// Copyright 2023 xensik. All rights reserved.
//
// Use of this source code is governed by a GNU GPLv3 license
// that can be found in the LICENSE file.

#include "iw6_pc.hpp"

namespace xsk::gsc::iw6_pc
{

extern std::array<std::pair<u32, char const*>, token_count> const token_list
{{
    { 0x0000, "" },
    { 0x0001, "pl#" },
    { 0x0002, "-" },
    { 0x0003, "radius`" },
    { 0x0004, "note:" },
    { 0x0005, "_" },
    { 0x0006, "_custom" },
    { 0x0007, "accuracy" },
    { 0x0008, "actionslot1" },
    { 0x0009, "actionslot2" },
    { 0x000A, "actionslot3" },
    { 0x000B, "actionslot4" },
    { 0x000C, "actionslot5" },
    { 0x000D, "actionslot6" },
    { 0x000E, "actionslot7" },
    { 0x000F, "activator" },
    { 0x0010, "active" },
    { 0x0011, "activevisionset" },
    { 0x0012, "activevisionsetduration" },
    { 0x0013, "agent" },
    { 0x0014, "agenthealth" },
    { 0x0015, "agentname" },
    { 0x0016, "agentteam" },
    { 0x0017, "ai_event" },
    { 0x0018, "ai_sight_line_cycle_group" },
    { 0x0019, "ai_sight_line_group" },
    { 0x001A, "aim_highest_bone" },
    { 0x001B, "aim_vis_bone" },
    { 0x001C, "alert" },
    { 0x001D, "alertlevel" },
    { 0x001E, "alertlevelint" },
    { 0x001F, "alien" },
    { 0x0020, "alignx" },
    { 0x0021, "aligny" },
    { 0x0022, "all" },
    { 0x0023, "allies" },
    { 0x0024, "allowdeath" },
    { 0x0025, "allowjump" },
    { 0x0026, "allowladders" },
    { 0x0027, "allowpain" },
    { 0x0028, "alpha" },
    { 0x0029, "altmode" },
    { 0x002A, "always" },
    { 0x002B, "ambush" },
    { 0x002C, "ambush_nodes_only" },
    { 0x002D, "angle_deltas" },
    { 0x002E, "anglelerprate" },
    { 0x002F, "angles" },
    { 0x0030, "anim_angle_delta" },
    { 0x0031, "anim_deltas" },
    { 0x0032, "anim_pose" },
    { 0x0033, "anim_will_finish" },
    { 0x0034, "animscript" },
    { 0x0035, "archived" },
    { 0x0036, "archivetime" },
    { 0x0037, "asleep" },
    { 0x0038, "aspectratio" },
    { 0x0039, "assists" },
    { 0x003A, "attackeraccuracy" },
    { 0x003B, "attackercount" },
    { 0x003C, "auto_ai" },
    { 0x003D, "auto_change" },
    { 0x003E, "auto_nonai" },
    { 0x003F, "axis" },
    { 0x0040, "back" },
    { 0x0041, "back_left" },
    { 0x0042, "back_low" },
    { 0x0043, "back_mid" },
    { 0x0044, "back_right" },
    { 0x0045, "back_up" },
    { 0x0046, "bad_guys" },
    { 0x0047, "bad_path" },
    { 0x0048, "badplaceawareness" },
    { 0x0049, "begin" },
    { 0x004A, "begin_custom_anim" },
    { 0x004B, "begin_firing" },
    { 0x004C, "begin_firing_left" },
    { 0x004D, "bipods" },
    { 0x004E, "birthtime" },
    { 0x004F, "blade_hide" },
    { 0x0050, "blade_show" },
    { 0x0051, "blockfriendlies" },
    { 0x0052, "blurradius" },
    { 0x0053, "body_animate_jnt" },
    { 0x0054, "bullet_hitshield" },
    { 0x0055, "bullethit" },
    { 0x0056, "bulletwhizby" },
    { 0x0057, "call_vote" },
    { 0x0058, "cancel_location" },
    { 0x0059, "canclimbladders" },
    { 0x005A, "chainfallback" },
    { 0x005B, "chainnode" },
    { 0x005C, "chest" },
    { 0x005D, "chyron_message1" },
    { 0x005E, "chyron_message2" },
    { 0x005F, "chyron_message3" },
    { 0x0060, "civilian" },
    { 0x0061, "classname" },
    { 0x0062, "clipdistance" },
    { 0x0063, "code_classname" },
    { 0x0064, "code_damageradius" },
    { 0x0065, "code_move" },
    { 0x0066, "code_move_slide" },
    { 0x0067, "color" },
    { 0x0068, "color_blind_toggled" },
    { 0x0069, "combat" },
    { 0x006A, "combatmode" },
    { 0x006B, "confirm_location" },
    { 0x006C, "constrained" },
    { 0x006D, "contact" },
    { 0x006E, "contextleanenabled" },
    { 0x006F, "count" },
    { 0x0070, "cover" },
    { 0x0071, "cover_approach" },
    { 0x0072, "coversearchinterval" },
    { 0x0073, "criticalbulletdamagedist" },
    { 0x0074, "crouch" },
    { 0x0075, "current" },
    { 0x0076, "custom_attach_00" },
    { 0x0077, "custom_attach_01" },
    { 0x0078, "custom_attach_02" },
    { 0x0079, "custom_attach_03" },
    { 0x007A, "custom_attach_04" },
    { 0x007B, "custom_attach_05" },
    { 0x007C, "custom_attach_06" },
    { 0x007D, "custom_attach_07" },
    { 0x007E, "custom_attach_08" },
    { 0x007F, "custom_attach_09" },
    { 0x0080, "custom_attach_10" },
    { 0x0081, "custom_attach_11" },
    { 0x0082, "custom_attach_12" },
    { 0x0083, "custom_attach_13" },
    { 0x0084, "custom_attach_14" },
    { 0x0085, "custom_attach_15" },
    { 0x0086, "damage" },
    { 0x0087, "damage_notdone" },
    { 0x0088, "damagedir" },
    { 0x0089, "damagelocation" },
    { 0x008A, "damagemod" },
    { 0x008B, "damagemultiplier" },
    { 0x008C, "damageshield" },
    { 0x008D, "damagetaken" },
    { 0x008E, "damageweapon" },
    { 0x008F, "damageyaw" },
    { 0x0090, "dangerreactduration" },
    { 0x0091, "dead" },
    { 0x0092, "death" },
    { 0x0093, "deathinvulnerabletime" },
    { 0x0094, "deathplant" },
    { 0x0095, "deaths" },
    { 0x0096, "deathshield" },
    { 0x0097, "delayeddeath" },
    { 0x0098, "desiredangle" },
    { 0x0099, "detonate" },
    { 0x009A, "diequietly" },
    { 0x009B, "direct" },
    { 0x009C, "disableplayeradsloscheck" },
    { 0x009D, "dlight" },
    { 0x009E, "dmg" },
    { 0x009F, "dodamagetoall" },
    { 0x00A0, "dodangerreact" },
    { 0x00A1, "doffar" },
    { 0x00A2, "dofnear" },
    { 0x00A3, "dog" },
    { 0x00A4, "doghandler" },
    { 0x00A5, "doingambush" },
    { 0x00A6, "done" },
    { 0x00A7, "dontavoidplayer" },
    { 0x00A8, "down" },
    { 0x00A9, "downaimlimit" },
    { 0x00AA, "drawoncompass" },
    { 0x00AB, "dropweapon" },
    { 0x00AC, "empty" },
    { 0x00AD, "empty_offhand" },
    { 0x00AE, "enable" },
    { 0x00AF, "enableshadows" },
    { 0x00B0, "end_firing" },
    { 0x00B1, "end_firing_left" },
    { 0x00B2, "enemy" },
    { 0x00B3, "enemy_sighted" },
    { 0x00B4, "enemy_sighted_lost" },
    { 0x00B5, "enemy_visible" },
    { 0x00B6, "engagemaxdist" },
    { 0x00B7, "engagemaxfalloffdist" },
    { 0x00B8, "engagemindist" },
    { 0x00B9, "engageminfalloffdist" },
    { 0x00BA, "entity" },
    { 0x00BB, "exclusive" },
    { 0x00BC, "explode" },
    { 0x00BD, "exposedduration" },
    { 0x00BE, "extrascore0" },
    { 0x00BF, "extrascore1" },
    { 0x00C0, "playercardpatch" },
    { 0x00C1, "playercardpatchbacking" },
    { 0x00C2, "playercardbackground" },
    { 0x00C3, "face_angle" },
    { 0x00C4, "face_angle_3d" },
    { 0x00C5, "face_angle_abs" },
    { 0x00C6, "face_angle_rel" },
    { 0x00C7, "face_current" },
    { 0x00C8, "face_default" },
    { 0x00C9, "face_direction" },
    { 0x00CA, "face_enemy" },
    { 0x00CB, "face_enemy_or_motion" },
    { 0x00CC, "face_goal" },
    { 0x00CD, "face_motion" },
    { 0x00CE, "face_point" },
    { 0x00CF, "facemotion" },
    { 0x00D0, "failed" },
    { 0x00D1, "falling" },
    { 0x00D2, "fast_radar" },
    { 0x00D3, "favoriteenemy" },
    { 0x00D4, "finalaccuracy" },
    { 0x00D5, "first_person" },
    { 0x00D6, "fixednode" },
    { 0x00D7, "fixednodesaferadius" },
    { 0x00D8, "flash" },
    { 0x00D9, "flashbang" },
    { 0x00DA, "follow" },
    { 0x00DB, "followmax" },
    { 0x00DC, "followmin" },
    { 0x00DD, "font" },
    { 0x00DE, "fontscale" },
    { 0x00DF, "footstepdetectdist" },
    { 0x00E0, "footstepdetectdistsprint" },
    { 0x00E1, "footstepdetectdistwalk" },
    { 0x00E2, "forceragdollimmediate" },
    { 0x00E3, "forcespectatorclient" },
    { 0x00E4, "foregrip_off" },
    { 0x00E5, "foreground" },
    { 0x00E6, "forward" },
    { 0x00E7, "fov" },
    { 0x00E8, "fovcosine" },
    { 0x00E9, "fovcosinebusy" },
    { 0x00EA, "fraction" },
    { 0x00EB, "frag" },
    { 0x00EC, "free" },
    { 0x00ED, "freecamera" },
    { 0x00EE, "freelook" },
    { 0x00EF, "front_left" },
    { 0x00F0, "front_right" },
    { 0x00F1, "frontshieldanglecos" },
    { 0x00F2, "game_extrainfo" },
    { 0x00F3, "glass_destroyed" },
    { 0x00F4, "glowalpha" },
    { 0x00F5, "glowcolor" },
    { 0x00F6, "goal" },
    { 0x00F7, "goal_changed" },
    { 0x00F8, "goal_reached" },
    { 0x00F9, "goal_yaw" },
    { 0x00FA, "goalheight" },
    { 0x00FB, "goalpos" },
    { 0x00FC, "goalradius" },
    { 0x00FD, "goingtoruntopos" },
    { 0x00FE, "gravity" },
    { 0x00FF, "grenade" },
    { 0x0100, "grenade_fire" },
    { 0x0101, "grenade_pullback" },
    { 0x0102, "grenade_return_hand_tag" },
    { 0x0103, "grenadeammo" },
    { 0x0104, "grenadeawareness" },
    { 0x0105, "grenadedanger" },
    { 0x0106, "grenadeweapon" },
    { 0x0107, "groundEntChanged" },
    { 0x0108, "groundtype" },
    { 0x0109, "gunblockedbywall" },
    { 0x010A, "gunshot" },
    { 0x010B, "gunshot_teammate" },
    { 0x010C, "hasradar" },
    { 0x010D, "headicon" },
    { 0x010E, "headiconteam" },
    { 0x010F, "health" },
    { 0x0110, "height" },
    { 0x0111, "showinkillcam" },
    { 0x0112, "hidein3rdperson" },
    { 0x0113, "hidewhendead" },
    { 0x0114, "hidewhenindemo" },
    { 0x0115, "enablehudlighting" },
    { 0x0116, "hidewheninmenu" },
    { 0x0117, "high_priority" },
    { 0x0118, "highlyawareradius" },
    { 0x0119, "hindlegstraceoffset" },
    { 0x011A, "hit_by_missile" },
    { 0x011B, "horzalign" },
    { 0x011C, "host_sucks_end_game" },
    { 0x011D, "human" },
    { 0x011E, "ignoreall" },
    { 0x011F, "ignoreclosefoliage" },
    { 0x0120, "ignoreexplosionevents" },
    { 0x0121, "ignoreforfixednodesafecheck" },
    { 0x0122, "ignoreme" },
    { 0x0123, "ignorerandombulletdamage" },
    { 0x0124, "ignoresuppression" },
    { 0x0125, "ignoretriggers" },
    { 0x0126, "infinite_energy" },
    { 0x0127, "info_notnull" },
    { 0x0128, "info_player_start" },
    { 0x0129, "insolid" },
    { 0x012A, "intermission" },
    { 0x012B, "interval" },
    { 0x012C, "invisible" },
    { 0x012D, "ironsight_off" },
    { 0x012E, "ironsight_on" },
    { 0x012F, "isradarblocked" },
    { 0x0130, "item" },
    { 0x0131, "j_eyeball_le" },
    { 0x0132, "j_eyeball_ri" },
    { 0x0133, "j_head" },
    { 0x0134, "j_left_elbow" },
    { 0x0135, "j_left_hand" },
    { 0x0136, "j_left_shoulder" },
    { 0x0137, "j_mainroot" },
    { 0x0138, "j_neck" },
    { 0x0139, "j_spine4" },
    { 0x013A, "j_spinelower" },
    { 0x013B, "j_spineupper" },
    { 0x013C, "jumpcost" },
    { 0x013D, "jumping" },
    { 0x013E, "keepclaimednode" },
    { 0x013F, "keepclaimednodeifvalid" },
    { 0x0140, "keepnodeduringscriptedanim" },
    { 0x0141, "key1" },
    { 0x0142, "key2" },
    { 0x0143, "killanimscript" },
    { 0x0144, "killcamentity" },
    { 0x0145, "killcamentitylookat" },
    { 0x0146, "kills" },
    { 0x0147, "known_event" },
    { 0x0148, "label" },
    { 0x0149, "ladder_down" },
    { 0x014A, "ladder_up" },
    { 0x014B, "land" },
    { 0x014C, "lastattacker" },
    { 0x014D, "lastenemysightpos" },
    { 0x014E, "laststand" },
    { 0x014F, "leanamount" },
    { 0x0150, "ledge" },
    { 0x0151, "left" },
    { 0x0152, "leftaimlimit" },
    { 0x0153, "light" },
    { 0x0154, "lockorientation" },
    { 0x0155, "lod" },
    { 0x0156, "look" },
    { 0x0157, "lookahead" },
    { 0x0158, "lookaheaddir" },
    { 0x0159, "lookaheaddist" },
    { 0x015A, "lookaheadhitsstairs" },
    { 0x015B, "lookforward" },
    { 0x015C, "lookright" },
    { 0x015D, "looktarget" },
    { 0x015E, "lookup" },
    { 0x015F, "low_priority" },
    { 0x0160, "lowresbackground" },
    { 0x0161, "luinotifyserver" },
    { 0x0162, "mag_eject" },
    { 0x0163, "mag_eject_left" },
    { 0x0164, "manual" },
    { 0x0165, "manual_ai" },
    { 0x0166, "manual_change" },
    { 0x0167, "max_time" },
    { 0x0168, "maxfaceenemydist" },
    { 0x0169, "maxhealth" },
    { 0x016A, "maxsightdistsqrd" },
    { 0x016B, "maxvisibledist" },
    { 0x016C, "meleeattackdist" },
    { 0x016D, "menuresponse" },
    { 0x016E, "middle_left" },
    { 0x016F, "middle_right" },
    { 0x0170, "min_energy" },
    { 0x0171, "min_time" },
    { 0x0172, "minpaindamage" },
    { 0x0173, "minusedistsq" },
    { 0x0174, "missile_fire" },
    { 0x0175, "missile_stuck" },
    { 0x0176, "mod_crush" },
    { 0x0177, "mod_explosive" },
    { 0x0178, "mod_explosive_bullet" },
    { 0x0179, "mod_falling" },
    { 0x017A, "mod_grenade" },
    { 0x017B, "mod_grenade_splash" },
    { 0x017C, "mod_head_shot" },
    { 0x017D, "mod_impact" },
    { 0x017E, "mod_melee" },
    { 0x017F, "mod_melee_alien" },
    { 0x0180, "mod_melee_dog" },
    { 0x0181, "mod_pistol_bullet" },
    { 0x0182, "mod_projectile" },
    { 0x0183, "mod_projectile_splash" },
    { 0x0184, "mod_rifle_bullet" },
    { 0x0185, "mod_suicide" },
    { 0x0186, "mod_trigger_hurt" },
    { 0x0187, "mod_unknown" },
    { 0x0188, "model" },
    { 0x0189, "motiontrackerenabled" },
    { 0x018A, "movedone" },
    { 0x018B, "movemode" },
    { 0x018C, "name" },
    { 0x018D, "near_goal" },
    { 0x018E, "nearz" },
    { 0x018F, "neutral" },
    { 0x0190, "never" },
    { 0x0191, "newenemyreactiondistsq" },
    { 0x0192, "night_vision_off" },
    { 0x0193, "night_vision_on" },
    { 0x0194, "no_cover" },
    { 0x0195, "no_gravity" },
    { 0x0196, "noattackeraccuracymod" },
    { 0x0197, "noclip" },
    { 0x0198, "node" },
    { 0x0199, "node_not_safe" },
    { 0x019A, "node_out_of_range" },
    { 0x019B, "node_relinquished" },
    { 0x019C, "node_taken" },
    { 0x019D, "nodeoffsetpos" },
    { 0x019E, "nododgemove" },
    { 0x019F, "nogravity" },
    { 0x01A0, "nogrenadereturnthrow" },
    { 0x01A1, "noncombat" },
    { 0x01A2, "none" },
    { 0x01A3, "nophysics" },
    { 0x01A4, "normal" },
    { 0x01A5, "normal_radar" },
    { 0x01A6, "notinsolid" },
    { 0x01A7, "obstacle" },
    { 0x01A8, "offhand" },
    { 0x01A9, "offhand_end" },
    { 0x01AA, "only_sky" },
    { 0x01AB, "onlygoodnearestnodes" },
    { 0x01AC, "oriented" },
    { 0x01AD, "orientto_complete" },
    { 0x01AE, "origin" },
    { 0x01AF, "other" },
    { 0x01B0, "over" },
    { 0x01B1, "owner" },
    { 0x01B2, "pacifist" },
    { 0x01B3, "pacifistwait" },
    { 0x01B4, "pain" },
    { 0x01B5, "parentindex" },
    { 0x01B6, "parentname" },
    { 0x01B7, "path_blocked" },
    { 0x01B8, "path_changed" },
    { 0x01B9, "path_dir_change" },
    { 0x01BA, "path_enemy" },
    { 0x01BB, "path_need_dodge" },
    { 0x01BC, "path_set" },
    { 0x01BD, "pathenemyfightdist" },
    { 0x01BE, "pathenemylookahead" },
    { 0x01BF, "pathgoalpos" },
    { 0x01C0, "pathrandompercent" },
    { 0x01C1, "pelvis" },
    { 0x01C2, "pers" },
    { 0x01C3, "physics_finished" },
    { 0x01C4, "pickup" },
    { 0x01C5, "pistol" },
    { 0x01C6, "pitchamount" },
    { 0x01C7, "plane_waypoint" },
    { 0x01C8, "player" },
    { 0x01C9, "player_pushed" },
    { 0x01CA, "playername" },
    { 0x01CB, "playing" },
    { 0x01CC, "position" },
    { 0x01CD, "predicted_projectile_impact" },
    { 0x01CE, "prevanimdelta" },
    { 0x01CF, "prevnode" },
    { 0x01D0, "prevscript" },
    { 0x01D1, "primary" },
    { 0x01D2, "primaryoffhand" },
    { 0x01D3, "projectile_impact" },
    { 0x01D4, "prone" },
    { 0x01D5, "proneok" },
    { 0x01D6, "providecoveringfire" },
    { 0x01D7, "psoffsettime" },
    { 0x01D8, "pushable" },
    { 0x01D9, "radarmode" },
    { 0x01DA, "radarshowenemydirection" },
    { 0x01DB, "radarstrength" },
    { 0x01DC, "radius" },
    { 0x01DD, "ragdoll_early_result" },
    { 0x01DE, "reached_end_node" },
    { 0x01DF, "reached_wait_node" },
    { 0x01E0, "reached_wait_speed" },
    { 0x01E1, "reactiontargetpos" },
    { 0x01E2, "receiver" },
    { 0x01E3, "relativedir" },
    { 0x01E4, "reload" },
    { 0x01E5, "reload_start" },
    { 0x01E6, "rendertotexture" },
    { 0x01E7, "requestarrivalnotify" },
    { 0x01E8, "result" },
    { 0x01E9, "return_pitch" },
    { 0x01EA, "reverse" },
    { 0x01EB, "right" },
    { 0x01EC, "rightaimlimit" },
    { 0x01ED, "riotshield_damaged" },
    { 0x01EE, "rocket" },
    { 0x01EF, "rotatedone" },
    { 0x01F0, "run" },
    { 0x01F1, "runcost" },
    { 0x01F2, "runto_arrived" },
    { 0x01F3, "safetochangescript" },
    { 0x01F4, "scavenger" },
    { 0x01F5, "score" },
    { 0x01F6, "script" },
    { 0x01F7, "script_brushmodel" },
    { 0x01F8, "script_linkname" },
    { 0x01F9, "script_model" },
    { 0x01FA, "script_noteworthy" },
    { 0x01FB, "script_origin" },
    { 0x01FC, "script_parent" },
    { 0x01FD, "script_parentname" },
    { 0x01FE, "script_pushable" },
    { 0x01FF, "script_vehicle" },
    { 0x0200, "script_vehicle_collision" },
    { 0x0201, "script_vehicle_collmap" },
    { 0x0202, "script_vehicle_corpse" },
    { 0x0203, "scriptable" },
    { 0x0204, "scriptedarrivalent" },
    { 0x0205, "scope_center" },
    { 0x0206, "scope_top" },
    { 0x0207, "scope_cap" },
    { 0x0208, "search_end" },
    { 0x0209, "secondaryoffhand" },
    { 0x020A, "sentry" },
    { 0x020B, "sentry_offline" },
    { 0x020C, "sessionstate" },
    { 0x020D, "sessionteam" },
    { 0x020E, "sharpturnnotifydist" },
    { 0x020F, "sightlatency" },
    { 0x0210, "silenced_shot" },
    { 0x0211, "slidevelocity" },
    { 0x0212, "slowmo_active" },
    { 0x0213, "slowmo_passive" },
    { 0x0214, "smoke" },
    { 0x0215, "snd_channelvolprio_holdbreath" },
    { 0x0216, "snd_channelvolprio_pain" },
    { 0x0217, "snd_channelvolprio_shellshock" },
    { 0x0218, "snd_enveffectsprio_level" },
    { 0x0219, "snd_enveffectsprio_shellshock" },
    { 0x021A, "sort" },
    { 0x021B, "sound_blend" },
    { 0x021C, "space" },
    { 0x021D, "spawned" },
    { 0x021E, "spawnflags" },
    { 0x021F, "spectatekillcam" },
    { 0x0220, "spectating_cycle" },
    { 0x0221, "spectator" },
    { 0x0222, "speed" },
    { 0x0223, "splatter" },
    { 0x0224, "sprint_begin" },
    { 0x0225, "sprint_end" },
    { 0x0226, "stairsstate" },
    { 0x0227, "stand" },
    { 0x0228, "start_blend" },
    { 0x0229, "start_move" },
    { 0x022A, "start_ragdoll" },
    { 0x022B, "statelocked" },
    { 0x022C, "statusicon" },
    { 0x022D, "stop" },
    { 0x022E, "stop_soon" },
    { 0x022F, "stopanimdistsq" },
    { 0x0230, "stopsoonnotifydist" },
    { 0x0231, "suppression" },
    { 0x0232, "suppression_end" },
    { 0x0233, "suppressionduration" },
    { 0x0234, "suppressionmeter" },
    { 0x0235, "suppressionstarttime" },
    { 0x0236, "suppressionwait" },
    { 0x0237, "surfacetype" },
    { 0x0238, "surprisedbymedistsq" },
    { 0x0239, "swimmer" },
    { 0x023A, "syncedmeleetarget" },
    { 0x023B, "tag" },
    { 0x023C, "tag_aim" },
    { 0x023D, "tag_aim_animated" },
    { 0x023E, "tag_aim_pivot" },
    { 0x023F, "tag_barrel" },
    { 0x0240, "tag_blade_off" },
    { 0x0241, "tag_body" },
    { 0x0242, "tag_brass" },
    { 0x0243, "tag_butt" },
    { 0x0244, "tag_camera" },
    { 0x0245, "tag_clip" },
    { 0x0246, "tag_detach" },
    { 0x0247, "tag_engine_left" },
    { 0x0248, "tag_engine_right" },
    { 0x0249, "tag_eotech_reticle" },
    { 0x024A, "tag_eye" },
    { 0x024B, "tag_flash" },
    { 0x024C, "tag_flash_11" },
    { 0x024D, "tag_flash_2" },
    { 0x024E, "tag_flash_22" },
    { 0x024F, "tag_flash_3" },
    { 0x0250, "tag_flash_silenced" },
    { 0x0251, "tag_fx" },
    { 0x0252, "tag_gasmask" },
    { 0x0253, "tag_gasmask2" },
    { 0x0254, "tag_ik_loc_le" },
    { 0x0255, "tag_ik_loc_le_foregrip" },
    { 0x0256, "tag_ik_loc_le_launcher" },
    { 0x0257, "tag_ik_loc_le_shotgun" },
    { 0x0258, "tag_ik_target" },
    { 0x0259, "tag_inhand" },
    { 0x025A, "tag_knife_fx" },
    { 0x025B, "tag_laser" },
    { 0x025C, "tag_launcher" },
    { 0x025D, "tag_magnifier_eotech_reticle" },
    { 0x025E, "tag_motion_tracker_bl" },
    { 0x025F, "tag_motion_tracker_br" },
    { 0x0260, "tag_motion_tracker_fx" },
    { 0x0261, "tag_motion_tracker_tl" },
    { 0x0262, "tag_origin" },
    { 0x0263, "tag_player" },
    { 0x0264, "tag_popout" },
    { 0x0265, "tag_reticle_acog" },
    { 0x0266, "tag_reticle_hamr" },
    { 0x0267, "tag_reticle_on" },
    { 0x0268, "tag_reticle_red_dot" },
    { 0x0269, "tag_reticle_reflex" },
    { 0x026A, "tag_reticle_tavor_scope" },
    { 0x026B, "tag_reticle_thermal_scope" },
    { 0x026C, "tag_shield_back" },
    { 0x026D, "tag_shotgun" },
    { 0x026E, "tag_show_alt" },
    { 0x026F, "tag_stowed_back" },
    { 0x0270, "tag_stowed_hip_rear" },
    { 0x0271, "tag_sync" },
    { 0x0272, "tag_tip" },
    { 0x0273, "tag_turret" },
    { 0x0274, "tag_turret_base" },
    { 0x0275, "tag_weapon" },
    { 0x0276, "tag_weapon_chest" },
    { 0x0277, "tag_weapon_left" },
    { 0x0278, "tag_weapon_right" },
    { 0x0279, "tag_wheel_back_left" },
    { 0x027A, "tag_wheel_back_right" },
    { 0x027B, "tag_wheel_front_left" },
    { 0x027C, "tag_wheel_front_right" },
    { 0x027D, "tag_wheel_middle_left" },
    { 0x027E, "tag_wheel_middle_right" },
    { 0x027F, "takedamage" },
    { 0x0280, "target" },
    { 0x0281, "target_script_trigger" },
    { 0x0282, "targetname" },
    { 0x0283, "team" },
    { 0x0284, "team3" },
    { 0x0285, "teammode_axisallies" },
    { 0x0286, "teammode_ffa" },
    { 0x0287, "teammovewaittime" },
    { 0x0288, "thermal" },
    { 0x0289, "thermalbodymaterial" },
    { 0x028A, "third_person" },
    { 0x028B, "threatbias" },
    { 0x028C, "threatbiasgroup" },
    { 0x028D, "throwingknife" },
    { 0x028E, "top" },
    { 0x028F, "touch" },
    { 0x0290, "touching_platform" },
    { 0x0291, "transients_synced" },
    { 0x0292, "traverse_complete" },
    { 0x0293, "traverse_soon" },
    { 0x0294, "traversecost" },
    { 0x0295, "traversesoonnotifydist" },
    { 0x0296, "trigger" },
    { 0x0297, "trigger_damage" },
    { 0x0298, "trigger_use" },
    { 0x0299, "trigger_use_touch" },
    { 0x029A, "truck_cam" },
    { 0x029B, "turnrate" },
    { 0x029C, "turret_deactivate" },
    { 0x029D, "turret_fire" },
    { 0x029E, "turret_no_vis" },
    { 0x029F, "turret_not_on_target" },
    { 0x02A0, "turret_on_target" },
    { 0x02A1, "turret_on_vistarget" },
    { 0x02A2, "turret_pitch_clamped" },
    { 0x02A3, "turret_rotate_stopped" },
    { 0x02A4, "turret_yaw_clamped" },
    { 0x02A5, "turretinvulnerability" },
    { 0x02A6, "turretownerchange" },
    { 0x02A7, "turretstatechange" },
    { 0x02A8, "type" },
    { 0x02A9, "unresolved_collision" },
    { 0x02AA, "up" },
    { 0x02AB, "upaimlimit" },
    { 0x02AC, "useable" },
    { 0x02AD, "usechokepoints" },
    { 0x02AE, "usecombatscriptatcover" },
    { 0x02AF, "veh_boatbounce" },
    { 0x02B0, "veh_brake" },
    { 0x02B1, "veh_collision" },
    { 0x02B2, "veh_jolt" },
    { 0x02B3, "veh_landed" },
    { 0x02B4, "veh_leftground" },
    { 0x02B5, "veh_pathdir" },
    { 0x02B6, "veh_pathspeed" },
    { 0x02B7, "veh_pathtype" },
    { 0x02B8, "veh_predictedcollision" },
    { 0x02B9, "veh_speed" },
    { 0x02BA, "veh_throttle" },
    { 0x02BB, "veh_topspeed" },
    { 0x02BC, "veh_transmission" },
    { 0x02BD, "vehicle_dismount" },
    { 0x02BE, "vehicle_mount" },
    { 0x02BF, "velocity" },
    { 0x02C0, "vertalign" },
    { 0x02C1, "visionsetmissilecam" },
    { 0x02C2, "visionsetmissilecamduration" },
    { 0x02C3, "visionsetnaked" },
    { 0x02C4, "visionsetnakedduration" },
    { 0x02C5, "visionsetnight" },
    { 0x02C6, "visionsetnightduration" },
    { 0x02C7, "visionsetpain" },
    { 0x02C8, "visionsetpainduration" },
    { 0x02C9, "visionsetthermal" },
    { 0x02CA, "visionsetthermalduration" },
    { 0x02CB, "vote" },
    { 0x02CC, "walk" },
    { 0x02CD, "walkdist" },
    { 0x02CE, "walkdistfacingmotion" },
    { 0x02CF, "waypoint_reached" },
    { 0x02D0, "weapon" },
    { 0x02D1, "weapon_change" },
    { 0x02D2, "weapon_dropped" },
    { 0x02D3, "weapon_fired" },
    { 0x02D4, "weapon_switch_started" },
    { 0x02D5, "weapon_taken" },
    { 0x02D6, "weaponchange" },
    { 0x02D7, "weaponrail_on" },
    { 0x02D8, "width" },
    { 0x02D9, "world" },
    { 0x02DA, "worldspawn" },
    { 0x02DB, "x" },
    { 0x02DC, "y" },
    { 0x02DD, "z" },
    { 0x02DE, "zonly_physics" },
    { 0x02DF, "accumulate" },
    { 0x02E0, "allowprone" },
    { 0x02E1, "aiSpread" },
    { 0x02E2, "ambienttrack" },
    { 0x02E3, "ambienttrack_ac130" },
    { 0x02E4, "bottomarc" },
    { 0x02E5, "convergencetime" },
    { 0x02E6, "cursorhint" },
    { 0x02E7, "destructible_type" },
    { 0x02E8, "diffusefraction" },
    { 0x02E9, "eftarc" },
    { 0x02EA, "leftarc" },
    { 0x02EB, "maxrange" },
    { 0x02EC, "northyaw" },
    { 0x02ED, "pitchconvergencetime" },
    { 0x02EE, "playerSpread" },
    { 0x02EF, "postsharpturnlookaheaddist" },
    { 0x02F0, "reflection_clear_color" },
    { 0x02F1, "rightarc" },
    { 0x02F2, "sharpturntooclosetodestdist" },
    { 0x02F3, "script_delay" },
    { 0x02F4, "script_visionset" },
    { 0x02F5, "script_zone" },
    { 0x02F6, "spawner" },
    { 0x02F7, "sunlight" },
    { 0x02F8, "suncolor" },
    { 0x02F9, "sundirection" },
    { 0x02FA, "suppressionTime" },
    { 0x02FB, "threshold" },
    { 0x02FC, "toparc" },
    { 0x02FD, "vehicletype" },
    { 0x02FE, "wait" },
    { 0x02FF, "weaponinfo" },
    { 0x0300, "yawconvergencetime" },
    { 0x0301, "character/character_ajax_flood_a" },
    { 0x0302, "character/character_ajax_wood_shotgun_a" },
    { 0x0303, "character/character_ajax_wood_shotgun_b" },
    { 0x0304, "character/character_ajax_wood_shotgun_injured" },
    { 0x0305, "character/character_almagro_assault_a" },
    { 0x0306, "character/character_chemwar_russian_assault_b" },
    { 0x0307, "character/character_chemwar_russian_assault_bb" },
    { 0x0308, "character/character_chemwar_russian_assault_c" },
    { 0x0309, "character/character_chemwar_russian_assault_cc" },
    { 0x030A, "character/character_chemwar_russian_assault_d" },
    { 0x030B, "character/character_chemwar_russian_assault_dd" },
    { 0x030C, "character/character_chemwar_russian_assault_e" },
    { 0x030D, "character/character_chemwar_russian_assault_ee" },
    { 0x030E, "character/character_deer_a" },
    { 0x030F, "character/character_deer_b" },
    { 0x0310, "character/character_deer_c" },
    { 0x0311, "character/character_elias_a" },
    { 0x0312, "character/character_elias_assault_a" },
    { 0x0313, "character/character_elias_b" },
    { 0x0314, "character/character_elias_e" },
    { 0x0315, "character/character_elias_hc" },
    { 0x0316, "character/character_elias_wood_shotgun_b" },
    { 0x0317, "character/character_elite_pmc_assault_a" },
    { 0x0318, "character/character_elite_pmc_assault_a_black" },
    { 0x0319, "character/character_elite_pmc_assault_a_white" },
    { 0x031A, "character/character_elite_pmc_assault_b" },
    { 0x031B, "character/character_elite_pmc_assault_b_desert" },
    { 0x031C, "character/character_elite_pmc_lmg_b_desert" },
    { 0x031D, "character/character_elite_pmc_shotgun_b_desert" },
    { 0x031E, "character/character_elite_pmc_skyway" },
    { 0x031F, "character/character_elite_pmc_smg_b_desert" },
    { 0x0320, "character/character_enemy_shark" },
    { 0x0321, "character/character_enemy_wolf" },
    { 0x0322, "character/character_fed_army_assault_a" },
    { 0x0323, "character/character_fed_army_assault_a_arctic" },
    { 0x0324, "character/character_fed_army_assault_a_elite" },
    { 0x0325, "character/character_fed_army_assault_a_nohelmet" },
    { 0x0326, "character/character_fed_army_assault_a_urban" },
    { 0x0327, "character/character_fed_army_assault_b" },
    { 0x0328, "character/character_fed_army_assault_b_arctic" },
    { 0x0329, "character/character_fed_army_assault_b_elite" },
    { 0x032A, "character/character_fed_army_assault_b_nohelmet" },
    { 0x032B, "character/character_fed_army_assault_b_urban" },
    { 0x032C, "character/character_fed_army_drones" },
    { 0x032D, "character/character_fed_army_lmg_a" },
    { 0x032E, "character/character_fed_army_lmg_a_arctic" },
    { 0x032F, "character/character_fed_army_lmg_a_urban" },
    { 0x0330, "character/character_fed_army_shotgun_a" },
    { 0x0331, "character/character_fed_army_shotgun_a_arctic" },
    { 0x0332, "character/character_fed_army_shotgun_a_urban" },
    { 0x0333, "character/character_fed_army_smg_a" },
    { 0x0334, "character/character_fed_army_smg_a_arctic" },
    { 0x0335, "character/character_fed_army_smg_a_nohelmet" },
    { 0x0336, "character/character_fed_army_smg_a_urban" },
    { 0x0337, "character/character_fed_basic_assault_a" },
    { 0x0338, "character/character_fed_basic_smg_a" },
    { 0x0339, "character/character_fed_space_assault_a" },
    { 0x033A, "character/character_fed_space_assault_b" },
    { 0x033B, "character/character_fed_udt_assault_a" },
    { 0x033C, "character/character_hazmat_a" },
    { 0x033D, "character/character_hero_flood_vargas_test" },
    { 0x033E, "character/character_hesh_assault_a" },
    { 0x033F, "character/character_hesh_cornered_b" },
    { 0x0340, "character/character_hesh_end_a" },
    { 0x0341, "character/character_hesh_end_a_water" },
    { 0x0342, "character/character_hesh_end_b" },
    { 0x0343, "character/character_hesh_fed_shotgun_a" },
    { 0x0344, "character/character_hesh_hostage_ab" },
    { 0x0345, "character/character_hesh_ranger_assault_a" },
    { 0x0346, "character/character_hesh_ranger_assault_b" },
    { 0x0347, "character/character_hesh_stealth_mask_c" },
    { 0x0348, "character/character_hesh_stealth_mask_d" },
    { 0x0349, "character/character_hesh_udt_assault_a" },
    { 0x034A, "character/character_hesh_young_a" },
    { 0x034B, "character/character_iw6_sp_enemy_dog" },
    { 0x034C, "character/character_iw6_sp_german_shepherd_dog_a" },
    { 0x034D, "character/character_iw6_sp_german_shepherd_dog_b" },
    { 0x034E, "character/character_iw6_sp_german_shepherd_dog_c" },
    { 0x034F, "character/character_keegan_assault_a" },
    { 0x0350, "character/character_keegan_end_smg_a" },
    { 0x0351, "character/character_keegan_fed_smg_a" },
    { 0x0352, "character/character_keegan_udt_assault_a" },
    { 0x0353, "character/character_keegan_udt_water_b" },
    { 0x0354, "character/character_keegan_wood_sniper_b" },
    { 0x0355, "character/character_kick_udt_assault_b" },
    { 0x0356, "character/character_kick_udt_water_glowstick" },
    { 0x0357, "character/character_kyra_us_space_a" },
    { 0x0358, "character/character_merrick_assault_a" },
    { 0x0359, "character/character_merrick_assault_b" },
    { 0x035A, "character/character_merrick_assault_c" },
    { 0x035B, "character/character_merrick_end_a" },
    { 0x035C, "character/character_merrick_fed_assault_a" },
    { 0x035D, "character/character_merrick_flood_a" },
    { 0x035E, "character/character_merrick_hostage_a" },
    { 0x035F, "character/character_merrick_udt_assault_b" },
    { 0x0360, "character/character_merrick_udt_water_glowstick" },
    { 0x0361, "character/character_merrick_wood_smg_c_skull" },
    { 0x0362, "character/character_oil_worker" },
    { 0x0363, "character/character_oil_worker_bi_foreman" },
    { 0x0364, "character/character_oil_worker_mask" },
    { 0x0365, "character/character_opforce_henchmen_smg_a" },
    { 0x0366, "character/character_opforce_henchmen_smg_b" },
    { 0x0367, "character/character_pilot_a" },
    { 0x0368, "character/character_pilot_b" },
    { 0x0369, "character/character_pilot_b_tan" },
    { 0x036A, "character/character_pilot_c" },
    { 0x036B, "character/character_pilot_c_blue" },
    { 0x036C, "character/character_pilot_c_green" },
    { 0x036D, "character/character_pilot_c_purple" },
    { 0x036E, "character/character_pilot_c_red" },
    { 0x036F, "character/character_ppilot_crew_d" },
    { 0x0370, "character/character_ramos_a" },
    { 0x0371, "character/character_rorke_assault" },
    { 0x0372, "character/character_rorke_basic_a" },
    { 0x0373, "character/character_rorke_flood_a" },
    { 0x0374, "character/character_scientist_a" },
    { 0x0375, "character/character_scientist_b" },
    { 0x0376, "character/character_scientist_c" },
    { 0x0377, "character/character_scientist_d" },
    { 0x0378, "character/character_us_civ_female_yb_a" },
    { 0x0379, "character/character_us_civ_female_yb_b" },
    { 0x037A, "character/character_us_civ_male_yb_a" },
    { 0x037B, "character/character_us_civ_male_yb_b" },
    { 0x037C, "character/character_us_rangers_assault_a" },
    { 0x037D, "character/character_us_rangers_assault_a_desert" },
    { 0x037E, "character/character_us_rangers_assault_a_urban" },
    { 0x037F, "character/character_us_rangers_drones" },
    { 0x0380, "character/character_us_rangers_lmg_a" },
    { 0x0381, "character/character_us_rangers_lmg_a_urban" },
    { 0x0382, "character/character_us_rangers_shotgun_a" },
    { 0x0383, "character/character_us_rangers_shotgun_a_urban" },
    { 0x0384, "character/character_us_rangers_smg_a" },
    { 0x0385, "character/character_us_rangers_smg_a_desert" },
    { 0x0386, "character/character_us_space_assault_a" },
    { 0x0387, "character/character_us_space_assault_b" },
    { 0x0388, "character/character_us_space_collins" },
    { 0x0389, "character/character_us_space_int_a" },
    { 0x038A, "character/character_us_space_int_b" },
    { 0x038B, "character/character_us_space_int_c" },
    { 0x038C, "character/character_venezuela_army_assault_a" },
    { 0x038D, "character/character_venezuela_army_smg_a" },
    { 0x038E, "character/character_venezuela_army_smg_a_head_d" },
    { 0x038F, "codescripts/character" },
    { 0x0390, "codescripts/delete" },
    { 0x0391, "codescripts/struct" },
    { 0x0392, "common_scripts/_artcommon" },
    { 0x0393, "common_scripts/_bcs_location_trigs" },
    { 0x0394, "common_scripts/_createfx" },
    { 0x0395, "common_scripts/_createfxmenu" },
    { 0x0396, "common_scripts/_csplines" },
    { 0x0397, "common_scripts/_destructible" },
    { 0x0398, "common_scripts/_dynamic_world" },
    { 0x0399, "common_scripts/_elevator" },
    { 0x039A, "common_scripts/_exploder" },
    { 0x039B, "common_scripts/_fx" },
    { 0x039C, "common_scripts/_pipes" },
    { 0x039D, "common_scripts/_sentry" },
    { 0x039E, "common_scripts/_wind" },
    { 0x039F, "common_scripts/utility" },
    { 0x03A0, "destructible_scripts/destructible_civilian_sedan_iw6" },
    { 0x03A1, "destructible_scripts/destructible_civilian_sedan_water_iw6" },
    { 0x03A2, "destructible_scripts/destructible_van_water_iw6" },
    { 0x03A3, "destructible_scripts/destructible_vehicle_city_car_water" },
    { 0x03A4, "destructible_scripts/electrical_transformer_large" },
    { 0x03A5, "destructible_scripts/explodable_barrel" },
    { 0x03A6, "destructible_scripts/toy_electricbox2" },
    { 0x03A7, "destructible_scripts/toy_filecabinet" },
    { 0x03A8, "destructible_scripts/toy_generator_on" },
    { 0x03A9, "destructible_scripts/toy_light_ceiling_fluorescent" },
    { 0x03AA, "destructible_scripts/toy_lv_trash_can_vegas" },
    { 0x03AB, "destructible_scripts/toy_sp_panel_box" },
    { 0x03AC, "destructible_scripts/toy_transformer_small01" },
    { 0x03AD, "destructible_scripts/toy_trashcan_metal_closed" },
    { 0x03AE, "destructible_scripts/toy_tv_flatscreen" },
    { 0x03AF, "destructible_scripts/toy_tv_flatscreen_wallmount_02" },
    { 0x03B0, "destructible_scripts/toy_tv_video_monitor" },
    { 0x03B1, "destructible_scripts/toy_usa_gas_station_trash_bin_02" },
    { 0x03B2, "maps/_ambient" },
    { 0x03B3, "maps/_anim" },
    { 0x03B4, "maps/_animatedmodels" },
    { 0x03B5, "maps/_art" },
    { 0x03B6, "maps/_ash_falling" },
    { 0x03B7, "maps/_audio" },
    { 0x03B8, "maps/_audio_ambient" },
    { 0x03B9, "maps/_audio_code" },
    { 0x03BA, "maps/_autosave" },
    { 0x03BB, "maps/_breach" },
    { 0x03BC, "maps/_c4" },
    { 0x03BD, "maps/_chaingun_player" },
    { 0x03BE, "maps/_chopperboss" },
    { 0x03BF, "maps/_chopperboss_utility" },
    { 0x03C0, "maps/_colors" },
    { 0x03C1, "maps/_compass" },
    { 0x03C2, "maps/_coop" },
    { 0x03C3, "maps/_createfx" },
    { 0x03C4, "maps/_credits_iw6" },
    { 0x03C5, "maps/_damagefeedback" },
    { 0x03C6, "maps/_deadbody" },
    { 0x03C7, "maps/_debug" },
    { 0x03C8, "maps/_detonategrenades" },
    { 0x03C9, "maps/_dog_control" },
    { 0x03CA, "maps/_dog_drive" },
    { 0x03CB, "maps/_dog_kinect" },
    { 0x03CC, "maps/_dog_pip" },
    { 0x03CD, "maps/_drone" },
    { 0x03CE, "maps/_drone_ai" },
    { 0x03CF, "maps/_drone_base" },
    { 0x03D0, "maps/_drone_civilian" },
    { 0x03D1, "maps/_drone_deer" },
    { 0x03D2, "maps/_dynamic_run_speed" },
    { 0x03D3, "maps/_endmission" },
    { 0x03D4, "maps/_friendlyfire" },
    { 0x03D5, "maps/_gameskill" },
    { 0x03D6, "maps/_geo_mover" },
    { 0x03D7, "maps/_global_fx" },
    { 0x03D8, "maps/_global_fx_code" },
    { 0x03D9, "maps/_hand_signals" },
    { 0x03DA, "maps/_helicopter_ai" },
    { 0x03DB, "maps/_helicopter_globals" },
    { 0x03DC, "maps/_hud" },
    { 0x03DD, "maps/_hud_util" },
    { 0x03DE, "maps/_idle" },
    { 0x03DF, "maps/_idle_coffee" },
    { 0x03E0, "maps/_idle_lean_smoke" },
    { 0x03E1, "maps/_idle_phone" },
    { 0x03E2, "maps/_idle_sit_load_ak" },
    { 0x03E3, "maps/_idle_sleep" },
    { 0x03E4, "maps/_idle_smoke" },
    { 0x03E5, "maps/_idle_smoke_balcony" },
    { 0x03E6, "maps/_intelligence" },
    { 0x03E7, "maps/_introscreen" },
    { 0x03E8, "maps/_inventory" },
    { 0x03E9, "maps/_lights" },
    { 0x03EA, "maps/_load" },
    { 0x03EB, "maps/_loadout" },
    { 0x03EC, "maps/_loadout_code" },
    { 0x03ED, "maps/_mg_penetration" },
    { 0x03EE, "maps/_mgturret" },
    { 0x03EF, "maps/_minigun" },
    { 0x03F0, "maps/_minigun_viewmodel" },
    { 0x03F1, "maps/_mocap_ar" },
    { 0x03F2, "maps/_mortar" },
    { 0x03F3, "maps/_names" },
    { 0x03F4, "maps/_nightvision" },
    { 0x03F5, "maps/_ocean" },
    { 0x03F6, "maps/_patrol" },
    { 0x03F7, "maps/_patrol_anims" },
    { 0x03F8, "maps/_patrol_anims_creepwalk" },
    { 0x03F9, "maps/_patrol_anims_gundown" },
    { 0x03FA, "maps/_patrol_anims_patroljog" },
    { 0x03FB, "maps/_perlin_noise" },
    { 0x03FC, "maps/_player_death" },
    { 0x03FD, "maps/_player_limp" },
    { 0x03FE, "maps/_player_rig" },
    { 0x03FF, "maps/_player_stats" },
    { 0x0400, "maps/_props" },
    { 0x0401, "maps/_radiation" },
    { 0x0402, "maps/_rambo" },
    { 0x0403, "maps/_readystand_anims" },
    { 0x0404, "maps/_remoteturret" },
    { 0x0405, "maps/_rv_vfx" },
    { 0x0406, "maps/_shellshock" },
    { 0x0407, "maps/_shg_common" },
    { 0x0408, "maps/_slowmo_breach" },
    { 0x0409, "maps/_space" },
    { 0x040A, "maps/_space_ai" },
    { 0x040B, "maps/_space_player" },
    { 0x040C, "maps/_spawner" },
    { 0x040D, "maps/_stealth" },
    { 0x040E, "maps/_stealth_accuracy_friendly" },
    { 0x040F, "maps/_stealth_animation_funcs" },
    { 0x0410, "maps/_stealth_anims" },
    { 0x0411, "maps/_stealth_behavior_enemy" },
    { 0x0412, "maps/_stealth_behavior_friendly" },
    { 0x0413, "maps/_stealth_behavior_system" },
    { 0x0414, "maps/_stealth_color_friendly" },
    { 0x0415, "maps/_stealth_corpse_enemy" },
    { 0x0416, "maps/_stealth_corpse_system" },
    { 0x0417, "maps/_stealth_event_enemy" },
    { 0x0418, "maps/_stealth_shared_utilities" },
    { 0x0419, "maps/_stealth_smartstance_friendly" },
    { 0x041A, "maps/_stealth_threat_enemy" },
    { 0x041B, "maps/_stealth_utility" },
    { 0x041C, "maps/_stealth_visibility_enemy" },
    { 0x041D, "maps/_stealth_visibility_friendly" },
    { 0x041E, "maps/_stealth_visibility_system" },
    { 0x041F, "maps/_swim_ai" },
    { 0x0420, "maps/_swim_ai_common" },
    { 0x0421, "maps/_swim_player" },
    { 0x0422, "maps/_tank_battlechatter" },
    { 0x0423, "maps/_teargas" },
    { 0x0424, "maps/_treadfx" },
    { 0x0425, "maps/_trigger" },
    { 0x0426, "maps/_underwater" },
    { 0x0427, "maps/_utility" },
    { 0x0428, "maps/_utility_code" },
    { 0x0429, "maps/_utility_dogs" },
    { 0x042A, "maps/_vehicle" },
    { 0x042B, "maps/_vehicle_aianim" },
    { 0x042C, "maps/_vehicle_code" },
    { 0x042D, "maps/_vehicle_spline_zodiac" },
    { 0x042E, "maps/_vignette_util" },
    { 0x042F, "maps/_weather" },
    { 0x0430, "maps/black_ice_fx" },
    { 0x0431, "maps/black_ice_precache" },
    { 0x0432, "maps/carrier_fx" },
    { 0x0433, "maps/carrier_precache" },
    { 0x0434, "maps/clockwork_fx" },
    { 0x0435, "maps/clockwork_precache" },
    { 0x0436, "maps/cornered_fx" },
    { 0x0437, "maps/cornered_precache" },
    { 0x0438, "maps/deer_hunt_fx" },
    { 0x0439, "maps/deer_hunt_precache" },
    { 0x043A, "maps/enemyhq_fx" },
    { 0x043B, "maps/enemyhq_precache" },
    { 0x043C, "maps/flood_fx" },
    { 0x043D, "maps/flood_precache" },
    { 0x043E, "maps/homecoming_fx" },
    { 0x043F, "maps/homecoming_precache" },
    { 0x0440, "maps/iplane_fx" },
    { 0x0441, "maps/jungle_ghosts_fx" },
    { 0x0442, "maps/jungle_ghosts_precache" },
    { 0x0443, "maps/loki_fx" },
    { 0x0444, "maps/loki_precache" },
    { 0x0445, "maps/nml_fx" },
    { 0x0446, "maps/nml_precache" },
    { 0x0447, "maps/odin_fx" },
    { 0x0448, "maps/odin_precache" },
    { 0x0449, "maps/oilrocks_fx" },
    { 0x044A, "maps/oilrocks_precache" },
    { 0x044B, "maps/prologue_fx" },
    { 0x044C, "maps/prologue_precache" },
    { 0x044D, "maps/satfarm_b_fx" },
    { 0x044E, "maps/satfarm_b_precache" },
    { 0x044F, "maps/satfarm_fx" },
    { 0x0450, "maps/satfarm_precache" },
    { 0x0451, "maps/ship_graveyard_fx" },
    { 0x0452, "maps/ship_graveyard_precache" },
    { 0x0453, "maps/skyway_fx" },
    { 0x0454, "maps/skyway_precache" },
    { 0x0455, "maps/youngblood_fx" },
    { 0x0456, "maps/youngblood_precache" },
    { 0x0457, "vehicle_scripts/_a10_warthog" },
    { 0x0458, "vehicle_scripts/_apache" },
    { 0x0459, "vehicle_scripts/_apache_player" },
    { 0x045A, "vehicle_scripts/_apache_player_audio" },
    { 0x045B, "vehicle_scripts/_apache_player_difficulty" },
    { 0x045C, "vehicle_scripts/_apache_player_missile_hydra_and_lockon" },
    { 0x045D, "vehicle_scripts/_apache_player_pilot" },
    { 0x045E, "vehicle_scripts/_apache_player_raining_missile" },
    { 0x045F, "vehicle_scripts/_apache_player_targeting" },
    { 0x0460, "vehicle_scripts/_attack_heli" },
    { 0x0461, "vehicle_scripts/_btr80" },
    { 0x0462, "vehicle_scripts/_c17" },
    { 0x0463, "vehicle_scripts/_chinese_brave_warrior" },
    { 0x0464, "vehicle_scripts/_chopper_ai_missile_defense" },
    { 0x0465, "vehicle_scripts/_chopper_missile_defense_utility" },
    { 0x0466, "vehicle_scripts/_chopper_player_missile_defense" },
    { 0x0467, "vehicle_scripts/_empty" },
    { 0x0468, "vehicle_scripts/_f15" },
    { 0x0469, "vehicle_scripts/_f18" },
    { 0x046A, "vehicle_scripts/_foliage_tumbleweed_vehicle" },
    { 0x046B, "vehicle_scripts/_gaz" },
    { 0x046C, "vehicle_scripts/_gaz_dshk_oilrocks" },
    { 0x046D, "vehicle_scripts/_gunboat" },
    { 0x046E, "vehicle_scripts/_hind" },
    { 0x046F, "vehicle_scripts/_lcs" },
    { 0x0470, "vehicle_scripts/_m1a1_minigun" },
    { 0x0471, "vehicle_scripts/_m880_launcher" },
    { 0x0472, "vehicle_scripts/_man_7t" },
    { 0x0473, "vehicle_scripts/_mig29" },
    { 0x0474, "vehicle_scripts/_missile_boat" },
    { 0x0475, "vehicle_scripts/_osprey" },
    { 0x0476, "vehicle_scripts/_snowmobile" },
    { 0x0477, "vehicle_scripts/_snowmobile_friendly" },
    { 0x0478, "vehicle_scripts/_soc_r" },
    { 0x0479, "vehicle_scripts/_submarine_sdv" },
    { 0x047A, "vehicle_scripts/_tank_crush" },
    { 0x047B, "vehicle_scripts/_zodiac" },
    { 0x047C, "vehicle_scripts/_zpu_antiair" },
    { 0x047D, "vehicle_scripts/_zpu_antiair_oilrocks" },
    { 0x047E, "vehicle_scripts/aas_72x" },
    { 0x047F, "vehicle_scripts/apache" },
    { 0x0480, "vehicle_scripts/artemis" },
    { 0x0481, "vehicle_scripts/hind" },
    { 0x0482, "vehicle_scripts/hind_battle_carrier" },
    { 0x0483, "vehicle_scripts/hind_battle_oilrocks" },
    { 0x0484, "vehicle_scripts/hovercraft" },
    { 0x0485, "vehicle_scripts/iveco_lynx" },
    { 0x0486, "vehicle_scripts/iveco_lynx_turret" },
    { 0x0487, "vehicle_scripts/m1a2" },
    { 0x0488, "vehicle_scripts/m1a2_player" },
    { 0x0489, "vehicle_scripts/m800" },
    { 0x048A, "vehicle_scripts/matv" },
    { 0x048B, "vehicle_scripts/mk23" },
    { 0x048C, "vehicle_scripts/nh90" },
    { 0x048D, "vehicle_scripts/pickup_truck_civ" },
    { 0x048E, "vehicle_scripts/sedan_4door" },
    { 0x048F, "vehicle_scripts/silenthawk" },
    { 0x0490, "vehicle_scripts/silenthawk_landing" },
    { 0x0491, "vehicle_scripts/t90ms" },
    { 0x0492, "vehicle_scripts/tatra_t815" },
    { 0x0493, "vehicle_scripts/y_8_gunship" },
    { 0x0494, "xmodelalias/alias_chemwar_russian_heads" },
    { 0x0495, "xmodelalias/alias_elite_pmc_heads" },
    { 0x0496, "xmodelalias/alias_fed_army_heads_a" },
    { 0x0497, "xmodelalias/alias_fed_army_heads_a_arctic_noshield" },
    { 0x0498, "xmodelalias/alias_fed_army_heads_a_nofaceshield" },
    { 0x0499, "xmodelalias/alias_fed_army_heads_a_urban" },
    { 0x049A, "xmodelalias/alias_fed_basic_heads" },
    { 0x049B, "xmodelalias/alias_fed_space_assault_heads" },
    { 0x049C, "xmodelalias/alias_fed_udt_heads" },
    { 0x049D, "xmodelalias/alias_henchmen_heads" },
    { 0x049E, "xmodelalias/alias_oil_worker_bodies" },
    { 0x049F, "xmodelalias/alias_oil_worker_heads" },
    { 0x04A0, "xmodelalias/alias_pilot_heads" },
    { 0x04A1, "xmodelalias/alias_pilot_heads_blue" },
    { 0x04A2, "xmodelalias/alias_pilot_heads_green" },
    { 0x04A3, "xmodelalias/alias_pilot_heads_purple" },
    { 0x04A4, "xmodelalias/alias_pilot_heads_red" },
    { 0x04A5, "xmodelalias/alias_pilot_heads_yellow" },
    { 0x04A6, "xmodelalias/alias_russian_military_heads_skyway" },
    { 0x04A7, "xmodelalias/alias_scientist_heads" },
    { 0x04A8, "xmodelalias/alias_us_rangers_drone_bodies" },
    { 0x04A9, "xmodelalias/alias_us_rangers_drone_heads" },
    { 0x04AA, "xmodelalias/alias_us_rangers_heads_a" },
    { 0x04AB, "xmodelalias/alias_us_rangers_heads_a_desert" },
    { 0x04AC, "xmodelalias/alias_us_rangers_heads_a_urban" },
    { 0x04AD, "xmodelalias/alias_us_space_assault_heads" },
    { 0x04AE, "xmodelalias/alias_us_space_int_heads" },
    { 0x04AF, "xmodelalias/alias_venezuela_army_heads" },
    { 0x04B0, "maps/animated_models/accessories_windsock_wind_medium" },
    { 0x04B1, "maps/animated_models/com_roofvent2" },
    { 0x04B2, "maps/animated_models/com_roofvent3" },
    { 0x04B3, "maps/animated_models/flood_palm_tree_tall" },
    { 0x04B4, "maps/animated_models/flood_palm_tree_tall_no_shadow" },
    { 0x04B5, "maps/animated_models/hanging_sheet_wind_medium" },
    { 0x04B6, "maps/animated_models/mp_flooded_water_debris_bob" },
    { 0x04B7, "maps/animated_models/mp_flooded_water_debris_spiral" },
    { 0x04B8, "maps/animated_models/mp_flooded_water_street" },
    { 0x04B9, "maps/animated_models/mp_frag_crane" },
    { 0x04BA, "maps/animated_models/ow_crane_hook" },
    { 0x04BB, "maps/animated_models/tarp_tattered_thin_02" },
    { 0x04BC, "maps/animated_models/tattered_cloth_medium_01" },
    { 0x04BD, "maps/animated_models/tattered_cloth_small_02" },
    { 0x04BE, "maps/createart/black_ice_art" },
    { 0x04BF, "maps/createart/black_ice_fog" },
    { 0x04C0, "maps/createart/carrier_art" },
    { 0x04C1, "maps/createart/carrier_fog" },
    { 0x04C2, "maps/createart/clockwork_art" },
    { 0x04C3, "maps/createart/clockwork_fog" },
    { 0x04C4, "maps/createart/cornered_art" },
    { 0x04C5, "maps/createart/cornered_fog" },
    { 0x04C6, "maps/createart/deer_hunt_art" },
    { 0x04C7, "maps/createart/deer_hunt_fog" },
    { 0x04C8, "maps/createart/enemyhq_art" },
    { 0x04C9, "maps/createart/enemyhq_fog" },
    { 0x04CA, "maps/createart/flood_art" },
    { 0x04CB, "maps/createart/flood_fog" },
    { 0x04CC, "maps/createart/homecoming_art" },
    { 0x04CD, "maps/createart/homecoming_fog" },
    { 0x04CE, "maps/createart/iplane_art" },
    { 0x04CF, "maps/createart/iplane_fog" },
    { 0x04D0, "maps/createart/jungle_ghosts_art" },
    { 0x04D1, "maps/createart/jungle_ghosts_fog" },
    { 0x04D2, "maps/createart/loki_art" },
    { 0x04D3, "maps/createart/loki_fog" },
    { 0x04D4, "maps/createart/mp_alien_town_art" },
    { 0x04D5, "maps/createart/mp_alien_town_fog" },
    { 0x04D6, "maps/createart/mp_chasm_art" },
    { 0x04D7, "maps/createart/mp_chasm_fog" },
    { 0x04D8, "maps/createart/mp_dart_art" },
    { 0x04D9, "maps/createart/mp_dart_fog" },
    { 0x04DA, "maps/createart/mp_fahrenheit_art" },
    { 0x04DB, "maps/createart/mp_fahrenheit_fog" },
    { 0x04DC, "maps/createart/mp_flooded_art" },
    { 0x04DD, "maps/createart/mp_flooded_fog" },
    { 0x04DE, "maps/createart/mp_frag_art" },
    { 0x04DF, "maps/createart/mp_frag_fog" },
    { 0x04E0, "maps/createart/mp_hashima_art" },
    { 0x04E1, "maps/createart/mp_hashima_fog" },
    { 0x04E2, "maps/createart/mp_lonestar_art" },
    { 0x04E3, "maps/createart/mp_lonestar_fog" },
    { 0x04E4, "maps/createart/mp_prisonbreak_art" },
    { 0x04E5, "maps/createart/mp_prisonbreak_fog" },
    { 0x04E6, "maps/createart/mp_siege_buildings_fog" },
    { 0x04E7, "maps/createart/mp_skeleton_art" },
    { 0x04E8, "maps/createart/mp_skeleton_fog" },
    { 0x04E9, "maps/createart/mp_snow_art" },
    { 0x04EA, "maps/createart/mp_snow_fog" },
    { 0x04EB, "maps/createart/mp_sovereign_art" },
    { 0x04EC, "maps/createart/mp_sovereign_fog" },
    { 0x04ED, "maps/createart/mp_strikezone_art" },
    { 0x04EE, "maps/createart/mp_strikezone_fog" },
    { 0x04EF, "maps/createart/mp_warhawk_art" },
    { 0x04F0, "maps/createart/mp_warhawk_fog" },
    { 0x04F1, "maps/createart/mp_zebra_art" },
    { 0x04F2, "maps/createart/mp_zebra_fog" },
    { 0x04F3, "maps/createart/nml_art" },
    { 0x04F4, "maps/createart/nml_fog" },
    { 0x04F5, "maps/createart/odin_art" },
    { 0x04F6, "maps/createart/odin_fog" },
    { 0x04F7, "maps/createart/oilrocks_art" },
    { 0x04F8, "maps/createart/oilrocks_fog" },
    { 0x04F9, "maps/createart/prologue_art" },
    { 0x04FA, "maps/createart/prologue_fog" },
    { 0x04FB, "maps/createart/satfarm_art" },
    { 0x04FC, "maps/createart/satfarm_b_art" },
    { 0x04FD, "maps/createart/satfarm_b_fog" },
    { 0x04FE, "maps/createart/satfarm_fog" },
    { 0x04FF, "maps/createart/ship_graveyard_art" },
    { 0x0500, "maps/createart/ship_graveyard_fog" },
    { 0x0501, "maps/createart/skyway_art" },
    { 0x0502, "maps/createart/skyway_fog" },
    { 0x0503, "maps/createart/youngblood_art" },
    { 0x0504, "maps/createart/youngblood_fog" },
    { 0x0505, "maps/createfx/black_ice_fx" },
    { 0x0506, "maps/createfx/black_ice_sound" },
    { 0x0507, "maps/createfx/carrier_fx" },
    { 0x0508, "maps/createfx/carrier_sound" },
    { 0x0509, "maps/createfx/clockwork_fx" },
    { 0x050A, "maps/createfx/clockwork_sound" },
    { 0x050B, "maps/createfx/cornered_fx" },
    { 0x050C, "maps/createfx/cornered_sound" },
    { 0x050D, "maps/createfx/deer_hunt_fx" },
    { 0x050E, "maps/createfx/deer_hunt_sound" },
    { 0x050F, "maps/createfx/enemyhq_fx" },
    { 0x0510, "maps/createfx/enemyhq_sound" },
    { 0x0511, "maps/createfx/flood_fx" },
    { 0x0512, "maps/createfx/flood_sound" },
    { 0x0513, "maps/createfx/homecoming_fx" },
    { 0x0514, "maps/createfx/homecoming_sound" },
    { 0x0515, "maps/createfx/jungle_ghosts_fx" },
    { 0x0516, "maps/createfx/jungle_ghosts_sound" },
    { 0x0517, "maps/createfx/loki_fx" },
    { 0x0518, "maps/createfx/loki_sound" },
    { 0x0519, "maps/createfx/mp_alien_town_fx" },
    { 0x051A, "maps/createfx/mp_chasm_fx" },
    { 0x051B, "maps/createfx/mp_dart_fx" },
    { 0x051C, "maps/createfx/mp_fahrenheit_fx" },
    { 0x051D, "maps/createfx/mp_flooded_fx" },
    { 0x051E, "maps/createfx/mp_frag_fx" },
    { 0x051F, "maps/createfx/mp_hashima_fx" },
    { 0x0520, "maps/createfx/mp_lonestar_fx" },
    { 0x0521, "maps/createfx/mp_prisonbreak_fx" },
    { 0x0522, "maps/createfx/mp_skeleton_fx" },
    { 0x0523, "maps/createfx/mp_snow_fx" },
    { 0x0524, "maps/createfx/mp_sovereign_fx" },
    { 0x0525, "maps/createfx/mp_strikezone_fx" },
    { 0x0526, "maps/createfx/mp_warhawk_fx" },
    { 0x0527, "maps/createfx/mp_zebra_fx" },
    { 0x0528, "maps/createfx/nml_fx" },
    { 0x0529, "maps/createfx/nml_sound" },
    { 0x052A, "maps/createfx/odin_fx" },
    { 0x052B, "maps/createfx/odin_sound" },
    { 0x052C, "maps/createfx/oilrocks_fx" },
    { 0x052D, "maps/createfx/oilrocks_sound" },
    { 0x052E, "maps/createfx/prologue_fx" },
    { 0x052F, "maps/createfx/prologue_sound" },
    { 0x0530, "maps/createfx/satfarm_b_fx" },
    { 0x0531, "maps/createfx/satfarm_b_sound" },
    { 0x0532, "maps/createfx/satfarm_fx" },
    { 0x0533, "maps/createfx/satfarm_sound" },
    { 0x0534, "maps/createfx/ship_graveyard_fx" },
    { 0x0535, "maps/createfx/ship_graveyard_sound" },
    { 0x0536, "maps/createfx/skyway_fx" },
    { 0x0537, "maps/createfx/skyway_sound" },
    { 0x0538, "maps/createfx/youngblood_fx" },
    { 0x0539, "maps/createfx/youngblood_sound" },
    { 0x053A, "maps/interactive_models/_birds" },
    { 0x053B, "maps/interactive_models/_fish" },
    { 0x053C, "maps/interactive_models/_interactive_utility" },
    { 0x053D, "maps/interactive_models/_interactive_utility_sp" },
    { 0x053E, "maps/interactive_models/bldg_01_dest" },
    { 0x053F, "maps/interactive_models/egrets" },
    { 0x0540, "maps/interactive_models/fish_bannerfish" },
    { 0x0541, "maps/interactive_models/fish_school_sardines" },
    { 0x0542, "maps/interactive_models/fish_school_snapper" },
    { 0x0543, "maps/interactive_models/oilrig_hanging_jumpsuit" },
    { 0x0544, "maps/interactive_models/parakeets" },
    { 0x0545, "maps/interactive_models/pigeons" },
    { 0x0546, "maps/interactive_models/vulture" },
    { 0x0547, "maps/mp/_animatedmodels" },
    { 0x0548, "maps/mp/_areas" },
    { 0x0549, "maps/mp/_art" },
    { 0x054A, "maps/mp/_audio" },
    { 0x054B, "maps/mp/_awards" },
    { 0x054C, "maps/mp/_breach" },
    { 0x054D, "maps/mp/_compass" },
    { 0x054E, "maps/mp/_createfx" },
    { 0x054F, "maps/mp/_crib" },
    { 0x0550, "maps/mp/_defcon" },
    { 0x0551, "maps/mp/_destructables" },
    { 0x0552, "maps/mp/_elevator" },
    { 0x0553, "maps/mp/_empgrenade" },
    { 0x0554, "maps/mp/_entityheadicons" },
    { 0x0555, "maps/mp/_events" },
    { 0x0556, "maps/mp/_flashgrenades" },
    { 0x0557, "maps/mp/_fx" },
    { 0x0558, "maps/mp/_global_fx" },
    { 0x0559, "maps/mp/_global_fx_code" },
    { 0x055A, "maps/mp/_highlights" },
    { 0x055B, "maps/mp/_javelin" },
    { 0x055C, "maps/mp/_laserguidedlauncher" },
    { 0x055D, "maps/mp/_load" },
    { 0x055E, "maps/mp/_matchdata" },
    { 0x055F, "maps/mp/_matchevents" },
    { 0x0560, "maps/mp/_menus" },
    { 0x0561, "maps/mp/_minefields" },
    { 0x0562, "maps/mp/_movable_cover" },
    { 0x0563, "maps/mp/_movers" },
    { 0x0564, "maps/mp/_radiation" },
    { 0x0565, "maps/mp/_scoreboard" },
    { 0x0566, "maps/mp/_shutter" },
    { 0x0567, "maps/mp/_stinger" },
    { 0x0568, "maps/mp/_teleport" },
    { 0x0569, "maps/mp/_utility" },
    { 0x056A, "maps/mp/_water" },
    { 0x056B, "maps/mp/_zipline" },
    { 0x056C, "maps/mp/mp_alien_town_fx" },
    { 0x056D, "maps/mp/mp_alien_town_precache" },
    { 0x056E, "maps/mp/mp_chasm_fx" },
    { 0x056F, "maps/mp/mp_chasm_precache" },
    { 0x0570, "maps/mp/mp_dart_fx" },
    { 0x0571, "maps/mp/mp_dart_precache" },
    { 0x0572, "maps/mp/mp_fahrenheit_fx" },
    { 0x0573, "maps/mp/mp_fahrenheit_precache" },
    { 0x0574, "maps/mp/mp_flooded_fx" },
    { 0x0575, "maps/mp/mp_flooded_precache" },
    { 0x0576, "maps/mp/mp_frag_fx" },
    { 0x0577, "maps/mp/mp_frag_precache" },
    { 0x0578, "maps/mp/mp_hashima_fx" },
    { 0x0579, "maps/mp/mp_hashima_precache" },
    { 0x057A, "maps/mp/mp_lonestar_fx" },
    { 0x057B, "maps/mp/mp_lonestar_precache" },
    { 0x057C, "maps/mp/mp_prisonbreak_fx" },
    { 0x057D, "maps/mp/mp_prisonbreak_precache" },
    { 0x057E, "maps/mp/mp_skeleton_fx" },
    { 0x057F, "maps/mp/mp_skeleton_precache" },
    { 0x0580, "maps/mp/mp_snow_fx" },
    { 0x0581, "maps/mp/mp_snow_precache" },
    { 0x0582, "maps/mp/mp_sovereign_fx" },
    { 0x0583, "maps/mp/mp_sovereign_precache" },
    { 0x0584, "maps/mp/mp_strikezone_fx" },
    { 0x0585, "maps/mp/mp_strikezone_precache" },
    { 0x0586, "maps/mp/mp_warhawk_fx" },
    { 0x0587, "maps/mp/mp_warhawk_precache" },
    { 0x0588, "maps/mp/mp_zebra_fx" },
    { 0x0589, "maps/mp/mp_zebra_precache" },
    { 0x058A, "maps/mp/alien/_achievement" },
    { 0x058B, "maps/mp/alien/_airdrop" },
    { 0x058C, "maps/mp/alien/_alien_fx" },
    { 0x058D, "maps/mp/alien/_autosentry_alien" },
    { 0x058E, "maps/mp/alien/_unk1422" },
    { 0x058F, "maps/mp/alien/_challenge_function" },
    { 0x0590, "maps/mp/alien/_collectibles" },
    { 0x0591, "maps/mp/alien/_combat_resources" },
    { 0x0592, "maps/mp/alien/_damage" },
    { 0x0593, "maps/mp/alien/_death" },
    { 0x0594, "maps/mp/alien/_debug" },
    { 0x0595, "maps/mp/alien/_deployablebox" },
    { 0x0596, "maps/mp/alien/_deployablebox_adrenalinebox" },
    { 0x0597, "maps/mp/alien/_deployablebox_ammo" },
    { 0x0598, "maps/mp/alien/_deployablebox_currency" },
    { 0x0599, "maps/mp/alien/_deployablebox_explosives" },
    { 0x059A, "maps/mp/alien/_deployablebox_juicebox" },
    { 0x059B, "maps/mp/alien/_deployablebox_randombox" },
    { 0x059C, "maps/mp/alien/_deployablebox_specialammo" },
    { 0x059D, "maps/mp/alien/_deployablebox_specialammo_ap" },
    { 0x059E, "maps/mp/alien/_deployablebox_specialammo_explo" },
    { 0x059F, "maps/mp/alien/_unk1439" },
    { 0x05A0, "maps/mp/alien/_deployablebox_vest" },
    { 0x05A1, "maps/mp/alien/_director" },
    { 0x05A2, "maps/mp/alien/_drill" },
    { 0x05A3, "maps/mp/alien/_unk1443" },
    { 0x05A4, "maps/mp/alien/_globallogic" },
    { 0x05A5, "maps/mp/alien/_hud" },
    { 0x05A6, "maps/mp/alien/_intro_sequence" },
    { 0x05A7, "maps/mp/alien/_lasedstrike_alien" },
    { 0x05A8, "maps/mp/alien/_laststand" },
    { 0x05A9, "maps/mp/alien/_music_and_dialog" },
    { 0x05AA, "maps/mp/alien/_nuke" },
    { 0x05AB, "maps/mp/alien/_outline_proto" },
    { 0x05AC, "maps/mp/alien/_perk_utility" },
    { 0x05AD, "maps/mp/alien/_perkfunctions" },
    { 0x05AE, "maps/mp/alien/_perks" },
    { 0x05AF, "maps/mp/alien/_persistence" },
    { 0x05B0, "maps/mp/alien/_pillage" },
    { 0x05B1, "maps/mp/alien/_prestige" },
    { 0x05B2, "maps/mp/alien/_progression" },
    { 0x05B3, "maps/mp/alien/_spawn_director" },
    { 0x05B4, "maps/mp/alien/_spawnlogic" },
    { 0x05B5, "maps/mp/alien/_switchblade_alien" },
    { 0x05B6, "maps/mp/alien/_trap" },
    { 0x05B7, "maps/mp/alien/_unlock" },
    { 0x05B8, "maps/mp/alien/_unk1464" },
    { 0x05B9, "maps/mp/gametypes/_battlebuddy" },
    { 0x05BA, "maps/mp/gametypes/_battlechatter_mp" },
    { 0x05BB, "maps/mp/gametypes/_callbacksetup" },
    { 0x05BC, "maps/mp/gametypes/_class" },
    { 0x05BD, "maps/mp/gametypes/_clientids" },
    { 0x05BE, "maps/mp/gametypes/_damage" },
    { 0x05BF, "maps/mp/gametypes/_damagefeedback" },
    { 0x05C0, "maps/mp/gametypes/_deathicons" },
    { 0x05C1, "maps/mp/gametypes/_dev" },
    { 0x05C2, "maps/mp/gametypes/_door" },
    { 0x05C3, "maps/mp/gametypes/_friendicons" },
    { 0x05C4, "maps/mp/gametypes/_gamelogic" },
    { 0x05C5, "maps/mp/gametypes/_gameobjects" },
    { 0x05C6, "maps/mp/gametypes/_gamescore" },
    { 0x05C7, "maps/mp/gametypes/_globalentities" },
    { 0x05C8, "maps/mp/gametypes/_globallogic" },
    { 0x05C9, "maps/mp/gametypes/_hardpoints" },
    { 0x05CA, "maps/mp/gametypes/_healthoverlay" },
    { 0x05CB, "maps/mp/gametypes/_horde_crates" },
    { 0x05CC, "maps/mp/gametypes/_horde_laststand" },
    { 0x05CD, "maps/mp/gametypes/_horde_util" },
    { 0x05CE, "maps/mp/gametypes/_hostmigration" },
    { 0x05CF, "maps/mp/gametypes/_hud" },
    { 0x05D0, "maps/mp/gametypes/_hud_message" },
    { 0x05D1, "maps/mp/gametypes/_hud_util" },
    { 0x05D2, "maps/mp/gametypes/_intel" },
    { 0x05D3, "maps/mp/gametypes/_intelchallenges" },
    { 0x05D4, "maps/mp/gametypes/_killcam" },
    { 0x05D5, "maps/mp/gametypes/_menus" },
    { 0x05D6, "maps/mp/gametypes/_missions" },
    { 0x05D7, "maps/mp/gametypes/_music_and_dialog" },
    { 0x05D8, "maps/mp/gametypes/_objpoints" },
    { 0x05D9, "maps/mp/gametypes/_outline" },
    { 0x05DA, "maps/mp/gametypes/_persistence" },
    { 0x05DB, "maps/mp/gametypes/_playercards" },
    { 0x05DC, "maps/mp/gametypes/_playerlogic" },
    { 0x05DD, "maps/mp/gametypes/_rank" },
    { 0x05DE, "maps/mp/gametypes/_serversettings" },
    { 0x05DF, "maps/mp/gametypes/_shellshock" },
    { 0x05E0, "maps/mp/gametypes/_spawnfactor" },
    { 0x05E1, "maps/mp/gametypes/_spawnlogic" },
    { 0x05E2, "maps/mp/gametypes/_spawnscoring" },
    { 0x05E3, "maps/mp/gametypes/_spectating" },
    { 0x05E4, "maps/mp/gametypes/_teams" },
    { 0x05E5, "maps/mp/gametypes/_trophy_system" },
    { 0x05E6, "maps/mp/gametypes/_tweakables" },
    { 0x05E7, "maps/mp/gametypes/_weapons" },
    { 0x05E8, "maps/mp/killstreaks/_a10" },
    { 0x05E9, "maps/mp/killstreaks/_unk1513" },
    { 0x05EA, "maps/mp/killstreaks/_aamissile" },
    { 0x05EB, "maps/mp/killstreaks/_unk1515" },
    { 0x05EC, "maps/mp/killstreaks/_ac130" },
    { 0x05ED, "maps/mp/killstreaks/_agent_killstreak" },
    { 0x05EE, "maps/mp/killstreaks/_air_superiority" },
    { 0x05EF, "maps/mp/killstreaks/_airdrop" },
    { 0x05F0, "maps/mp/killstreaks/_airstrike" },
    { 0x05F1, "maps/mp/killstreaks/_autosentry" },
    { 0x05F2, "maps/mp/killstreaks/_autoshotgun" },
    { 0x05F3, "maps/mp/killstreaks/_unk1523" },
    { 0x05F4, "maps/mp/killstreaks/_deployablebox" },
    { 0x05F5, "maps/mp/killstreaks/_deployablebox_ammo" },
    { 0x05F6, "maps/mp/killstreaks/_deployablebox_grenades" },
    { 0x05F7, "maps/mp/killstreaks/_deployablebox_gun" },
    { 0x05F8, "maps/mp/killstreaks/_deployablebox_juicebox" },
    { 0x05F9, "maps/mp/killstreaks/_deployablebox_vest" },
    { 0x05FA, "maps/mp/killstreaks/_designator_grenade" },
    { 0x05FB, "maps/mp/killstreaks/_dog_killstreak" },
    { 0x05FC, "maps/mp/killstreaks/_dronehive" },
    { 0x05FD, "maps/mp/killstreaks/_emp" },
    { 0x05FE, "maps/mp/killstreaks/_unk1534" },
    { 0x05FF, "maps/mp/killstreaks/_escortairdrop" },
    { 0x0600, "maps/mp/killstreaks/_flares" },
    { 0x0601, "maps/mp/killstreaks/_gas_airstrike" },
    { 0x0602, "maps/mp/killstreaks/_harrier" },
    { 0x0603, "maps/mp/killstreaks/_helicopter" },
    { 0x0604, "maps/mp/killstreaks/_helicopter_flock" },
    { 0x0605, "maps/mp/killstreaks/_helicopter_guard" },
    { 0x0606, "maps/mp/killstreaks/_helicopter_pilot" },
    { 0x0607, "maps/mp/killstreaks/_helisniper" },
    { 0x0608, "maps/mp/killstreaks/_unk1544" },
    { 0x0609, "maps/mp/killstreaks/_ims" },
    { 0x060A, "maps/mp/killstreaks/_jammer" },
    { 0x060B, "maps/mp/killstreaks/_juggernaut" },
    { 0x060C, "maps/mp/killstreaks/_killstreaks" },
    { 0x060D, "maps/mp/killstreaks/_killstreaks_init" },
    { 0x060E, "maps/mp/killstreaks/_lasedstrike" },
    { 0x060F, "maps/mp/killstreaks/_mobilemortar" },
    { 0x0610, "maps/mp/killstreaks/_mrsiartillery" },
    { 0x0611, "maps/mp/killstreaks/_nuke" },
    { 0x0612, "maps/mp/killstreaks/_odin" },
    { 0x0613, "maps/mp/killstreaks/_perkstreaks" },
    { 0x0614, "maps/mp/killstreaks/_unk1556" },
    { 0x0615, "maps/mp/killstreaks/_placeable_barrier" },
    { 0x0616, "maps/mp/killstreaks/_plane" },
    { 0x0617, "maps/mp/killstreaks/_portableaoegenerator" },
    { 0x0618, "maps/mp/killstreaks/_remotemissile" },
    { 0x0619, "maps/mp/killstreaks/_unk1561" },
    { 0x061A, "maps/mp/killstreaks/_remotetank" },
    { 0x061B, "maps/mp/killstreaks/_remoteturret" },
    { 0x061C, "maps/mp/killstreaks/_remoteuav" },
    { 0x061D, "maps/mp/killstreaks/_tank" },
    { 0x061E, "maps/mp/killstreaks/_teamammorefill" },
    { 0x061F, "maps/mp/killstreaks/_uav" },
    { 0x0620, "maps/mp/killstreaks/_uplink" },
    { 0x0621, "maps/mp/killstreaks/_vanguard" },
    { 0x0622, "maps/mp/perks/_abilities" },
    { 0x0623, "maps/mp/perks/_perkfunctions" },
    { 0x0624, "maps/mp/perks/_perks" },
    { 0x0625, "__smangles" },
    { 0x0626, "__smid" },
    { 0x0627, "__smname" },
    { 0x0628, "__smorigin" },
    { 0x0629, "_add_as_apache_target_on_spawn_iternal" },
    { 0x062A, "_ai_delete" },
    { 0x062B, "_ai_group" },
    { 0x062C, "_ai_health" },
    { 0x062D, "_aliveplayers" },
    { 0x062E, "_allies" },
//  { 0x062F, "" },
    { 0x0630, "_ally" },
//  { 0x0631, "" },
    { 0x0632, "_ally_dist" },
    { 0x0633, "_ally_get_pitch_down_aim_weight" },
    { 0x0634, "_ally_get_pitch_up_aim_weight" },
    { 0x0635, "_ally_get_yaw_left_aim_weight" },
    { 0x0636, "_ally_get_yaw_right_aim_weight" },
    { 0x0637, "_ally_is_current_volume" },
    { 0x0638, "_ally_set_last_volume" },
    { 0x0639, "_ally_transition_to_weight" },
    { 0x063A, "_ally_trigs" },
    { 0x063B, "_anim" },
    { 0x063C, "_anim_node" },
    { 0x063D, "_animactive" },
//  { 0x063E, "" },
    { 0x063F, "_animmode" },
    { 0x0640, "_animname" },
    { 0x0641, "_array_wait" },
    { 0x0642, "_aud_zip_wind_1" },
    { 0x0643, "_audio" },
    { 0x0644, "_audio_trigger" },
    { 0x0645, "_autosave_game_now" },
    { 0x0646, "_autosave_game_now_nochecks" },
    { 0x0647, "_autosave_game_now_notrestart" },
    { 0x0648, "_autosave_stealthcheck" },
    { 0x0649, "_autosave_stealthcheck_nml" },
    { 0x064A, "_battlechatter_off" },
    { 0x064B, "_battlechatter_on" },
    { 0x064C, "_beginlocationselection" },
    { 0x064D, "_boss" },
    { 0x064E, "_box_setactivehelper" },
    { 0x064F, "_bravo" },
    { 0x0650, "_clearalltextafterhudelem" },
    { 0x0651, "_clearperks" },
    { 0x0652, "_col" },
    { 0x0653, "_color" },
    { 0x0654, "_color_friendly_spawners" },
    { 0x0655, "_color_ng" },
    { 0x0656, "_colors_go_line" },
    { 0x0657, "_command" },
    { 0x0658, "_createfx" },
    { 0x0659, "_current_goal_volume" },
    { 0x065A, "_current_index" },
    { 0x065B, "_custom_anim" },
    { 0x065C, "_custom_anim_loop" },
    { 0x065D, "_custom_anim_thread" },
    { 0x065E, "_death_anims" },
    { 0x065F, "_delay" },
    { 0x0660, "_destroy" },
    { 0x0661, "_destructible_preanims" },
    { 0x0662, "_destructible_preanimtree" },
    { 0x0663, "_detachall" },
    { 0x0664, "_disableoffhandweapons" },
    { 0x0665, "_disableusability" },
    { 0x0666, "_disableweapon" },
    { 0x0667, "_disableweaponswitch" },
    { 0x0668, "_dmg" },
    { 0x0669, "_dog_guard" },
    { 0x066A, "_dog_too_close_to_owner" },
    { 0x066B, "_domflageffect" },
    { 0x066C, "_effect" },
    { 0x066D, "_effect_keys" },
    { 0x066E, "_effecttype" },
    { 0x066F, "_enableoffhandweapons" },
    { 0x0670, "_enableusability" },
    { 0x0671, "_enableweapon" },
    { 0x0672, "_enableweaponswitch" },
    { 0x0673, "_end" },
    { 0x0674, "_end_swim" },
    { 0x0675, "_end_wreck" },
    { 0x0676, "_endbeach" },
    { 0x0677, "_enemies" },
    { 0x0678, "_enemy" },
    { 0x0679, "_enemy_num" },
    { 0x067A, "_engine_room" },
    { 0x067B, "_essential_part" },
    { 0x067C, "_exfil" },
    { 0x067D, "_exfil_heli" },
    { 0x067E, "_exit_menu" },
    { 0x067F, "_explosion_fquakepower" },
    { 0x0680, "_explosion_iblastradius" },
    { 0x0681, "_explosion_idamagemax" },
    { 0x0682, "_explosion_idamagemin" },
    { 0x0683, "_explosion_imaxrange" },
    { 0x0684, "_explosion_iminrange" },
    { 0x0685, "_explosion_iquakeradius" },
    { 0x0686, "_explosion_iquaketime" },
    { 0x0687, "_explosion_last_incoming" },
    { 0x0688, "_explosion_last_sound" },
    { 0x0689, "_extra_autosave_checks" },
    { 0x068A, "_findunobstructedfiringpointhelper" },
    { 0x068B, "_fire" },
    { 0x068C, "_fire_damage_ent" },
    { 0x068D, "_fire_suppression" },
    { 0x068E, "_fires" },
    { 0x068F, "_firework_large" },
    { 0x0690, "_firework_sunlight" },
    { 0x0691, "_firework_wait" },
    { 0x0692, "_fireworks_cleanup" },
    { 0x0693, "_fireworks_internal" },
    { 0x0694, "_fireworks_meteor_internal" },
    { 0x0695, "_first_frame_anim" },
    { 0x0696, "_flag_wait_trigger" },
    { 0x0697, "_flags" },
    { 0x0698, "_flarestack" },
    { 0x0699, "_force_kill" },
    { 0x069A, "_freevehicle" },
    { 0x069B, "_fx" },
    { 0x069C, "_get_dummy" },
    { 0x069D, "_get_guard_node_behind_player" },
    { 0x069E, "_get_location_sunlight" },
    { 0x069F, "_get_player_tank_target" },
    { 0x06A0, "_getplayerdata" },
    { 0x06A1, "_getplayerscore" },
    { 0x06A2, "_getradarstrength" },
    { 0x06A3, "_getteamscore" },
//  { 0x06A4, "" },
    { 0x06A5, "_getvehiclespawnerarray_by_spawngroup" },
    { 0x06A6, "_giveweapon" },
    { 0x06A7, "_global_fx_ents" },
    { 0x06A8, "_globals" },
    { 0x06A9, "_gopath" },
    { 0x06AA, "_hangar" },
    { 0x06AB, "_hasperk" },
    { 0x06AC, "_health_death" },
    { 0x06AD, "_heli_ai_pre_move_func_internal" },
    { 0x06AE, "_hint" },
    { 0x06AF, "_hint_stick_get_config_suffix" },
    { 0x06B0, "_hint_stick_update_breakfunc" },
    { 0x06B1, "_hint_stick_update_string" },
    { 0x06B2, "_ignore_settings_old" },
    { 0x06B3, "_index" },
    { 0x06B4, "_init" },
    { 0x06B5, "_interactive" },
//  { 0x06B6, "" },
//  { 0x06B7, "" },
    { 0x06B8, "_ishelicopter" },
    { 0x06B9, "_kill_fx" },
    { 0x06BA, "_lastanimtime" },
    { 0x06BB, "_lastwave" },
    { 0x06BC, "_lc" },
    { 0x06BD, "_lc_persists" },
    { 0x06BE, "_lever_col" },
    { 0x06BF, "_linked_triggers" },
    { 0x06C0, "_loadstarted" },
    { 0x06C1, "_max_ai" },
//  { 0x06C2, "" },
    { 0x06C3, "_mgoff" },
//  { 0x06C4, "" },
    { 0x06C5, "_missile_cleanup_fake_target" },
    { 0x06C6, "_missile_earthquake" },
    { 0x06C7, "_missile_start_lockon_notify" },
//  { 0x06C8, "" },
    { 0x06C9, "_mount_snowmobile" },
    { 0x06CA, "_nextcoverprint" },
    { 0x06CB, "_nextmission" },
    { 0x06CC, "_notetrackfx" },
//  { 0x06CD, "" },
    { 0x06CE, "_objective_delete" },
    { 0x06CF, "_old_goalradius" },
    { 0x06D0, "_patrol_endon_spotted_flag" },
    { 0x06D1, "_pick_best_node_behind_owner" },
    { 0x06D2, "_pick_best_node_heeled_by_owner" },
    { 0x06D3, "_pipe_deck" },
    { 0x06D4, "_pipe_fx_time" },
    { 0x06D5, "_pipe_methods" },
    { 0x06D6, "_pipes" },
    { 0x06D7, "_playlocalsound" },
    { 0x06D8, "_precache" },
    { 0x06D9, "_radio_queue" },
    { 0x06DA, "_refinery" },
    { 0x06DB, "_remote_turrets" },
    { 0x06DC, "_remoteturret_loc_table" },
    { 0x06DD, "_remove_nodes_too_close" },
    { 0x06DE, "_restorepreviousnameplatematerial" },
    { 0x06DF, "_retreat_current_volumes" },
    { 0x06E0, "_retreat_final" },
    { 0x06E1, "_retreat_standby" },
//  { 0x06E2, "" },
//  { 0x06E3, "" },
    { 0x06E4, "_rpl_legs_is_diagonal" },
    { 0x06E5, "_rpl_legs_is_horizontal" },
    { 0x06E6, "_sat" },
    { 0x06E7, "_script_exploders" },
    { 0x06E8, "_scripted_spawn" },
    { 0x06E9, "_set_anim_time" },
    { 0x06EA, "_setactionslot" },
    { 0x06EB, "_setextraperks" },
    { 0x06EC, "_sethighestmissionifnotcheating" },
    { 0x06ED, "_setmissiondiffstringifnotcheating" },
    { 0x06EE, "_setnameplatematerial" },
    { 0x06EF, "_setperk" },
    { 0x06F0, "_setplayerdata" },
    { 0x06F1, "_setplayerscore" },
    { 0x06F2, "_setswitchnode" },
    { 0x06F3, "_setteamscore" },
    { 0x06F4, "_setup_chair" },
    { 0x06F5, "_setvehgoalpos" },
    { 0x06F6, "_setvehgoalpos_wrap" },
    { 0x06F7, "_setvehgoalposadheretomesh" },
    { 0x06F8, "_sleeves_flap_internal" },
    { 0x06F9, "_sleeves_idle" },
    { 0x06FA, "_slomo_breach_blowback_guy" },
//  { 0x06FB, "" },
    { 0x06FC, "_slomo_breach_chair_guy_animated" },
    { 0x06FD, "_slomo_breach_chair_guy_normal" },
    { 0x06FE, "_slomo_breach_desk_guy" },
    { 0x06FF, "_slomo_breach_executed_guy" },
    { 0x0700, "_slomo_breach_executed_guy_pushed_to_floor" },
    { 0x0701, "_slomo_breach_executioner_knife" },
    { 0x0702, "_slomo_breach_executioner_pistol" },
    { 0x0703, "_slomo_breach_fightback_guy" },
    { 0x0704, "_slomo_breach_hostage_react" },
    { 0x0705, "_slomo_breach_knife_charger" },
    { 0x0706, "_slomo_breach_knife_hostage_death" },
    { 0x0707, "_slomo_breach_pistol_guy" },
    { 0x0708, "_slowmo_breach_funcs" },
    { 0x0709, "_slowmo_functions" },
    { 0x070A, "_sound" },
    { 0x070B, "_source" },
    { 0x070C, "_source_base" },
    { 0x070D, "_spawner_mg42_think" },
    { 0x070E, "_spawner_stealth_default" },
    { 0x070F, "_spawner_stealth_dog" },
    { 0x0710, "_start" },
    { 0x0711, "_stealth" },
    { 0x0712, "_stealth_move_detection_cap" },
    { 0x0713, "_suicide" },
    { 0x0714, "_tag_entity" },
    { 0x0715, "_takeweaponsexcept" },
//  { 0x0716, "" },
    { 0x0717, "_tanks" },
    { 0x0718, "_target" },
    { 0x0719, "_target_vols" },
    { 0x071A, "_thruster_ents" },
    { 0x071B, "_thruster_rig" },
    { 0x071C, "_timeout" },
    { 0x071D, "_timeout_pause_on_death_and_prematch" },
//  { 0x071E, "" },
    { 0x071F, "_traverses" },
    { 0x0720, "_trigger_handle_triggering" },
    { 0x0721, "_turn_off_spec_sun_lerp" },
    { 0x0722, "_turn_on_spec_sun_lerp" },
    { 0x0723, "_unsetextraperks" },
    { 0x0724, "_unsetperk" },
    { 0x0725, "_up" },
    { 0x0726, "_updateenemyusable" },
    { 0x0727, "_updateteamusable" },
    { 0x0728, "_useperkenabled" },
    { 0x0729, "_validateattacker" },
    { 0x072A, "_vehicle_badplace" },
    { 0x072B, "_vehicle_effect" },
    { 0x072C, "_vehicle_is_crashing" },
    { 0x072D, "_vehicle_landvehicle" },
    { 0x072E, "_vehicle_paths" },
    { 0x072F, "_vehicle_resume_named" },
    { 0x0730, "_vehicle_spawn" },
    { 0x0731, "_vehicle_stop_named" },
    { 0x0732, "_vehicle_unload" },
    { 0x0733, "_vehicles" },
    { 0x0734, "_vignette_active" },
    { 0x0735, "_vision_sets_active" },
    { 0x0736, "_vols" },
//  { 0x0737, "" },
    { 0x0738, "_walkway_brush" },
    { 0x0739, "_walkway_brush_node" },
    { 0x073A, "_wavedelay" },
    { 0x073B, "_waveplayerspawnindex" },
    { 0x073C, "_window_imp" },
    { 0x073D, "a" },
    { 0x073E, "a10_30mm_fire" },
    { 0x073F, "a10_allies_target_logic" },
    { 0x0740, "a10_ambient_clouds" },
//  { 0x0741, "" },
    { 0x0742, "a10_balcony_strafe_physics" },
    { 0x0743, "a10_bridge_strike" },
    { 0x0744, "a10_cockpit_breathing" },
    { 0x0745, "a10_crash_approach" },
    { 0x0746, "a10_crash_impact" },
    { 0x0747, "a10_create_fake_ai" },
    { 0x0748, "a10_create_fake_player" },
    { 0x0749, "a10_delayed_hint" },
    { 0x074A, "a10_do_shots" },
    { 0x074B, "a10_enable_target" },
    { 0x074C, "a10_endrun_shooting" },
    { 0x074D, "a10_enemies_target_logic" },
    { 0x074E, "a10_explode" },
    { 0x074F, "a10_fake_ai_death" },
    { 0x0750, "a10_fire_hint_func" },
    { 0x0751, "a10_fire_missiles" },
//  { 0x0752, "" },
//  { 0x0753, "" },
    { 0x0754, "a10_freezebuffer" },
    { 0x0755, "a10_get_player_end_position" },
    { 0x0756, "a10_gun_dives" },
    { 0x0757, "a10_handledamage" },
    { 0x0758, "a10_hint_func" },
//  { 0x0759, "" },
    { 0x075A, "a10_hud_connected_pulse" },
    { 0x075B, "a10_hud_grain" },
    { 0x075C, "a10_hud_set_alpha" },
    { 0x075D, "a10_hud_set_altitude" },
    { 0x075E, "a10_hud_set_connection" },
    { 0x075F, "a10_hud_set_coords" },
    { 0x0760, "a10_hud_set_id" },
    { 0x0761, "a10_hud_set_speed" },
    { 0x0762, "a10_inital_fire_check" },
    { 0x0763, "a10_kill_notification" },
    { 0x0764, "a10_lastweapon" },
    { 0x0765, "a10_mechanic_off" },
    { 0x0766, "a10_mechanic_skip_end" },
    { 0x0767, "a10_missile_cleanup" },
    { 0x0768, "a10_missile_dives" },
    { 0x0769, "a10_missile_lockon" },
    { 0x076A, "a10_missile_set_target" },
    { 0x076B, "a10_originalaudiozone" },
    { 0x076C, "a10_player_30mm" },
    { 0x076D, "a10_player_30mm_fire" },
    { 0x076E, "a10_player_aftermission_report" },
    { 0x076F, "a10_player_hit_hudelem" },
    { 0x0770, "a10_player_hit_strafe_vehicles" },
    { 0x0771, "a10_player_hud_cleanup" },
    { 0x0772, "a10_player_init" },
    { 0x0773, "a10_player_init_hud" },
    { 0x0774, "a10_player_kills" },
    { 0x0775, "a10_player_lockon_warning" },
    { 0x0776, "a10_player_shot_think" },
    { 0x0777, "a10_precache" },
    { 0x0778, "a10_remove_target" },
    { 0x0779, "a10_spawn_funcs" },
    { 0x077A, "a10_squadron_friendlyfire_watcher" },
    { 0x077B, "a10_squadron_logic" },
    { 0x077C, "a10_squadron_shoot" },
    { 0x077D, "a10_squadron_tower_crash" },
    { 0x077E, "a10_squadron_tower_crash_flares_warthog" },
    { 0x077F, "a10_squadron_tower_crash_missile" },
    { 0x0780, "a10_strafe_cleanup" },
    { 0x0781, "a10_strafe_get_location_spawner" },
    { 0x0782, "a10_strafe_groups" },
    { 0x0783, "a10_strafe_impact" },
    { 0x0784, "a10_strafe_impact_earthquake" },
    { 0x0785, "a10_strafe_impacts" },
    { 0x0786, "a10_strafe_mechanic" },
    { 0x0787, "a10_strafe_respotioning" },
    { 0x0788, "a10_strafe_respotioning_dialogue" },
    { 0x0789, "a10_strafe_run" },
    { 0x078A, "a10_strafe_run_cheap" },
    { 0x078B, "a10_strafe_use_nag" },
    { 0x078C, "a10_target_logic" },
    { 0x078D, "a10_targeting_think" },
    { 0x078E, "a10_targeting_watcher" },
    { 0x078F, "a10_uses" },
//  { 0x0790, "" },
    { 0x0791, "a10_vista_strafe_group" },
    { 0x0792, "a10_vista_strafe_group_delete" },
    { 0x0793, "a10_vista_strafe_mig" },
    { 0x0794, "a10_wait_fire_missile" },
    { 0x0795, "a10_wait_start_firing" },
    { 0x0796, "a10_wait_stop_firing" },
    { 0x0797, "a10_warthog_strafe" },
    { 0x0798, "a10endposition" },
    { 0x0799, "a10fakeplayer" },
    { 0x079A, "a10splinesin" },
    { 0x079B, "a10splinesout" },
    { 0x079C, "a10strafeactive" },
//  { 0x079D, "" },
    { 0x079E, "a_bad_guys" },
//  { 0x079F, "" },
//  { 0x07A0, "" },
    { 0x07A1, "a_globals" },
    { 0x07A2, "a_guys" },
    { 0x07A3, "a_rel" },
    { 0x07A4, "aa_add_event" },
    { 0x07A5, "aa_add_event_float" },
    { 0x07A6, "aa_init_stats" },
    { 0x07A7, "aa_missile_fire" },
    { 0x07A8, "aa_player_ads_tracking" },
    { 0x07A9, "aa_player_attacks_enemy_with_ads" },
    { 0x07AA, "aa_player_health_tracking" },
    { 0x07AB, "aa_print_vals" },
    { 0x07AC, "aa_should_start_fresh" },
    { 0x07AD, "aa_time_tracking" },
    { 0x07AE, "aa_update_flags" },
    { 0x07AF, "aalauncherammo" },
    { 0x07B0, "aamissilelaunchhorz" },
    { 0x07B1, "aamissilelaunchtargetdist" },
    { 0x07B2, "aamissilelaunchvert" },
    { 0x07B3, "aammissilelaunchtargetdist" },
    { 0x07B4, "aas_guys_spawn_logic" },
//  { 0x07B5, "" },
    { 0x07B6, "aasoundmanager" },
    { 0x07B7, "abanglecutoff" },
    { 0x07B8, "abilitychosen" },
    { 0x07B9, "abilitymaxval" },
    { 0x07BA, "abort" },
    { 0x07BB, "abort_attack_requested" },
    { 0x07BC, "abort_count" },
//  { 0x07BD, "" },
    { 0x07BE, "abortapproachifthreatened" },
    { 0x07BF, "abortlevel" },
    { 0x07C0, "abortreloadwhencanshoot" },
    { 0x07C1, "abouttobebreached" },
    { 0x07C2, "above_water_start_setup" },
    { 0x07C3, "absangleclamp180" },
    { 0x07C4, "absolute" },
    { 0x07C5, "absyawtoangles" },
    { 0x07C6, "absyawtoenemy" },
    { 0x07C7, "absyawtoenemy2d" },
//  { 0x07C8, "" },
    { 0x07C9, "ac130" },
    { 0x07CA, "ac130_altscene" },
    { 0x07CB, "ac130_attack_random" },
    { 0x07CC, "ac130_attacked_player_count" },
    { 0x07CD, "ac130_constant_target" },
    { 0x07CE, "ac130_direct_attack_path" },
    { 0x07CF, "ac130_final_life" },
    { 0x07D0, "ac130_flood_respawn" },
    { 0x07D1, "ac130_kill_player" },
    { 0x07D2, "ac130_last_105_fire_time" },
    { 0x07D3, "ac130_magic_105" },
    { 0x07D4, "ac130_magic_105_fake" },
    { 0x07D5, "ac130_magic_105_impact" },
//  { 0x07D6, "" },
    { 0x07D7, "ac130_magic_bullet_fake" },
//  { 0x07D8, "" },
//  { 0x07D9, "" },
    { 0x07DA, "ac130_missile_take_hit" },
//  { 0x07DB, "" },
    { 0x07DC, "ac130_spawn" },
    { 0x07DD, "ac130_speed" },
    { 0x07DE, "ac130_use_duration" },
    { 0x07DF, "ac130gunner" },
    { 0x07E0, "ac130inuse" },
    { 0x07E1, "ac130player" },
    { 0x07E2, "ac130queue" },
    { 0x07E3, "ac130shellshock" },
    { 0x07E4, "ac_130" },
    { 0x07E5, "accaracy_mod" },
    { 0x07E6, "accel" },
    { 0x07E7, "accel_factor" },
    { 0x07E8, "accel_time" },
    { 0x07E9, "acceleration" },
    { 0x07EA, "acceleration_fov" },
    { 0x07EB, "accessory" },
    { 0x07EC, "accn" },
    { 0x07ED, "accumulated_damage" },
    { 0x07EE, "accuracy_ally" },
    { 0x07EF, "accuracy_enemy" },
    { 0x07F0, "accuracygrowthmultiplier" },
    { 0x07F1, "accuracystationarymod" },
    { 0x07F2, "achieve_birdie" },
//  { 0x07F3, "" },
    { 0x07F4, "achieve_jack_the_ripper" },
    { 0x07F5, "achieve_serrated_edge" },
    { 0x07F6, "achieve_slowmo_breach_kills" },
    { 0x07F7, "achieve_strike" },
    { 0x07F8, "achievement" },
    { 0x07F9, "achievement_attacker" },
    { 0x07FA, "achievement_completed" },
    { 0x07FB, "achievement_list" },
    { 0x07FC, "achievement_registration_func" },
    { 0x07FD, "acquiregroundtarget" },
    { 0x07FE, "acquireminitarget" },
    { 0x07FF, "acquiretarget" },
    { 0x0800, "acquirevehicletarget" },
    { 0x0801, "action_back" },
    { 0x0802, "action_func" },
    { 0x0803, "action_gears" },
    { 0x0804, "action_killstreak" },
    { 0x0805, "action_leaderboards" },
    { 0x0806, "action_thread" },
    { 0x0807, "action_weapons_primary" },
    { 0x0808, "action_weapons_secondary" },
    { 0x0809, "actionbinds" },
    { 0x080A, "actionnotify" },
    { 0x080B, "actionnotifymessage" },
    { 0x080C, "actionslotenabled" },
    { 0x080D, "actionslots" },
    { 0x080E, "activate" },
    { 0x080F, "activate_angered_state" },
    { 0x0810, "activate_avoid_minion_exp" },
    { 0x0811, "activate_clientside_exploder" },
    { 0x0812, "activate_color_code_internal" },
    { 0x0813, "activate_color_trigger" },
//  { 0x0814, "" },
    { 0x0815, "activate_destructibles_in_volume" },
    { 0x0816, "activate_exploder" },
    { 0x0817, "activate_exploders_in_volume" },
//  { 0x0818, "" },
    { 0x0819, "activate_fireworks_exploder" },
    { 0x081A, "activate_health_regen" },
//  { 0x081B, "" },
    { 0x081C, "activate_individual_exploder" },
    { 0x081D, "activate_individual_exploder_proc" },
    { 0x081E, "activate_individual_fireworks_exploder" },
    { 0x081F, "activate_interactives_in_volume" },
    { 0x0820, "activate_kill_10_in_30" },
//  { 0x0821, "" },
    { 0x0822, "activate_kill_10_with_traps" },
    { 0x0823, "activate_kill_10_with_turrets" },
    { 0x0824, "activate_kill_airborne_aliens" },
//  { 0x0825, "" },
    { 0x0826, "activate_melee_goons" },
    { 0x0827, "activate_melee_only" },
//  { 0x0828, "" },
    { 0x0829, "activate_mortar" },
    { 0x082A, "activate_nerf" },
    { 0x082B, "activate_new_challenge" },
    { 0x082C, "activate_no_abilities" },
    { 0x082D, "activate_no_reloads" },
    { 0x082E, "activate_percent_accuracy" },
    { 0x082F, "activate_protect_a_player" },
    { 0x0830, "activate_riders" },
    { 0x0831, "activate_rotunda_fight" },
    { 0x0832, "activate_spawn_event" },
    { 0x0833, "activate_spend_currency" },
    { 0x0834, "activate_spend_money_progress" },
    { 0x0835, "activate_spend_no_money" },
    { 0x0836, "activate_stay_prone" },
    { 0x0837, "activate_stay_within_area" },
    { 0x0838, "activate_trig_if_not_flag" },
    { 0x0839, "activate_trigger" },
    { 0x083A, "activate_trigger_process" },
    { 0x083B, "activate_trigger_with_noteworthy" },
    { 0x083C, "activate_trigger_with_targetname" },
    { 0x083D, "activate_use_weapon_challenge" },
    { 0x083E, "activateagent" },
    { 0x083F, "activated" },
    { 0x0840, "activated_color_trigger" },
    { 0x0841, "activated_nerfs" },
    { 0x0842, "activatefunc" },
    { 0x0843, "activateratio" },
    { 0x0844, "activatetime" },
    { 0x0845, "activateweapon" },
    { 0x0846, "activation_notify" },
    { 0x0847, "activation_time" },
    { 0x0848, "activation_trig" },
    { 0x0849, "active_button" },
    { 0x084A, "active_deployables" },
    { 0x084B, "active_force_dog_talk" },
    { 0x084C, "active_mode" },
    { 0x084D, "active_objective" },
    { 0x084E, "active_odin" },
    { 0x084F, "active_rope" },
    { 0x0850, "active_teargas" },
    { 0x0851, "active_turrets" },
    { 0x0852, "active_wait_spread" },
    { 0x0853, "activebreaks" },
    { 0x0854, "activecount" },
    { 0x0855, "activecounteruavs" },
//  { 0x0856, "" },
    { 0x0857, "activegrenadetimer" },
    { 0x0858, "activenodes" },
//  { 0x0859, "" },
    { 0x085A, "activeplayers" },
    { 0x085B, "activesfx" },
    { 0x085C, "activeuavs" },
    { 0x085D, "actor_teleport" },
    { 0x085E, "actor_use_water_when_moving" },
//  { 0x085F, "" },
    { 0x0860, "actual_health" },
    { 0x0861, "actuator_click_wait" },
    { 0x0862, "adam" },
    { 0x0863, "add_abort" },
    { 0x0864, "add_actor_danger_listeners" },
//  { 0x0865, "" },
    { 0x0866, "add_and_select_entity" },
    { 0x0867, "add_animation" },
    { 0x0868, "add_animsound" },
    { 0x0869, "add_array_to_destructible" },
    { 0x086A, "add_as_apache_target_on_spawn" },
    { 0x086B, "add_as_apaches_target" },
    { 0x086C, "add_attachment_to_weapon" },
//  { 0x086D, "" },
    { 0x086E, "add_bcs_location_mapping" },
    { 0x086F, "add_beacon_effect" },
    { 0x0870, "add_breach_func" },
    { 0x0871, "add_breach_target" },
    { 0x0872, "add_button" },
    { 0x0873, "add_c4_glow" },
    { 0x0874, "add_c4_to_spot" },
    { 0x0875, "add_call" },
    { 0x0876, "add_care_package" },
    { 0x0877, "add_cellphone_notetracks" },
    { 0x0878, "add_cleanup_ent" },
//  { 0x0879, "" },
//  { 0x087A, "" },
    { 0x087B, "add_collision_to_path_ent" },
    { 0x087C, "add_context_sensative_dialog" },
    { 0x087D, "add_context_sensative_timeout" },
    { 0x087E, "add_contrail" },
//  { 0x087F, "" },
    { 0x0880, "add_cover_node" },
    { 0x0881, "add_cycle_scalar" },
//  { 0x0882, "" },
    { 0x0883, "add_damage_function" },
    { 0x0884, "add_damage_owner_recorder" },
    { 0x0885, "add_damagefeedback" },
    { 0x0886, "add_dead_enemy_clip" },
    { 0x0887, "add_debug_dialogue" },
    { 0x0888, "add_destructible_fx" },
    { 0x0889, "add_destructible_to_frame_queue" },
    { 0x088A, "add_destructible_type_function" },
    { 0x088B, "add_destructible_type_transient" },
    { 0x088C, "add_dialogue_line" },
    { 0x088D, "add_dialogue_line_timed" },
    { 0x088E, "add_earthquake" },
    { 0x088F, "add_endon" },
    { 0x0890, "add_ent_objective_to_compass" },
    { 0x0891, "add_extra_autosave_check" },
    { 0x0892, "add_fire" },
    { 0x0893, "add_fire_fx" },
    { 0x0894, "add_fractional_data_point" },
//  { 0x0895, "" },
    { 0x0896, "add_fx" },
//  { 0x0897, "" },
    { 0x0898, "add_headlamp" },
    { 0x0899, "add_hint_background" },
    { 0x089A, "add_hint_string" },
    { 0x089B, "add_hive_dependencies" },
    { 0x089C, "add_hud_line" },
    { 0x089D, "add_hudelm_position_internal" },
    { 0x089E, "add_humanoid_agent" },
    { 0x089F, "add_ice_radius" },
    { 0x08A0, "add_in_more_allies" },
    { 0x08A1, "add_jav_glow" },
    { 0x08A2, "add_kb_button" },
    { 0x08A3, "add_key" },
    { 0x08A4, "add_key_to_destructible" },
    { 0x08A5, "add_keypairs_to_destructible" },
    { 0x08A6, "add_large_firework" },
    { 0x08A7, "add_lcs_target" },
    { 0x08A8, "add_light_to_actor" },
    { 0x08A9, "add_magic_bullet_shield_if_off" },
    { 0x08AA, "add_meteor_firework" },
    { 0x08AB, "add_name" },
    { 0x08AC, "add_no_game_starts" },
//  { 0x08AD, "" },
    { 0x08AE, "add_noself_call" },
    { 0x08AF, "add_notetrack_and_get_index" },
    { 0x08B0, "add_notetrack_array" },
    { 0x08B1, "add_option_to_selected_entities" },
//  { 0x08B2, "" },
    { 0x08B3, "add_path_start_and_end_refs" },
    { 0x08B4, "add_pet_bombs_to_pillage_system" },
    { 0x08B5, "add_proccess_trigger" },
//  { 0x08B6, "" },
    { 0x08B7, "add_random_killspawner_to_spawngroup" },
    { 0x08B8, "add_reactive_fx" },
    { 0x08B9, "add_reverb" },
    { 0x08BA, "add_scene_model" },
    { 0x08BB, "add_sit_load_ak_notetracks" },
    { 0x08BC, "add_slowmo_breach_custom_function" },
    { 0x08BD, "add_slowmo_breacher" },
    { 0x08BE, "add_small_firework" },
    { 0x08BF, "add_smoking_notetracks" },
    { 0x08C0, "add_spawn_function" },
    { 0x08C1, "add_start" },
    { 0x08C2, "add_start_assert" },
    { 0x08C3, "add_start_construct" },
    { 0x08C4, "add_target" },
    { 0x08C5, "add_target_pivot" },
    { 0x08C6, "add_teargas_cloud_radius" },
//  { 0x08C7, "" },
//  { 0x08C8, "" },
    { 0x08C9, "add_to_array" },
    { 0x08CA, "add_to_bot_damage_targets" },
    { 0x08CB, "add_to_bot_use_targets" },
    { 0x08CC, "add_to_destroyed_count" },
    { 0x08CD, "add_to_dialogue" },
    { 0x08CE, "add_to_dialogue_generic" },
    { 0x08CF, "add_to_enemygazs_until_dead" },
    { 0x08D0, "add_to_enemytanks_until_dead" },
    { 0x08D1, "add_to_group" },
    { 0x08D2, "add_to_interrupt_vo" },
//  { 0x08D3, "" },
    { 0x08D4, "add_to_outline_hive_watch_list" },
    { 0x08D5, "add_to_outline_pillage_watch_list" },
    { 0x08D6, "add_to_outline_watch_list" },
    { 0x08D7, "add_to_outline_weapon_watch_list" },
    { 0x08D8, "add_to_queue_at_priority" },
    { 0x08D9, "add_to_radio" },
    { 0x08DA, "add_to_spawngroup" },
    { 0x08DB, "add_to_standby" },
    { 0x08DC, "add_to_thrown_entity_list" },
    { 0x08DD, "add_to_vo_system" },
    { 0x08DE, "add_to_vo_system_internal" },
    { 0x08DF, "add_to_zone" },
    { 0x08E0, "add_tokens_to_trigger_flags" },
    { 0x08E1, "add_trace_fx" },
    { 0x08E2, "add_trace_fx_proc" },
    { 0x08E3, "add_trigger_func_thread" },
    { 0x08E4, "add_trigger_function" },
    { 0x08E5, "add_turret_to_heli" },
    { 0x08E6, "add_valid_evade" },
    { 0x08E7, "add_vol_to_node" },
    { 0x08E8, "add_volume_to_global_arrays" },
    { 0x08E9, "add_wait" },
    { 0x08EA, "add_wait_asserter" },
    { 0x08EB, "add_weapon" },
    { 0x08EC, "add_z" },
    { 0x08ED, "addactioncovermealiasex" },
    { 0x08EE, "addactivecounteruav" },
    { 0x08EF, "addactiveuav" },
    { 0x08F0, "addaieventlistener_func" },
    { 0x08F1, "addairexplosion" },
    { 0x08F2, "addalienagent" },
    { 0x08F3, "addalienweaponammo" },
    { 0x08F4, "addallowedthreatcallout" },
    { 0x08F5, "addallweaponammo" },
    { 0x08F6, "addalternatespawnpoint" },
    { 0x08F7, "addammo" },
    { 0x08F8, "addammoovertime" },
    { 0x08F9, "addasapachehudtarget" },
    { 0x08FA, "addattacker" },
    { 0x08FB, "addawardwinner" },
    { 0x08FC, "addblankiw6" },
    { 0x08FD, "addboxtolevelarray" },
    { 0x08FE, "addcalloutresponseevent" },
    { 0x08FF, "addcastiw" },
    { 0x0900, "addcastname" },
    { 0x0901, "addcenterdual" },
    { 0x0902, "addcenterediw6" },
    { 0x0903, "addcenterheading" },
    { 0x0904, "addcenterimage" },
    { 0x0905, "addcentername" },
    { 0x0906, "addcenternamedouble" },
//  { 0x0907, "" },
    { 0x0908, "addcheckfirealias" },
    { 0x0909, "addchild" },
    { 0x090A, "addconcatdirectionalias" },
    { 0x090B, "addconcattargetalias" },
    { 0x090C, "addcratetype" },
//  { 0x090D, "" },
//  { 0x090E, "" },
    { 0x090F, "addcreditiw6_3f" },
    { 0x0910, "addcreditiw6_4" },
    { 0x0911, "addcreditliw6" },
    { 0x0912, "addcreditlsubheaderriw6" },
    { 0x0913, "addcreditriw6" },
    { 0x0914, "adddeathicon" },
    { 0x0915, "addedtowave" },
    { 0x0916, "addenemytominimap" },
    { 0x0917, "addentryiw6" },
    { 0x0918, "addfullcliptoallweapons" },
//  { 0x0919, "" },
    { 0x091A, "addgap" },
    { 0x091B, "addgrenadethrowanimoffset" },
    { 0x091C, "addheaderiw6" },
    { 0x091D, "addhostileburstalias" },
    { 0x091E, "addimageiw" },
    { 0x091F, "addinformalias" },
    { 0x0920, "addinformevent" },
    { 0x0921, "addinformreloadingaliasex" },
    { 0x0922, "additionalassets" },
    { 0x0923, "additionalexit_vo" },
    { 0x0924, "additionalsighttraceentities" },
    { 0x0925, "additive_pain" },
//  { 0x0926, "" },
    { 0x0927, "additiveturretdriveidle" },
    { 0x0928, "additiveturretfire" },
    { 0x0929, "additiveturretidle" },
    { 0x092A, "additiveturretrotateleft" },
    { 0x092B, "additiveturretrotateright" },
    { 0x092C, "additiveusegunroot" },
    { 0x092D, "addleftimage" },
    { 0x092E, "addleftname" },
    { 0x092F, "addleftnamename" },
    { 0x0930, "addlefttitle" },
    { 0x0931, "addlefttitlename" },
    { 0x0932, "addlefttitlenamespace" },
    { 0x0933, "addlevel" },
    { 0x0934, "addlevelstoexperience" },
//  { 0x0935, "" },
    { 0x0936, "addlinknode" },
    { 0x0937, "addlockedontarget" },
//  { 0x0938, "" },
    { 0x0939, "addlowermessage" },
    { 0x093A, "addmovecombataliasex" },
    { 0x093B, "addmovenoncombataliasex" },
    { 0x093C, "addnamealias" },
    { 0x093D, "addnamealiasex" },
    { 0x093E, "addnameiw" },
    { 0x093F, "addnotetrack_animsound" },
    { 0x0940, "addnotetrack_attach" },
    { 0x0941, "addnotetrack_clockwork" },
    { 0x0942, "addnotetrack_cornered" },
    { 0x0943, "addnotetrack_customfunction" },
    { 0x0944, "addnotetrack_detach" },
    { 0x0945, "addnotetrack_detach_gun" },
    { 0x0946, "addnotetrack_dialogue" },
    { 0x0947, "addnotetrack_flag" },
    { 0x0948, "addnotetrack_flag_clear" },
    { 0x0949, "addnotetrack_notify" },
    { 0x094A, "addnotetrack_playersound" },
    { 0x094B, "addnotetrack_sound" },
    { 0x094C, "addnotetrack_startfxontag" },
    { 0x094D, "addnotetrack_stopfxontag" },
    { 0x094E, "addnotetrack_swapparttoefx" },
    { 0x094F, "addnotetrack_tracepartforefx" },
    { 0x0950, "addofficertosquad" },
//  { 0x0951, "" },
//  { 0x0952, "" },
    { 0x0953, "addoption" },
    { 0x0954, "addorderalias" },
    { 0x0955, "addorderevent" },
    { 0x0956, "addpaneltimesarray" },
    { 0x0957, "addplanetolist" },
    { 0x0958, "addplayernamealias" },
    { 0x0959, "addplayertosquad" },
    { 0x095A, "addpossiblethreatcallout" },
    { 0x095B, "addprereq" },
    { 0x095C, "addrankalias" },
    { 0x095D, "addratiomaxstocktoallweapons" },
    { 0x095E, "addreactionalias" },
    { 0x095F, "addreactionevent" },
//  { 0x0960, "" },
    { 0x0961, "addresponsealias" },
    { 0x0962, "addresponseevent" },
    { 0x0963, "addresponseevent_internal" },
    { 0x0964, "addrightname" },
    { 0x0965, "addrighttitle" },
    { 0x0966, "addsafetyhealth" },
    { 0x0967, "addsituationalcombatorder" },
    { 0x0968, "addsituationalorder" },
    { 0x0969, "addspace" },
    { 0x096A, "addspacesmall" },
//  { 0x096B, "" },
    { 0x096C, "addspawnpoints" },
    { 0x096D, "addspeaker" },
    { 0x096E, "addstartspawnpoints" },
    { 0x096F, "addsubheaderiw6" },
    { 0x0970, "addsubheaderliw6" },
    { 0x0971, "addsubheaderriw6" },
    { 0x0972, "addsubleftname" },
    { 0x0973, "addsubleftnamename" },
    { 0x0974, "addsubleftnamenamename" },
//  { 0x0975, "" },
    { 0x0976, "addsublefttitlename" },
    { 0x0977, "addsublefttitlenamespace" },
    { 0x0978, "addsubnameiw" },
    { 0x0979, "addsubtitleiw" },
    { 0x097A, "addsubtitleiw6" },
    { 0x097B, "addsubtitlenameiw" },
    { 0x097C, "addtakingfirealias" },
    { 0x097D, "addtauntalias" },
    { 0x097E, "addthreatalias" },
    { 0x097F, "addthreatcalloutalias" },
    { 0x0980, "addthreatcalloutecho" },
    { 0x0981, "addthreatcalloutlandmarkalias" },
    { 0x0982, "addthreatcalloutlocationalias" },
    { 0x0983, "addthreatcalloutqa_nextline" },
    { 0x0984, "addthreatcalloutresponsealias" },
    { 0x0985, "addthreatdistancealias" },
    { 0x0986, "addthreatelevationalias" },
    { 0x0987, "addthreatevent" },
    { 0x0988, "addthreatexposedalias" },
    { 0x0989, "addthreatobviousalias" },
    { 0x098A, "addtime" },
    { 0x098B, "addtitleiw" },
    { 0x098C, "addtitleiw6" },
    { 0x098D, "addtitlenameiw" },
    { 0x098E, "addtoalivecount" },
    { 0x098F, "addtoballdronelist" },
    { 0x0990, "addtobattlebuddywaitlist" },
    { 0x0991, "addtocharactersarray" },
    { 0x0992, "addtoclosedlist" },
    { 0x0993, "addtohelilist" },
    { 0x0994, "addtoimslist" },
    { 0x0995, "addtolittlebirdlist" },
    { 0x0996, "addtolivescount" },
    { 0x0997, "addtoopenlist" },
    { 0x0998, "addtoparticipantsarray" },
    { 0x0999, "addtosquad" },
//  { 0x099A, "" },
    { 0x099B, "addtotanklist" },
    { 0x099C, "addtoteam" },
    { 0x099D, "addtoteamcount" },
    { 0x099E, "addtoturretlist" },
    { 0x099F, "addtougvlist" },
//  { 0x09A0, "" },
//  { 0x09A1, "" },
    { 0x09A2, "addtrackingtarget_ondeath" },
    { 0x09A3, "addtrackingtarget_update" },
//  { 0x09A4, "" },
    { 0x09A5, "adduavmodel" },
    { 0x09A6, "adduplinktolevellist" },
    { 0x09A7, "addzone" },
    { 0x09A8, "adjust_ally_movement" },
    { 0x09A9, "adjust_angles_to_player" },
    { 0x09AA, "adjust_forward_push" },
    { 0x09AB, "adjust_helo_sound_high" },
    { 0x09AC, "adjust_helo_sound_low" },
    { 0x09AD, "adjust_helo_sound_roll" },
    { 0x09AE, "adjust_movement_step_up" },
    { 0x09AF, "adjust_moving_grass" },
    { 0x09B0, "adjust_overall_apache_pitches" },
    { 0x09B1, "adjust_player_view" },
    { 0x09B2, "adjust_suppression_on_enemies" },
    { 0x09B3, "adrenaline" },
    { 0x09B4, "adrenalineinfo" },
    { 0x09B5, "adrenalinetime" },
    { 0x09B6, "ads_hint" },
    { 0x09B7, "adstime" },
    { 0x09B8, "adstoggled" },
    { 0x09B9, "adszoomed" },
    { 0x09BA, "advance_regardless_of_numbers" },
    { 0x09BB, "advancedtraverse" },
    { 0x09BC, "advancedtraverse2" },
//  { 0x09BD, "" },
    { 0x09BE, "advanceonhidingenemy" },
    { 0x09BF, "advancetoenemygroup" },
    { 0x09C0, "advancetoenemygroupmax" },
    { 0x09C1, "advancetoenemyinterval" },
    { 0x09C2, "aenemies" },
    { 0x09C3, "aent_flag_waitopen_either" },
    { 0x09C4, "aerial_vehicle_allowed" },
    { 0x09C5, "affected" },
    { 0x09C6, "afk" },
    { 0x09C7, "after_fall_bounce" },
    { 0x09C8, "after_hunt" },
    { 0x09C9, "after_hunt_dialogue" },
    { 0x09CA, "agent_damage_finished" },
//  { 0x09CB, "" },
    { 0x09CC, "agent_gameparticipant" },
    { 0x09CD, "agent_teamparticipant" },
    { 0x09CE, "agent_type" },
    { 0x09CF, "agentarray" },
    { 0x09D0, "agentdogthink" },
    { 0x09D1, "agentfunc" },
    { 0x09D2, "aggresivelookat" },
    { 0x09D3, "aggressivemode" },
    { 0x09D4, "ahdmode" },
    { 0x09D5, "ahdmode_ng" },
//  { 0x09D6, "" },
    { 0x09D7, "ai_3d_sighting_model" },
    { 0x09D8, "ai_advancing_logic" },
    { 0x09D9, "ai_alert" },
    { 0x09DA, "ai_alert_bullet" },
    { 0x09DB, "ai_alert_damage" },
    { 0x09DC, "ai_alert_friend_death" },
    { 0x09DD, "ai_alert_loop" },
    { 0x09DE, "ai_alert_player_break_stealth" },
    { 0x09DF, "ai_alert_range" },
    { 0x09E0, "ai_animate_props_on_death" },
    { 0x09E1, "ai_array" },
    { 0x09E2, "ai_array_killcount_flag_set" },
    { 0x09E3, "ai_attack_missile" },
    { 0x09E4, "ai_classname_in_level" },
//  { 0x09E5, "" },
    { 0x09E6, "ai_clean_up" },
    { 0x09E7, "ai_cleanup_fake_death" },
    { 0x09E8, "ai_clear_custom_animation_reaction" },
    { 0x09E9, "ai_clear_custom_animation_reaction_and_idle" },
//  { 0x09EA, "" },
    { 0x09EB, "ai_create_behavior_function" },
    { 0x09EC, "ai_damage_think" },
    { 0x09ED, "ai_deathflag" },
    { 0x09EE, "ai_debug" },
    { 0x09EF, "ai_delete_when_out_of_sight" },
    { 0x09F0, "ai_dont_glow_in_thermal" },
    { 0x09F1, "ai_enemy_target_underwater" },
    { 0x09F2, "ai_enemy_tracking" },
    { 0x09F3, "ai_event_settings" },
    { 0x09F4, "ai_event_settings_reset" },
    { 0x09F5, "ai_flee_from_teargas" },
    { 0x09F6, "ai_flooding_hip_anims" },
    { 0x09F7, "ai_flooding_under_anims" },
    { 0x09F8, "ai_follow_cover" },
//  { 0x09F9, "" },
    { 0x09FA, "ai_get_behavior_function" },
    { 0x09FB, "ai_go_to_player" },
    { 0x09FC, "ai_group_killcount_flag_set" },
    { 0x09FD, "ai_in_coverwater" },
    { 0x09FE, "ai_init" },
    { 0x09FF, "ai_lasers" },
    { 0x0A00, "ai_message_handler_hidden" },
//  { 0x0A01, "" },
    { 0x0A02, "ai_mode" },
    { 0x0A03, "ai_number" },
//  { 0x0A04, "" },
    { 0x0A05, "ai_out_time" },
    { 0x0A06, "ai_picks_destination" },
//  { 0x0A07, "" },
    { 0x0A08, "ai_react_to_teargas" },
    { 0x0A09, "ai_record_spawn_pos" },
    { 0x0A0A, "ai_remove_outline_waiter" },
    { 0x0A0B, "ai_rider_invulnerable_until_vehicle_death" },
    { 0x0A0C, "ai_rider_invulnerable_until_vehicle_death_or_jumping_out" },
    { 0x0A0D, "ai_rpg_attack_delay_max" },
    { 0x0A0E, "ai_rpg_attack_delay_min" },
    { 0x0A0F, "ai_set_custom_animation_reaction" },
    { 0x0A10, "ai_set_goback_override_function" },
    { 0x0A11, "ai_sets_goal" },
//  { 0x0A12, "" },
    { 0x0A13, "ai_should_be_added" },
    { 0x0A14, "ai_sight_brushes" },
    { 0x0A15, "ai_space_death" },
    { 0x0A16, "ai_space_headshot_death" },
    { 0x0A17, "ai_space_pain" },
//  { 0x0A18, "" },
    { 0x0A19, "ai_stealth_init" },
    { 0x0A1A, "ai_stealth_pause_handler" },
    { 0x0A1B, "ai_swim_death" },
    { 0x0A1C, "ai_swim_pain" },
    { 0x0A1D, "ai_swim_sound" },
    { 0x0A1E, "ai_swim_sound_idle" },
    { 0x0A1F, "ai_test_count" },
    { 0x0A20, "ai_to_kill" },
    { 0x0A21, "ai_total_count" },
    { 0x0A22, "ai_track" },
    { 0x0A23, "ai_track_death_by_player" },
    { 0x0A24, "ai_types" },
    { 0x0A25, "ai_wait_go" },
    { 0x0A26, "ai_waittill_entered_vehicle" },
    { 0x0A27, "ai_water_rising_think" },
    { 0x0A28, "aiamount" },
    { 0x0A29, "aiareintheroom" },
    { 0x0A2A, "aiarray" },
    { 0x0A2B, "aibattlechatterloop" },
    { 0x0A2C, "aicount" },
    { 0x0A2D, "aideathenemy" },
    { 0x0A2E, "aideatheventthread" },
    { 0x0A2F, "aideathfriendly" },
    { 0x0A30, "aidisplacewaiter" },
    { 0x0A31, "aifolloworderwaiter" },
    { 0x0A32, "aigrenadedangerwaiter" },
    { 0x0A33, "aigroup_create" },
    { 0x0A34, "aigroup_soldierthink" },
    { 0x0A35, "aigroup_spawnerdeath" },
    { 0x0A36, "aigroup_spawnerempty" },
    { 0x0A37, "aigroup_spawnerthink" },
    { 0x0A38, "aihasweapon" },
//  { 0x0A39, "" },
    { 0x0A3A, "aikilleventthread" },
    { 0x0A3B, "aim2_target" },
    { 0x0A3C, "aim4_target" },
    { 0x0A3D, "aim6_target" },
    { 0x0A3E, "aim8_target" },
    { 0x0A3F, "aim_arrow" },
    { 0x0A40, "aim_arrow_on_target" },
//  { 0x0A41, "" },
    { 0x0A42, "aim_idle_thread" },
    { 0x0A43, "aim_missiles_2" },
    { 0x0A44, "aim_turret_at_ambush_point_or_visible_enemy" },
    { 0x0A45, "aim_while_moving_thread" },
    { 0x0A46, "aimbutdontshoot" },
    { 0x0A47, "aimed_at_shoot_ent_or_pos" },
    { 0x0A48, "aimedatshootentorpos" },
    { 0x0A49, "aimedsomewhatatenemy" },
    { 0x0A4A, "aimidlethread" },
    { 0x0A4B, "aiming_at_ally" },
    { 0x0A4C, "aimpitchdifftolerance" },
    { 0x0A4D, "aimweight" },
    { 0x0A4E, "aimweight_end" },
    { 0x0A4F, "aimweight_start" },
    { 0x0A50, "aimweight_t" },
    { 0x0A51, "aimweight_transframes" },
    { 0x0A52, "aimyawdiffclosedistsq" },
//  { 0x0A53, "" },
//  { 0x0A54, "" },
    { 0x0A55, "ainame" },
    { 0x0A56, "ainameandrankwaiter" },
    { 0x0A57, "aiofficerorders" },
    { 0x0A58, "aiowner" },
    { 0x0A59, "air_armada" },
    { 0x0A5A, "air_dropped" },
    { 0x0A5B, "air_node_mesh" },
    { 0x0A5C, "air_raid" },
//  { 0x0A5D, "" },
    { 0x0A5E, "air_raid_fire" },
    { 0x0A5F, "air_raid_siren" },
//  { 0x0A60, "" },
    { 0x0A61, "air_raids" },
    { 0x0A62, "air_start_nodes" },
    { 0x0A63, "air_strip_ai_quick_cleanup_death_function" },
    { 0x0A64, "air_strip_ai_quick_cleanup_spawn_function" },
    { 0x0A65, "air_strip_ambient_a10_gun_dive_1" },
    { 0x0A66, "air_strip_ambient_a10_gun_dive_2" },
    { 0x0A67, "air_strip_ambient_a10_gun_dive_3" },
    { 0x0A68, "air_strip_ambient_dogfight_1" },
    { 0x0A69, "air_strip_ambient_dogfight_2" },
//  { 0x0A6A, "" },
    { 0x0A6B, "air_strip_begin" },
    { 0x0A6C, "air_strip_choppers" },
    { 0x0A6D, "air_strip_cleanup" },
    { 0x0A6E, "air_strip_hints" },
    { 0x0A6F, "air_strip_init" },
    { 0x0A70, "air_strip_m880_corpses" },
    { 0x0A71, "air_strip_m880_death_count" },
    { 0x0A72, "air_strip_m880s" },
    { 0x0A73, "air_strip_main" },
    { 0x0A74, "air_strip_obj_markers" },
    { 0x0A75, "air_strip_secured_ambient_enemies_setup" },
//  { 0x0A76, "" },
    { 0x0A77, "air_strip_secured_init" },
    { 0x0A78, "air_strip_secured_main" },
    { 0x0A79, "air_strip_secured_vo" },
    { 0x0A7A, "air_strip_take_off_mig_01" },
    { 0x0A7B, "air_strip_take_off_mig_02" },
    { 0x0A7C, "air_strip_temp_dialog" },
    { 0x0A7D, "air_strip_to_chopper" },
    { 0x0A7E, "air_strip_trucks_static_setup" },
    { 0x0A7F, "air_strip_victory" },
//  { 0x0A80, "" },
    { 0x0A81, "airank" },
    { 0x0A82, "airburstbomb" },
    { 0x0A83, "aircraft_wash" },
//  { 0x0A84, "" },
    { 0x0A85, "airdeniedplayer" },
    { 0x0A86, "airdrop_heli" },
    { 0x0A87, "airdrop_icon" },
    { 0x0A88, "airdrop_max_linear_velocity" },
    { 0x0A89, "airdrop_override_death_moving_platform" },
    { 0x0A8A, "airdrop_override_invalid_moving_platform" },
    { 0x0A8B, "airdrop_reward" },
    { 0x0A8C, "airdropcratecollision" },
    { 0x0A8D, "airdropdetonateonstuck" },
    { 0x0A8E, "airdropmarkeractivate" },
    { 0x0A8F, "airdroptype" },
//  { 0x0A90, "" },
    { 0x0A91, "airlock_glass_fog" },
    { 0x0A92, "airlock_interior_hatch" },
    { 0x0A93, "airlockexplode" },
    { 0x0A94, "airplane_list" },
    { 0x0A95, "airshipflydefense" },
//  { 0x0A96, "" },
    { 0x0A97, "airshipfx" },
    { 0x0A98, "airshipfxonclient" },
    { 0x0A99, "airshipfxonconnect" },
    { 0x0A9A, "airshippitchhatchdown" },
    { 0x0A9B, "airshippitchhatchup" },
    { 0x0A9C, "airshippitchpropsdown" },
    { 0x0A9D, "airshippitchpropsup" },
    { 0x0A9E, "airspread" },
    { 0x0A9F, "airstrike_earthquake" },
    { 0x0AA0, "airstrikedamagedents" },
    { 0x0AA1, "airstrikedamagedentscount" },
    { 0x0AA2, "airstrikedamagedentsindex" },
    { 0x0AA3, "airstrikedamageentsthread" },
    { 0x0AA4, "airstrikeexplosion" },
//  { 0x0AA5, "" },
    { 0x0AA6, "airstrikeheightscale" },
    { 0x0AA7, "airstrikeinprogress" },
    { 0x0AA8, "airstrikemadeselectionvo" },
    { 0x0AA9, "airstrikessfx" },
    { 0x0AAA, "airstriketype" },
    { 0x0AAB, "aishootplayer" },
    { 0x0AAC, "aispread" },
    { 0x0AAD, "aistate" },
    { 0x0AAE, "aisuppressai" },
    { 0x0AAF, "aithreadthreader" },
    { 0x0AB0, "aiturnnotifies" },
    { 0x0AB1, "aitype_check" },
    { 0x0AB2, "aiupdateanimstate" },
    { 0x0AB3, "aiupdatecombat" },
    { 0x0AB4, "aiupdatesuppressed" },
    { 0x0AB5, "aiweapon" },
    { 0x0AB6, "ajax_flare" },
    { 0x0AB7, "alarm_annoyance" },
    { 0x0AB8, "alarm_ent" },
    { 0x0AB9, "alarm_interval" },
    { 0x0ABA, "alarm_playing" },
    { 0x0ABB, "alarm_validate_damage" },
    { 0x0ABC, "alarms" },
    { 0x0ABD, "alarms2" },
    { 0x0ABE, "alarms_1" },
    { 0x0ABF, "alarms_2" },
    { 0x0AC0, "alarms_3" },
    { 0x0AC1, "alert_all" },
//  { 0x0AC2, "" },
    { 0x0AC3, "alert_enemies" },
    { 0x0AC4, "alert_enemies_early" },
    { 0x0AC5, "alert_enemies_react" },
    { 0x0AC6, "alert_level" },
    { 0x0AC7, "alert_level_table" },
    { 0x0AC8, "alert_on_chopper_damage" },
    { 0x0AC9, "alert_team" },
    { 0x0ACA, "alertface" },
    { 0x0ACB, "alias" },
    { 0x0ACC, "alien_ai_debug_print" },
    { 0x0ACD, "alien_area_init" },
    { 0x0ACE, "alien_attack" },
    { 0x0ACF, "alien_attack_enemy" },
    { 0x0AD0, "alien_attack_sequence" },
    { 0x0AD1, "alien_attribute_table_init" },
    { 0x0AD2, "alien_begindeployableviamarker" },
    { 0x0AD3, "alien_challenge_table" },
    { 0x0AD4, "alien_character_cac_table" },
    { 0x0AD5, "alien_cloak" },
    { 0x0AD6, "alien_collectibles_table" },
    { 0x0AD7, "alien_combat_resource_callbacks" },
    { 0x0AD8, "alien_combat_resources" },
    { 0x0AD9, "alien_combat_resources_table" },
    { 0x0ADA, "alien_customprematchperiod" },
    { 0x0ADB, "alien_cycle_intermission" },
    { 0x0ADC, "alien_cycle_table" },
    { 0x0ADD, "alien_cycle_table_hardcore" },
    { 0x0ADE, "alien_eyes_off" },
    { 0x0ADF, "alien_eyes_off_on_death" },
    { 0x0AE0, "alien_eyes_on" },
    { 0x0AE1, "alien_eyes_on_threaded" },
    { 0x0AE2, "alien_fire_off" },
    { 0x0AE3, "alien_fire_on" },
    { 0x0AE4, "alien_funcs" },
    { 0x0AE5, "alien_health_per_player_init" },
    { 0x0AE6, "alien_health_per_player_scalar" },
//  { 0x0AE7, "" },
    { 0x0AE8, "alien_jump_melee_speed" },
    { 0x0AE9, "alien_loadout" },
    { 0x0AEA, "alien_loot_initialized" },
    { 0x0AEB, "alien_lurker_behavior" },
    { 0x0AEC, "alien_lurker_init" },
    { 0x0AED, "alien_lurkers" },
    { 0x0AEE, "alien_main_loop" },
    { 0x0AEF, "alien_make_entity_sentient" },
    { 0x0AF0, "alien_max_rank" },
    { 0x0AF1, "alien_melee" },
    { 0x0AF2, "alien_mode" },
    { 0x0AF3, "alien_mode_enable" },
    { 0x0AF4, "alien_mode_enable_raw" },
    { 0x0AF5, "alien_mode_feature" },
    { 0x0AF6, "alien_mode_feature_strings" },
    { 0x0AF7, "alien_mode_has" },
    { 0x0AF8, "alien_noncombat" },
//  { 0x0AF9, "" },
    { 0x0AFA, "alien_perks" },
    { 0x0AFB, "alien_perks_table" },
    { 0x0AFC, "alien_pet" },
    { 0x0AFD, "alien_pet_follow" },
    { 0x0AFE, "alien_player_spawn_group" },
    { 0x0AFF, "alien_pregame_delay" },
    { 0x0B00, "alien_ranks" },
//  { 0x0B01, "" },
    { 0x0B02, "alien_retreat" },
    { 0x0B03, "alien_scene_behavior" },
    { 0x0B04, "alien_scene_init" },
    { 0x0B05, "alien_scripted" },
    { 0x0B06, "alien_synch_attack_enemy" },
    { 0x0B07, "alien_test_jump" },
    { 0x0B08, "alien_test_loop" },
    { 0x0B09, "alien_town_intro" },
    { 0x0B0A, "alien_town_intro_precache_characters" },
//  { 0x0B0B, "" },
    { 0x0B0C, "alien_type" },
//  { 0x0B0D, "" },
    { 0x0B0E, "alien_unlock_data" },
    { 0x0B0F, "alien_unlock_table" },
//  { 0x0B10, "" },
    { 0x0B11, "alien_used_resource_rank" },
    { 0x0B12, "alien_vo_priority_level" },
//  { 0x0B13, "" },
    { 0x0B14, "alien_wave" },
    { 0x0B15, "alien_wave_behavior" },
    { 0x0B16, "alien_wave_init" },
//  { 0x0B17, "" },
    { 0x0B18, "alien_wave_spawn_think" },
    { 0x0B19, "alien_wave_status" },
    { 0x0B1A, "alien_wave_table" },
    { 0x0B1B, "alien_xp" },
    { 0x0B1C, "alienagentspawn" },
    { 0x0B1D, "alienagentthink" },
    { 0x0B1E, "alienanimdata" },
    { 0x0B1F, "alienbbdata" },
    { 0x0B20, "alienclimbdown" },
    { 0x0B21, "alienclimbup" },
    { 0x0B22, "alienendgame" },
    { 0x0B23, "alienforceendgame" },
    { 0x0B24, "alienmovebackanimchance" },
    { 0x0B25, "alienoutcomenotify" },
    { 0x0B26, "alienplayerarmor" },
    { 0x0B27, "alienplayerhealthhints" },
    { 0x0B28, "alienplayerhealthregen" },
    { 0x0B29, "alienplayerpainbreathingsound" },
    { 0x0B2A, "alienregulartraversal" },
    { 0x0B2B, "aliens_give_currency_func" },
    { 0x0B2C, "aliens_make_entity_sentient_func" },
    { 0x0B2D, "aliensnarecount" },
//  { 0x0B2E, "" },
    { 0x0B2F, "alienspawnlogic" },
    { 0x0B30, "alientraversenotetrackhandler" },
    { 0x0B31, "alientypecandofriendlydamage" },
    { 0x0B32, "align_chalk_marks" },
    { 0x0B33, "aligntoverticaledge" },
//  { 0x0B34, "" },
    { 0x0B35, "alivecount" },
    { 0x0B36, "aliveplayers" },
    { 0x0B37, "all_challenge_completed" },
    { 0x0B38, "all_dom_flags" },
    { 0x0B39, "all_players_istouching" },
    { 0x0B3A, "all_rappel_pt3_downstairs_enemies" },
//  { 0x0B3B, "" },
    { 0x0B3C, "all_scenes" },
    { 0x0B3D, "all_team_steak_col" },
    { 0x0B3E, "all_team_streak_col" },
    { 0x0B3F, "allcrashes" },
    { 0x0B40, "alley_bokehdots" },
    { 0x0B41, "alley_bokehdots_old" },
    { 0x0B42, "alley_end_of_alley_fx" },
//  { 0x0B43, "" },
    { 0x0B44, "alley_fill_shallow" },
    { 0x0B45, "alley_flood" },
    { 0x0B46, "alley_flood_collision_cheater" },
    { 0x0B47, "alley_flood_far_vfx_attachments" },
    { 0x0B48, "alley_flood_fx" },
    { 0x0B49, "alley_flood_near_vfx_attachments" },
    { 0x0B4A, "alley_flood_spawn" },
//  { 0x0B4B, "" },
    { 0x0B4C, "alley_flood_water" },
    { 0x0B4D, "alley_froth_vfx" },
    { 0x0B4E, "alley_giantsplashes_left" },
//  { 0x0B4F, "" },
    { 0x0B50, "alley_kill_triggers" },
    { 0x0B51, "alley_near" },
    { 0x0B52, "alley_stumble" },
    { 0x0B53, "allie1_tussbubbs" },
//  { 0x0B54, "" },
    { 0x0B55, "allies_baker_command_end_anim" },
    { 0x0B56, "allies_baker_console_anims" },
    { 0x0B57, "allies_baker_flarestack_exit" },
    { 0x0B58, "allies_baker_hold" },
    { 0x0B59, "allies_baker_hold_approach_and_idle" },
    { 0x0B5A, "allies_breach_anim_node" },
    { 0x0B5B, "allies_building_entry_movement" },
    { 0x0B5C, "allies_building_entry_vo" },
    { 0x0B5D, "allies_building_exit_hookup" },
//  { 0x0B5E, "" },
//  { 0x0B5F, "" },
    { 0x0B60, "allies_convoy_dialogue" },
    { 0x0B61, "allies_cqbwalk" },
    { 0x0B62, "allies_dam_vign" },
    { 0x0B63, "allies_dialog_col" },
    { 0x0B64, "allies_dialog_playing" },
    { 0x0B65, "allies_engine_room" },
    { 0x0B66, "allies_first_advance" },
    { 0x0B67, "allies_gunship_run" },
    { 0x0B68, "allies_help_when_player_shoots_balcony_enemies" },
//  { 0x0B69, "" },
    { 0x0B6A, "allies_help_when_player_shoots_second_floor_left" },
    { 0x0B6B, "allies_help_when_player_shoots_second_floor_middle_or_right" },
    { 0x0B6C, "allies_hesh_final_position" },
    { 0x0B6D, "allies_inverted_rappel_movement" },
    { 0x0B6E, "allies_inverted_rappel_vo" },
    { 0x0B6F, "allies_jeep_sync_anim" },
    { 0x0B70, "allies_move_down_to_first_floor_combat" },
    { 0x0B71, "allies_move_down_to_second_floor_combat" },
    { 0x0B72, "allies_move_down_to_third_floor_combat" },
    { 0x0B73, "allies_move_to_checkpoint_start" },
//  { 0x0B74, "" },
//  { 0x0B75, "" },
    { 0x0B76, "allies_movement_post_missile_launch" },
    { 0x0B77, "allies_movement_tower" },
    { 0x0B78, "allies_movement_warehouse" },
    { 0x0B79, "allies_mudpumps" },
    { 0x0B7A, "allies_rappel_anims" },
    { 0x0B7B, "allies_rappel_stealth_anims" },
//  { 0x0B7C, "" },
//  { 0x0B7D, "" },
//  { 0x0B7E, "" },
    { 0x0B7F, "allies_ride_chopper" },
    { 0x0B80, "allies_run_for_garage" },
    { 0x0B81, "allies_sat1" },
    { 0x0B82, "allies_sat2" },
    { 0x0B83, "allies_shadow_kill_movement" },
    { 0x0B84, "allies_shadow_kill_vo" },
    { 0x0B85, "allies_start_cqb" },
    { 0x0B86, "allies_stealth_behavior_end_count" },
    { 0x0B87, "allies_tanks" },
    { 0x0B88, "allies_throw_smoke" },
    { 0x0B89, "allies_to_rappel" },
    { 0x0B8A, "allies_vo_post_missile_launch" },
    { 0x0B8B, "allies_vo_tower" },
//  { 0x0B8C, "" },
    { 0x0B8D, "alliescapturing" },
    { 0x0B8E, "allieschopper" },
    { 0x0B8F, "alliesinsertchopper" },
    { 0x0B90, "alliesteletostartspot" },
    { 0x0B91, "allow_dry_fire" },
    { 0x0B92, "allow_fall" },
    { 0x0B93, "allow_fire" },
    { 0x0B94, "allow_glass_break_slide" },
//  { 0x0B95, "" },
    { 0x0B96, "allow_level_killstreak" },
    { 0x0B97, "allow_movement" },
    { 0x0B98, "allow_pipe_damage" },
    { 0x0B99, "allow_player_ascend_move" },
    { 0x0B9A, "allow_sprint" },
    { 0x0B9B, "allow_walk_up" },
    { 0x0B9C, "allowable_double_attachments" },
    { 0x0B9D, "allowboard" },
    { 0x0B9E, "allowcarry" },
    { 0x0B9F, "allowclasschoice" },
    { 0x0BA0, "allowcrouch" },
    { 0x0BA1, "allowed_cycles" },
//  { 0x0BA2, "" },
    { 0x0BA3, "allowedcallouts" },
    { 0x0BA4, "allowedinsolo" },
    { 0x0BA5, "allowedpartialreloadontheruntime" },
    { 0x0BA6, "allowedtofire" },
    { 0x0BA7, "allowempdamage" },
    { 0x0BA8, "allowenemyspectate" },
    { 0x0BA9, "allowfauxdeath" },
    { 0x0BAA, "allowfreespectate" },
    { 0x0BAB, "allowgrenadedamage" },
    { 0x0BAC, "allowlaststandai" },
    { 0x0BAD, "allowlatecomers" },
    { 0x0BAE, "allowmeleedamage" },
    { 0x0BAF, "allowneutral" },
    { 0x0BB0, "allowridekillstreakplayerexit" },
    { 0x0BB1, "allowsafeeject" },
    { 0x0BB2, "allowshoot" },
    { 0x0BB3, "allowteamchoice" },
    { 0x0BB4, "allowtelefrag" },
    { 0x0BB5, "allowuse" },
    { 0x0BB6, "allowvehicledamage" },
    { 0x0BB7, "allowvote" },
    { 0x0BB8, "allowweapons" },
    { 0x0BB9, "ally" },
    { 0x0BBA, "ally0_inhere" },
    { 0x0BBB, "ally0_instruction_vo" },
    { 0x0BBC, "ally0_instruction_vo_holdup" },
    { 0x0BBD, "ally0_instruction_vo_table" },
    { 0x0BBE, "ally0_main" },
    { 0x0BBF, "ally0_main_int" },
//  { 0x0BC0, "" },
    { 0x0BC1, "ally0_move_to_end" },
    { 0x0BC2, "ally0_start_path2" },
    { 0x0BC3, "ally0_traversal_logic" },
    { 0x0BC4, "ally1_ascend_ascender" },
    { 0x0BC5, "ally1_ascend_launcher" },
//  { 0x0BC6, "" },
//  { 0x0BC7, "" },
    { 0x0BC8, "ally1_main_int" },
    { 0x0BC9, "ally1_mall" },
    { 0x0BCA, "ally2_ascend_ascender" },
    { 0x0BCB, "ally2_ascend_launcher" },
    { 0x0BCC, "ally2_main" },
    { 0x0BCD, "ally2_main_int" },
    { 0x0BCE, "ally2_mall" },
    { 0x0BCF, "ally_0_animation" },
    { 0x0BD0, "ally_1_animation" },
//  { 0x0BD1, "" },
    { 0x0BD2, "ally_advance_watcher" },
//  { 0x0BD3, "" },
    { 0x0BD4, "ally_alley_flood_spawn" },
    { 0x0BD5, "ally_animate_vault_scene" },
    { 0x0BD6, "ally_breach_gas" },
    { 0x0BD7, "ally_breach_goal" },
    { 0x0BD8, "ally_breach_vo" },
    { 0x0BD9, "ally_calm_idle_internal" },
//  { 0x0BDA, "" },
    { 0x0BDB, "ally_catchup" },
    { 0x0BDC, "ally_catchup_solo" },
//  { 0x0BDD, "" },
//  { 0x0BDE, "" },
    { 0x0BDF, "ally_cleanup" },
    { 0x0BE0, "ally_clear_flee_behavior" },
    { 0x0BE1, "ally_color_node_movement" },
    { 0x0BE2, "ally_console_scene" },
    { 0x0BE3, "ally_cqb_kill" },
    { 0x0BE4, "ally_cqb_kill_solo" },
    { 0x0BE5, "ally_crouch_walk_to_goal" },
    { 0x0BE6, "ally_current_state" },
    { 0x0BE7, "ally_dialogue" },
    { 0x0BE8, "ally_do_reload_anim" },
    { 0x0BE9, "ally_dog_attack_free" },
//  { 0x0BEA, "" },
    { 0x0BEB, "ally_dog_follow_owner" },
//  { 0x0BEC, "" },
    { 0x0BED, "ally_dog_guard_owner" },
    { 0x0BEE, "ally_dog_guardpoint_radius" },
    { 0x0BEF, "ally_dog_scripted" },
    { 0x0BF0, "ally_dog_search_radius" },
    { 0x0BF1, "ally_dog_sniff_mode" },
    { 0x0BF2, "ally_dog_think" },
    { 0x0BF3, "ally_dogs" },
//  { 0x0BF4, "" },
//  { 0x0BF5, "" },
    { 0x0BF6, "ally_edge_nodes" },
//  { 0x0BF7, "" },
    { 0x0BF8, "ally_elevator_clip_back" },
    { 0x0BF9, "ally_ent_del" },
    { 0x0BFA, "ally_finale_logic" },
    { 0x0BFB, "ally_finale_movement_setup" },
    { 0x0BFC, "ally_fire_until_out_of_ammo" },
    { 0x0BFD, "ally_fire_until_out_of_ammo_internal" },
    { 0x0BFE, "ally_fired" },
    { 0x0BFF, "ally_first_frame_check" },
    { 0x0C00, "ally_flee_setup" },
    { 0x0C01, "ally_garage" },
    { 0x0C02, "ally_garage_sneak" },
    { 0x0C03, "ally_get_fire_animation" },
    { 0x0C04, "ally_get_horizontal_start_distance" },
    { 0x0C05, "ally_get_horizontal_stop_distance" },
    { 0x0C06, "ally_get_vertical_stop_anim_distance" },
//  { 0x0C07, "" },
//  { 0x0C08, "" },
//  { 0x0C09, "" },
    { 0x0C0A, "ally_goggle_glow_on" },
    { 0x0C0B, "ally_grenade" },
    { 0x0C0C, "ally_groups" },
//  { 0x0C0D, "" },
    { 0x0C0E, "ally_gun_hide" },
    { 0x0C0F, "ally_gun_show" },
//  { 0x0C10, "" },
    { 0x0C11, "ally_impact_org" },
    { 0x0C12, "ally_intro_anims_and_logic" },
    { 0x0C13, "ally_invasion_scene_approach" },
    { 0x0C14, "ally_is_aiming" },
//  { 0x0C15, "" },
//  { 0x0C16, "" },
    { 0x0C17, "ally_kill" },
    { 0x0C18, "ally_left_death" },
    { 0x0C19, "ally_listen_dog_commands" },
    { 0x0C1A, "ally_littlebird_1" },
    { 0x0C1B, "ally_littlebird_2" },
//  { 0x0C1C, "" },
    { 0x0C1D, "ally_main" },
    { 0x0C1E, "ally_main_walk" },
    { 0x0C1F, "ally_make_fall" },
//  { 0x0C20, "" },
    { 0x0C21, "ally_move_to_jeep" },
    { 0x0C22, "ally_movement" },
//  { 0x0C23, "" },
    { 0x0C24, "ally_nagging" },
    { 0x0C25, "ally_new_state" },
    { 0x0C26, "ally_node_logic" },
    { 0x0C27, "ally_on_stairs" },
    { 0x0C28, "ally_owner" },
    { 0x0C29, "ally_physics_pulse" },
    { 0x0C2A, "ally_push" },
    { 0x0C2B, "ally_push_player_after_unload" },
    { 0x0C2C, "ally_rappel_distance2dsquared_to_player" },
//  { 0x0C2D, "" },
//  { 0x0C2E, "" },
    { 0x0C2F, "ally_rappel_get_aim_pitch" },
    { 0x0C30, "ally_rappel_get_aim_yaw" },
    { 0x0C31, "ally_rappel_get_enemy" },
    { 0x0C32, "ally_rappel_get_rope_start" },
//  { 0x0C33, "" },
    { 0x0C34, "ally_rappel_moving_change_direction" },
    { 0x0C35, "ally_rappel_moving_stop_idle" },
    { 0x0C36, "ally_rappel_moving_vertical_stop" },
    { 0x0C37, "ally_rappel_pause_movement_horizontal" },
    { 0x0C38, "ally_rappel_reload" },
    { 0x0C39, "ally_rappel_rope" },
//  { 0x0C3A, "" },
    { 0x0C3B, "ally_rappel_set_perfect_accuracy" },
    { 0x0C3C, "ally_rappel_setup_rope" },
    { 0x0C3D, "ally_rappel_start_aiming" },
    { 0x0C3E, "ally_rappel_start_movement_horizontal" },
    { 0x0C3F, "ally_rappel_start_movement_horizontal_internal" },
    { 0x0C40, "ally_rappel_start_rope" },
    { 0x0C41, "ally_rappel_start_shooting" },
    { 0x0C42, "ally_rappel_stealth_movement_vertical" },
    { 0x0C43, "ally_rappel_stop_aiming" },
    { 0x0C44, "ally_rappel_stop_rope" },
    { 0x0C45, "ally_rappel_stop_shooting" },
//  { 0x0C46, "" },
    { 0x0C47, "ally_reset_second_floor_right" },
    { 0x0C48, "ally_reset_weights" },
//  { 0x0C49, "" },
    { 0x0C4A, "ally_roof_collapsing_vo" },
    { 0x0C4B, "ally_rooftop_water_to_debrisbridge" },
    { 0x0C4C, "ally_rubber_banding_solo" },
    { 0x0C4D, "ally_set_initial_weights" },
    { 0x0C4E, "ally_setup" },
    { 0x0C4F, "ally_setup_aim" },
//  { 0x0C50, "" },
    { 0x0C51, "ally_shoot_at_enemy" },
    { 0x0C52, "ally_shoot_convoy" },
    { 0x0C53, "ally_shoot_nodes" },
    { 0x0C54, "ally_shoot_think" },
    { 0x0C55, "ally_shooting_loop" },
    { 0x0C56, "ally_shoots_fire_extinguisher" },
    { 0x0C57, "ally_sprint" },
    { 0x0C58, "ally_sprint_end" },
    { 0x0C59, "ally_sprint_setup" },
    { 0x0C5A, "ally_start" },
    { 0x0C5B, "ally_start_1" },
    { 0x0C5C, "ally_start_2" },
    { 0x0C5D, "ally_start_calm_idle" },
    { 0x0C5E, "ally_start_cornerwaving" },
    { 0x0C5F, "ally_stealth_kill" },
    { 0x0C60, "ally_stealth_settings" },
    { 0x0C61, "ally_stop_calm_idle" },
//  { 0x0C62, "" },
//  { 0x0C63, "" },
//  { 0x0C64, "" },
//  { 0x0C65, "" },
//  { 0x0C66, "" },
    { 0x0C67, "ally_through_sat_panel" },
    { 0x0C68, "ally_to_magicbullet" },
    { 0x0C69, "ally_transition_to_target_weights" },
    { 0x0C6A, "ally_turnanim_hack" },
    { 0x0C6B, "ally_vault_props" },
    { 0x0C6C, "ally_vo" },
    { 0x0C6D, "ally_wait_to_get_impatient" },
    { 0x0C6E, "ally_zipline_count" },
    { 0x0C6F, "ally_zipline_nag" },
    { 0x0C70, "allyagentthink" },
    { 0x0C71, "allyc17_right_waits" },
    { 0x0C72, "allyheli" },
//  { 0x0C73, "" },
//  { 0x0C74, "" },
//  { 0x0C75, "" },
    { 0x0C76, "allytank1" },
//  { 0x0C77, "" },
//  { 0x0C78, "" },
//  { 0x0C79, "" },
    { 0x0C7A, "allytime" },
    { 0x0C7B, "alpha1" },
    { 0x0C7C, "alpha2" },
//  { 0x0C7D, "" },
    { 0x0C7E, "alpha_ascend_rubberband_cleanup" },
    { 0x0C7F, "alpha_curr_rate" },
    { 0x0C80, "alphabetize" },
    { 0x0C81, "already_checking_udwfx" },
    { 0x0C82, "already_dumpped" },
    { 0x0C83, "already_issued" },
    { 0x0C84, "already_ran_function" },
    { 0x0C85, "already_spawned" },
    { 0x0C86, "already_stuck" },
    { 0x0C87, "already_thrown" },
//  { 0x0C88, "" },
    { 0x0C89, "alreadyaddedtoalivecount" },
//  { 0x0C8A, "" },
    { 0x0C8B, "alreadyrotating" },
    { 0x0C8C, "alreadystumbling" },
    { 0x0C8D, "alreadytarget" },
    { 0x0C8E, "alsodamageparent" },
    { 0x0C8F, "alt_override" },
    { 0x0C90, "alternates" },
    { 0x0C91, "altitude" },
    { 0x0C92, "altitude_adjusted" },
    { 0x0C93, "altitude_min_override" },
    { 0x0C94, "altitude_min_override_remove" },
    { 0x0C95, "altitude_override_over_time" },
    { 0x0C96, "altitudepolls" },
    { 0x0C97, "altwarning" },
    { 0x0C98, "always_pain" },
    { 0x0C99, "always_play_pain_sound" },
    { 0x0C9A, "alwaysdrawfriendlynames" },
    { 0x0C9B, "alwaysgamemodeclass" },
    { 0x0C9C, "alwayslookatfirsttarget" },
    { 0x0C9D, "alwaysquake" },
    { 0x0C9E, "alwaysrocketdeath" },
    { 0x0C9F, "alwaysrunforward" },
    { 0x0CA0, "amb_quakes" },
    { 0x0CA1, "ambience_inner" },
//  { 0x0CA2, "" },
    { 0x0CA3, "ambient" },
    { 0x0CA4, "ambient_a10s" },
    { 0x0CA5, "ambient_airburst_periph_cleanup" },
    { 0x0CA6, "ambient_airbursts" },
    { 0x0CA7, "ambient_airbursts_player_effcts" },
    { 0x0CA8, "ambient_airbursts_startpoint" },
//  { 0x0CA9, "" },
    { 0x0CAA, "ambient_animate" },
    { 0x0CAB, "ambient_breach_tank_a10_pass" },
    { 0x0CAC, "ambient_building_elevators" },
    { 0x0CAD, "ambient_building_explosions" },
    { 0x0CAE, "ambient_building_lights" },
    { 0x0CAF, "ambient_building_lights_internal" },
    { 0x0CB0, "ambient_canyon_airburst_close_shake" },
    { 0x0CB1, "ambient_canyon_airburst_fx_teleport_and_delete" },
//  { 0x0CB2, "" },
    { 0x0CB3, "ambient_canyon_airbursts_periph" },
//  { 0x0CB4, "" },
    { 0x0CB5, "ambient_choppers" },
    { 0x0CB6, "ambient_combat_guys" },
    { 0x0CB7, "ambient_derrick_animation" },
    { 0x0CB8, "ambient_drones" },
    { 0x0CB9, "ambient_event_thread" },
    { 0x0CBA, "ambient_ext" },
    { 0x0CBB, "ambient_fence_shocks" },
    { 0x0CBC, "ambient_guys_anims" },
    { 0x0CBD, "ambient_hinds" },
    { 0x0CBE, "ambient_int" },
    { 0x0CBF, "ambient_jet_by_sound" },
//  { 0x0CC0, "" },
//  { 0x0CC1, "" },
    { 0x0CC2, "ambient_nh90_landers" },
//  { 0x0CC3, "" },
    { 0x0CC4, "ambient_road_runners" },
    { 0x0CC5, "ambient_road_vehicles" },
    { 0x0CC6, "ambient_rog_strike" },
    { 0x0CC7, "ambient_rog_strike_intro" },
//  { 0x0CC8, "" },
    { 0x0CC9, "ambient_rog_strike_timer" },
    { 0x0CCA, "ambient_runner_think" },
//  { 0x0CCB, "" },
    { 0x0CCC, "ambient_track" },
    { 0x0CCD, "ambient_vehicle_spawning" },
//  { 0x0CCE, "" },
    { 0x0CCF, "ambush_duration" },
//  { 0x0CD0, "" },
    { 0x0CD1, "ambush_enemies" },
//  { 0x0CD2, "" },
//  { 0x0CD3, "" },
//  { 0x0CD4, "" },
    { 0x0CD5, "ambush_guy_outcome_logic" },
    { 0x0CD6, "ambush_hidden_settings" },
    { 0x0CD7, "ambush_init" },
    { 0x0CD8, "ambush_jeep2_backr" },
    { 0x0CD9, "ambush_jeep2_driver" },
    { 0x0CDA, "ambush_jeep2_guy_wave" },
    { 0x0CDB, "ambush_jeep2_passenger" },
//  { 0x0CDC, "" },
    { 0x0CDD, "ambush_jeep_latch_close_lf" },
//  { 0x0CDE, "" },
    { 0x0CDF, "ambush_jeep_latch_close_rr" },
    { 0x0CE0, "ambush_jeep_latch_open_lf" },
    { 0x0CE1, "ambush_jeep_latch_open_rf" },
    { 0x0CE2, "ambush_jeep_latch_open_rr" },
    { 0x0CE3, "ambush_jeep_passenger" },
//  { 0x0CE4, "" },
//  { 0x0CE5, "" },
    { 0x0CE6, "ambush_kill_ally" },
    { 0x0CE7, "ambush_kill_driver" },
    { 0x0CE8, "ambush_kill_driver_cypher" },
    { 0x0CE9, "ambush_kill_driver_player" },
    { 0x0CEA, "ambush_main" },
    { 0x0CEB, "ambush_notify_on_player_kill" },
    { 0x0CEC, "ambush_notify_on_player_shot" },
//  { 0x0CED, "" },
    { 0x0CEE, "ambush_patrol_guys" },
    { 0x0CEF, "ambush_patrol_logic" },
    { 0x0CF0, "ambush_patrollers" },
    { 0x0CF1, "ambush_player_did_ambush" },
    { 0x0CF2, "ambush_player_ran_ahead" },
    { 0x0CF3, "ambush_recover_anim" },
    { 0x0CF4, "ambush_script" },
    { 0x0CF5, "ambush_stealth_settings" },
    { 0x0CF6, "ambush_trap_ent" },
//  { 0x0CF7, "" },
    { 0x0CF8, "ambush_yaw" },
//  { 0x0CF9, "" },
//  { 0x0CFA, "" },
    { 0x0CFB, "ammo" },
    { 0x0CFC, "ammo_cache_think_global" },
    { 0x0CFD, "ammo_crate_failsafe" },
    { 0x0CFE, "ammo_hack" },
    { 0x0CFF, "ammo_icon" },
    { 0x0D00, "ammo_icon_fade_in" },
    { 0x0D01, "ammo_icon_fade_out" },
//  { 0x0D02, "" },
//  { 0x0D03, "" },
    { 0x0D04, "ammo_pickup" },
    { 0x0D05, "ammo_thrower_scene" },
    { 0x0D06, "ammocheatinterval" },
    { 0x0D07, "ammocheattime" },
    { 0x0D08, "ammocount" },
    { 0x0D09, "ammocounterhide" },
    { 0x0D0A, "ammoomnvar" },
    { 0x0D0B, "ammopickup" },
    { 0x0D0C, "ammopickupfunc" },
    { 0x0D0D, "ammopickupmodel" },
    { 0x0D0E, "ammorefillprimary" },
    { 0x0D0F, "ammorefillsecondary" },
    { 0x0D10, "ammorestockcheckfreq" },
    { 0x0D11, "ammorestocktime" },
//  { 0x0D12, "" },
    { 0x0D13, "amount" },
    { 0x0D14, "amplitude" },
//  { 0x0D15, "" },
    { 0x0D16, "anchor_line_impact" },
    { 0x0D17, "angel_flare" },
    { 0x0D18, "angel_flare_burst" },
    { 0x0D19, "angelflareprecache" },
    { 0x0D1A, "angered" },
    { 0x0D1B, "angle_180" },
//  { 0x0D1C, "" },
    { 0x0D1D, "angle_lerp" },
    { 0x0D1E, "angle_offset" },
    { 0x0D1F, "anglerangethread" },
    { 0x0D20, "angles3d" },
//  { 0x0D21, "" },
//  { 0x0D22, "" },
    { 0x0D23, "angles_within" },
    { 0x0D24, "anglescheck" },
    { 0x0D25, "anglesclamp180" },
//  { 0x0D26, "" },
//  { 0x0D27, "" },
    { 0x0D28, "angry_flood_big_wave_water" },
//  { 0x0D29, "" },
//  { 0x0D2A, "" },
    { 0x0D2B, "angry_flood_collision_cheater" },
    { 0x0D2C, "angry_flood_collision_cheater_spawn" },
    { 0x0D2D, "angry_flood_collision_dodamage" },
    { 0x0D2E, "angry_flood_collision_spawn" },
    { 0x0D2F, "angry_flood_finishing_move" },
    { 0x0D30, "angry_flood_rumble" },
    { 0x0D31, "angry_flood_rumble_loop" },
    { 0x0D32, "angry_flood_splash_sequencing_lf" },
//  { 0x0D33, "" },
    { 0x0D34, "angry_flood_street_mist" },
    { 0x0D35, "angry_flood_water" },
    { 0x0D36, "anim_addmodel" },
    { 0x0D37, "anim_animationendnotify" },
    { 0x0D38, "anim_array" },
    { 0x0D39, "anim_at_entity" },
    { 0x0D3A, "anim_at_self" },
    { 0x0D3B, "anim_base" },
    { 0x0D3C, "anim_blend_time_override" },
    { 0x0D3D, "anim_boost" },
    { 0x0D3E, "anim_break_entrance" },
    { 0x0D3F, "anim_changes_pushplayer" },
//  { 0x0D40, "" },
    { 0x0D41, "anim_custom_animmode" },
    { 0x0D42, "anim_custom_animmode_loop" },
    { 0x0D43, "anim_custom_animmode_loop_solo" },
    { 0x0D44, "anim_custom_animmode_on_guy" },
//  { 0x0D45, "" },
    { 0x0D46, "anim_deathnotify" },
    { 0x0D47, "anim_dialogueendnotify" },
    { 0x0D48, "anim_disablepain" },
    { 0x0D49, "anim_dontpushplayer" },
    { 0x0D4A, "anim_down_move_strength" },
    { 0x0D4B, "anim_drop_bone" },
    { 0x0D4C, "anim_end_early" },
    { 0x0D4D, "anim_end_early_animationendnotify" },
    { 0x0D4E, "anim_end_early_deathnotify" },
    { 0x0D4F, "anim_end_early_dialogueendnotify" },
    { 0x0D50, "anim_end_early_facialendnotify" },
//  { 0x0D51, "" },
//  { 0x0D52, "" },
    { 0x0D53, "anim_enemies_non_combat" },
    { 0x0D54, "anim_enemies_non_combat_rate" },
//  { 0x0D55, "" },
//  { 0x0D56, "" },
    { 0x0D57, "anim_ent_a" },
    { 0x0D58, "anim_ent_b" },
    { 0x0D59, "anim_ent_c" },
//  { 0x0D5A, "" },
//  { 0x0D5B, "" },
    { 0x0D5C, "anim_facialanim" },
//  { 0x0D5D, "" },
//  { 0x0D5E, "" },
    { 0x0D5F, "anim_fake_loop_endon" },
    { 0x0D60, "anim_first_frame" },
    { 0x0D61, "anim_first_frame_on_guy" },
    { 0x0D62, "anim_first_frame_solo" },
    { 0x0D63, "anim_first_roll_everyone" },
//  { 0x0D64, "" },
//  { 0x0D65, "" },
    { 0x0D66, "anim_generic_custom_animmode_loop" },
//  { 0x0D67, "" },
//  { 0x0D68, "" },
    { 0x0D69, "anim_generic_gravity_run" },
    { 0x0D6A, "anim_generic_loop" },
    { 0x0D6B, "anim_generic_queue" },
    { 0x0D6C, "anim_generic_reach" },
    { 0x0D6D, "anim_generic_reach_and_animate" },
    { 0x0D6E, "anim_generic_reach_and_arrive" },
    { 0x0D6F, "anim_generic_run" },
    { 0x0D70, "anim_generic_teleport" },
    { 0x0D71, "anim_gunhand" },
    { 0x0D72, "anim_guninhand" },
    { 0x0D73, "anim_handle_notetrack" },
    { 0x0D74, "anim_head_faceplate" },
    { 0x0D75, "anim_index" },
    { 0x0D76, "anim_intro_dog" },
    { 0x0D77, "anim_intro_sniper" },
//  { 0x0D78, "" },
    { 0x0D79, "anim_last_frame_solo" },
    { 0x0D7A, "anim_length" },
    { 0x0D7B, "anim_length_frames_left" },
    { 0x0D7C, "anim_link_tag_model" },
    { 0x0D7D, "anim_loop" },
    { 0x0D7E, "anim_loop_packet" },
//  { 0x0D7F, "" },
    { 0x0D80, "anim_loop_solo" },
    { 0x0D81, "anim_minigun_hands" },
    { 0x0D82, "anim_models" },
    { 0x0D83, "anim_moveto" },
    { 0x0D84, "anim_node" },
    { 0x0D85, "anim_org" },
    { 0x0D86, "anim_player_and_allies" },
    { 0x0D87, "anim_player_target_enemy" },
//  { 0x0D88, "" },
    { 0x0D89, "anim_precache" },
    { 0x0D8A, "anim_prop_init_threads" },
    { 0x0D8B, "anim_prop_models" },
    { 0x0D8C, "anim_prop_models_animtree" },
//  { 0x0D8D, "" },
    { 0x0D8E, "anim_props_animated" },
    { 0x0D8F, "anim_pushplayer" },
    { 0x0D90, "anim_reach" },
    { 0x0D91, "anim_reach_and_approach" },
    { 0x0D92, "anim_reach_and_approach_node_solo" },
    { 0x0D93, "anim_reach_and_approach_solo" },
    { 0x0D94, "anim_reach_and_idle" },
    { 0x0D95, "anim_reach_and_idle_solo" },
    { 0x0D96, "anim_reach_and_plant" },
//  { 0x0D97, "" },
    { 0x0D98, "anim_reach_failsafe" },
    { 0x0D99, "anim_reach_idle" },
    { 0x0D9A, "anim_reach_play" },
    { 0x0D9B, "anim_reach_solo" },
//  { 0x0D9C, "" },
    { 0x0D9D, "anim_reach_together" },
    { 0x0D9E, "anim_reach_with_funcs" },
    { 0x0D9F, "anim_ref" },
//  { 0x0DA0, "" },
    { 0x0DA1, "anim_removemodel" },
    { 0x0DA2, "anim_right_move_strength" },
    { 0x0DA3, "anim_scene" },
    { 0x0DA4, "anim_self_set_time" },
    { 0x0DA5, "anim_sequence" },
    { 0x0DA6, "anim_set_rate" },
    { 0x0DA7, "anim_set_rate_internal" },
    { 0x0DA8, "anim_set_rate_single" },
    { 0x0DA9, "anim_set_time" },
    { 0x0DAA, "anim_single" },
    { 0x0DAB, "anim_single_end_early" },
    { 0x0DAC, "anim_single_failsafe" },
    { 0x0DAD, "anim_single_failsafeonguy" },
    { 0x0DAE, "anim_single_internal" },
    { 0x0DAF, "anim_single_queue" },
    { 0x0DB0, "anim_single_run" },
    { 0x0DB1, "anim_single_run_solo" },
    { 0x0DB2, "anim_single_solo" },
//  { 0x0DB3, "" },
    { 0x0DB4, "anim_spawn_generic_model" },
//  { 0x0DB5, "" },
    { 0x0DB6, "anim_spawn_replace_with_model" },
    { 0x0DB7, "anim_spawn_tag_model" },
    { 0x0DB8, "anim_spawner_teleport" },
    { 0x0DB9, "anim_start_at_groundpos" },
    { 0x0DBA, "anim_start_pos" },
    { 0x0DBB, "anim_start_pos_solo" },
    { 0x0DBC, "anim_stopanimscripted" },
    { 0x0DBD, "anim_teleport" },
    { 0x0DBE, "anim_teleport_solo" },
    { 0x0DBF, "anim_time" },
    { 0x0DC0, "anim_timing" },
    { 0x0DC1, "anim_up_down_boost" },
    { 0x0DC2, "anim_wait_func" },
    { 0x0DC3, "anim_weight" },
//  { 0x0DC4, "" },
    { 0x0DC5, "animarray" },
    { 0x0DC6, "animarrayanyexist" },
    { 0x0DC7, "animarrayfuncs" },
    { 0x0DC8, "animarraypickrandom" },
    { 0x0DC9, "animate_after_movement" },
    { 0x0DCA, "animate_allies_to_train" },
    { 0x0DCB, "animate_ally_breach" },
    { 0x0DCC, "animate_ambush_scene_enemies" },
    { 0x0DCD, "animate_and_get_shot" },
    { 0x0DCE, "animate_arms" },
    { 0x0DCF, "animate_chairs" },
    { 0x0DD0, "animate_combat_two_intro_debris" },
    { 0x0DD1, "animate_drive_idle" },
//  { 0x0DD2, "" },
    { 0x0DD3, "animate_ent" },
    { 0x0DD4, "animate_front_station_01" },
    { 0x0DD5, "animate_front_station_02" },
    { 0x0DD6, "animate_front_station_03" },
    { 0x0DD7, "animate_front_station_04" },
    { 0x0DD8, "animate_front_station_05" },
    { 0x0DD9, "animate_front_station_and_return_to_idle" },
    { 0x0DDA, "animate_guys" },
    { 0x0DDB, "animate_opposite_direction" },
    { 0x0DDC, "animate_props_on_death" },
    { 0x0DDD, "animate_til_volume" },
    { 0x0DDE, "animate_turret_with_viewmodel" },
    { 0x0DDF, "animate_vault_door" },
    { 0x0DE0, "animate_vault_light" },
    { 0x0DE1, "animate_vip_enemies" },
    { 0x0DE2, "animated_doors" },
    { 0x0DE3, "animated_logs" },
    { 0x0DE4, "animated_model" },
    { 0x0DE5, "animated_models" },
    { 0x0DE6, "animated_prop" },
    { 0x0DE7, "animated_prop_anims" },
//  { 0x0DE8, "" },
    { 0x0DE9, "animated_sat_part" },
    { 0x0DEA, "animated_scene" },
    { 0x0DEB, "animated_scene_org" },
    { 0x0DEC, "animated_script_model" },
    { 0x0DED, "animated_warehouse_guys" },
//  { 0x0DEE, "" },
    { 0x0DEF, "animatedduffle" },
    { 0x0DF0, "animatemodel" },
    { 0x0DF1, "animatemoveintoplace" },
//  { 0x0DF2, "" },
    { 0x0DF3, "animation" },
//  { 0x0DF4, "" },
    { 0x0DF5, "animcbs" },
//  { 0x0DF6, "" },
//  { 0x0DF7, "" },
//  { 0x0DF8, "" },
    { 0x0DF9, "animflagnameindex" },
    { 0x0DFA, "animgaz" },
    { 0x0DFB, "animhasfacialoverride" },
    { 0x0DFC, "animlengths" },
    { 0x0DFD, "animname" },
    { 0x0DFE, "animnode" },
    { 0x0DFF, "animoffset" },
    { 0x0E00, "animontag" },
//  { 0x0E01, "" },
//  { 0x0E02, "" },
    { 0x0E03, "animplaybackrate" },
//  { 0x0E04, "" },
    { 0x0E05, "anims_curr" },
    { 0x0E06, "animsapplied" },
    { 0x0E07, "animscriptdonotetracksthread" },
//  { 0x0E08, "" },
    { 0x0E09, "animset" },
    { 0x0E0A, "animsets" },
    { 0x0E0B, "animsound_aliases" },
    { 0x0E0C, "animsound_exists" },
    { 0x0E0D, "animsound_hud_extralines" },
    { 0x0E0E, "animsound_hudlimit" },
    { 0x0E0F, "animsound_start_tracker" },
    { 0x0E10, "animsound_start_tracker_loop" },
//  { 0x0E11, "" },
    { 0x0E12, "animsound_tracker" },
    { 0x0E13, "animsounds" },
    { 0x0E14, "animsounds_thisframe" },
    { 0x0E15, "animspeeds" },
    { 0x0E16, "animspot" },
//  { 0x0E17, "" },
    { 0x0E18, "animsubstate" },
    { 0x0E19, "animtree" },
    { 0x0E1A, "animtype_idle" },
    { 0x0E1B, "animtype_idle_shift" },
    { 0x0E1C, "animtype_loop" },
    { 0x0E1D, "animtype_loop_run" },
    { 0x0E1E, "animtype_parent" },
    { 0x0E1F, "animtype_run_stop" },
    { 0x0E20, "animtype_shift_back" },
//  { 0x0E21, "" },
    { 0x0E22, "animtype_stop" },
    { 0x0E23, "anmimname" },
    { 0x0E24, "announce_past_those_doors" },
    { 0x0E25, "annoyance_tracker" },
    { 0x0E26, "ant_races" },
    { 0x0E27, "antenna" },
    { 0x0E28, "antenna_kill" },
    { 0x0E29, "antenna_rumble" },
    { 0x0E2A, "anti_air_objectiv_trigger" },
    { 0x0E2B, "antithreat" },
    { 0x0E2C, "any_player_near_sentry" },
    { 0x0E2D, "any_player_nearby" },
    { 0x0E2E, "any_players_istouching" },
    { 0x0E2F, "anyone_touching_blocker" },
    { 0x0E30, "anyplayersinkillcam" },
    { 0x0E31, "anythingtouchingtrigger" },
    { 0x0E32, "ao" },
    { 0x0E33, "aoeradius" },
    { 0x0E34, "aoexponent" },
    { 0x0E35, "aogain" },
    { 0x0E36, "aomaxdist" },
    { 0x0E37, "aoscalemin" },
//  { 0x0E38, "" },
    { 0x0E39, "apache" },
    { 0x0E3A, "apache1" },
    { 0x0E3B, "apache2" },
    { 0x0E3C, "apache_ally_path_attack_filter_targets" },
    { 0x0E3D, "apache_ally_path_attack_func" },
    { 0x0E3E, "apache_ally_path_attack_internal" },
    { 0x0E3F, "apache_autosave_check" },
    { 0x0E40, "apache_chase_allies_apache" },
    { 0x0E41, "apache_chase_ally_apache_think" },
    { 0x0E42, "apache_chase_ally_blackhawk_think" },
    { 0x0E43, "apache_chase_enemies" },
    { 0x0E44, "apache_chase_enemies_turret_think_delay" },
    { 0x0E45, "apache_chatter" },
    { 0x0E46, "apache_chatter_func" },
    { 0x0E47, "apache_chatter_last" },
    { 0x0E48, "apache_chatter_queue" },
    { 0x0E49, "apache_chopper_enemies" },
    { 0x0E4A, "apache_chopper_hind_on_death" },
    { 0x0E4B, "apache_chopper_hind_spawn" },
//  { 0x0E4C, "" },
    { 0x0E4D, "apache_difficulty" },
    { 0x0E4E, "apache_dmg_recent" },
    { 0x0E4F, "apache_dmg_time" },
    { 0x0E50, "apache_escort_encounter_final_wave_on_spawn" },
    { 0x0E51, "apache_factory_ai_roof_on_spawn" },
    { 0x0E52, "apache_factory_allies_apache_think" },
    { 0x0E53, "apache_factory_ally_blackhawk_think" },
    { 0x0E54, "apache_factory_enemies" },
    { 0x0E55, "apache_factory_enemy_counts" },
    { 0x0E56, "apache_factory_enemy_on_death" },
    { 0x0E57, "apache_factory_hind_parked_on_death" },
    { 0x0E58, "apache_factory_hind_parked_on_spawn" },
    { 0x0E59, "apache_factory_objective" },
//  { 0x0E5A, "" },
    { 0x0E5B, "apache_health" },
//  { 0x0E5C, "" },
    { 0x0E5D, "apache_health_at_max" },
    { 0x0E5E, "apache_health_get" },
    { 0x0E5F, "apache_health_init" },
    { 0x0E60, "apache_health_max" },
    { 0x0E61, "apache_health_max_get" },
    { 0x0E62, "apache_health_max_set" },
    { 0x0E63, "apache_health_min" },
    { 0x0E64, "apache_health_pct_get" },
    { 0x0E65, "apache_health_pct_min_clear" },
    { 0x0E66, "apache_health_pct_min_set" },
    { 0x0E67, "apache_health_pct_set" },
    { 0x0E68, "apache_health_set" },
    { 0x0E69, "apache_health_state_next" },
    { 0x0E6A, "apache_health_state_think" },
//  { 0x0E6B, "" },
    { 0x0E6C, "apache_hints_break_flares" },
    { 0x0E6D, "apache_hints_break_mg" },
    { 0x0E6E, "apache_hints_break_missile_lockon" },
    { 0x0E6F, "apache_hints_break_missile_straight" },
    { 0x0E70, "apache_hints_chase" },
//  { 0x0E71, "" },
    { 0x0E72, "apache_hints_display_hint_timeout" },
    { 0x0E73, "apache_hints_factory" },
    { 0x0E74, "apache_hints_island" },
    { 0x0E75, "apache_hints_move" },
//  { 0x0E76, "" },
//  { 0x0E77, "" },
    { 0x0E78, "apache_hints_tutorial" },
    { 0x0E79, "apache_missile_water_z" },
//  { 0x0E7A, "" },
    { 0x0E7B, "apache_mission_difficulty" },
    { 0x0E7C, "apache_mission_heli_ai_collision" },
    { 0x0E7D, "apache_mission_impact_water_missile_think" },
    { 0x0E7E, "apache_mission_impact_water_missiles" },
    { 0x0E7F, "apache_mission_impact_water_think" },
    { 0x0E80, "apache_mission_vo_antiair" },
    { 0x0E81, "apache_mission_vo_chopper" },
    { 0x0E82, "apache_mission_vo_factory" },
//  { 0x0E83, "" },
    { 0x0E84, "apache_mission_vo_finale" },
    { 0x0E85, "apache_mission_vo_player_crashing" },
//  { 0x0E86, "" },
//  { 0x0E87, "" },
//  { 0x0E88, "" },
    { 0x0E89, "apache_owner_notify_on_input_camera" },
    { 0x0E8A, "apache_owner_notify_on_input_move" },
    { 0x0E8B, "apache_player_adjust" },
    { 0x0E8C, "apache_player_dead" },
    { 0x0E8D, "apache_player_difficulty" },
    { 0x0E8E, "apache_precache" },
    { 0x0E8F, "apache_savecheck" },
    { 0x0E90, "apache_sun_settings" },
//  { 0x0E91, "" },
    { 0x0E92, "apache_target_manager" },
    { 0x0E93, "apache_tutorial_fly_allies" },
    { 0x0E94, "apache_tutorial_fly_allies_govern_speed" },
    { 0x0E95, "apache_tutorial_fly_allies_govern_speed_stop" },
//  { 0x0E96, "" },
    { 0x0E97, "apache_tutorial_fly_player_pitch_think" },
    { 0x0E98, "apache_tutorial_fly_reactive_foliage" },
    { 0x0E99, "apextraversaldeathvector" },
//  { 0x0E9A, "" },
    { 0x0E9B, "apply_difficulty_frac_with_func" },
//  { 0x0E9C, "" },
    { 0x0E9D, "apply_end_fog" },
    { 0x0E9E, "apply_extra_last_stand" },
    { 0x0E9F, "apply_fog" },
    { 0x0EA0, "apply_friendly_fire_damage_modifier" },
//  { 0x0EA1, "" },
    { 0x0EA2, "apply_reverb" },
    { 0x0EA3, "apply_synch_attack_damage" },
    { 0x0EA4, "apply_truckjunk" },
    { 0x0EA5, "apply_weapons_status" },
    { 0x0EA6, "apply_whizby" },
    { 0x0EA7, "applyaliensnare" },
    { 0x0EA8, "applyaliensnareinternal" },
    { 0x0EA9, "applybombcarrierclass" },
    { 0x0EAA, "applyemp" },
    { 0x0EAB, "applyflash" },
    { 0x0EAC, "applyformat" },
    { 0x0EAD, "applyformattype" },
    { 0x0EAE, "applygaseffect" },
    { 0x0EAF, "applyglobalempeffects" },
    { 0x0EB0, "applyoutline" },
    { 0x0EB1, "applyperplayerempeffects" },
    { 0x0EB2, "applyperplayerempeffects_ondetonate" },
    { 0x0EB3, "applystunresistence" },
    { 0x0EB4, "approach_anims" },
    { 0x0EB5, "approach_enemy" },
    { 0x0EB6, "approach_types" },
//  { 0x0EB7, "" },
    { 0x0EB8, "approachnumber" },
//  { 0x0EB9, "" },
//  { 0x0EBA, "" },
    { 0x0EBB, "approachwaittillclose" },
    { 0x0EBC, "approx_dist_from_edge" },
    { 0x0EBD, "arc_cached" },
//  { 0x0EBE, "" },
    { 0x0EBF, "arcademode_hud_timer" },
    { 0x0EC0, "arcademode_stop_timer" },
    { 0x0EC1, "arcademode_stoptime" },
    { 0x0EC2, "archetype_exists" },
    { 0x0EC3, "archetypechanged" },
    { 0x0EC4, "archetypeexists" },
    { 0x0EC5, "archetypes" },
    { 0x0EC6, "archive" },
    { 0x0EC7, "are_all_players_using_nuke" },
    { 0x0EC8, "are_opposite_sign" },
    { 0x0EC9, "area1_ents" },
    { 0x0ECA, "area_damage_and_impulse" },
    { 0x0ECB, "areaparallelpipid" },
//  { 0x0ECC, "" },
    { 0x0ECD, "areatriange" },
    { 0x0ECE, "aredifferent" },
    { 0x0ECF, "arm_mine" },
    { 0x0ED0, "arm_player" },
    { 0x0ED1, "armingdelay" },
//  { 0x0ED2, "" },
    { 0x0ED3, "armormitigation" },
    { 0x0ED4, "armorpiercingmod" },
    { 0x0ED5, "armorvestmod" },
    { 0x0ED6, "arms_and_legs" },
    { 0x0ED7, "armtime" },
//  { 0x0ED8, "" },
    { 0x0ED9, "array_2dadd" },
    { 0x0EDA, "array_add" },
    { 0x0EDB, "array_call" },
    { 0x0EDC, "array_combine" },
    { 0x0EDD, "array_combine_keys" },
    { 0x0EDE, "array_combine_non_integer_indices" },
//  { 0x0EDF, "" },
    { 0x0EE0, "array_compare" },
    { 0x0EE1, "array_contains" },
    { 0x0EE2, "array_contains_index" },
    { 0x0EE3, "array_contains_script_linkto" },
    { 0x0EE4, "array_delete" },
    { 0x0EE5, "array_delete_evenly" },
    { 0x0EE6, "array_exclude" },
    { 0x0EE7, "array_find" },
    { 0x0EE8, "array_index_by_classname" },
    { 0x0EE9, "array_index_by_parameters" },
//  { 0x0EEA, "" },
    { 0x0EEB, "array_insert" },
    { 0x0EEC, "array_is_defined" },
    { 0x0EED, "array_is_greater_than" },
    { 0x0EEE, "array_keep_key_values" },
    { 0x0EEF, "array_keep_values" },
    { 0x0EF0, "array_kill" },
    { 0x0EF1, "array_levelcall" },
    { 0x0EF2, "array_levelthread" },
    { 0x0EF3, "array_levelthread_safe" },
//  { 0x0EF4, "" },
    { 0x0EF5, "array_merge_links" },
    { 0x0EF6, "array_notify" },
    { 0x0EF7, "array_of_triggers1" },
    { 0x0EF8, "array_of_triggers2" },
    { 0x0EF9, "array_of_triggers3" },
    { 0x0EFA, "array_randomize" },
    { 0x0EFB, "array_remove" },
    { 0x0EFC, "array_remove_array" },
    { 0x0EFD, "array_remove_dupes" },
    { 0x0EFE, "array_remove_duplicates" },
//  { 0x0EFF, "" },
    { 0x0F00, "array_remove_nokeys" },
    { 0x0F01, "array_remove_perk" },
//  { 0x0F02, "" },
    { 0x0F03, "array_remove_when_dead" },
    { 0x0F04, "array_removedead" },
    { 0x0F05, "array_removedead_keepkeys" },
//  { 0x0F06, "" },
    { 0x0F07, "array_removedead_zodiac" },
    { 0x0F08, "array_removeinvalidmissiles" },
    { 0x0F09, "array_removeundefined" },
    { 0x0F0A, "array_reverse" },
    { 0x0F0B, "array_setgoalvolume" },
    { 0x0F0C, "array_shift" },
    { 0x0F0D, "array_sort_by_handler" },
    { 0x0F0E, "array_sort_by_handler_parameter" },
    { 0x0F0F, "array_sort_with_func" },
//  { 0x0F10, "" },
    { 0x0F11, "array_sortbysorter" },
    { 0x0F12, "array_spawn" },
    { 0x0F13, "array_spawn_allow_fail" },
    { 0x0F14, "array_spawn_function" },
    { 0x0F15, "array_spawn_function_noteworthy" },
    { 0x0F16, "array_spawn_function_targetname" },
//  { 0x0F17, "" },
    { 0x0F18, "array_spawn_targetname" },
    { 0x0F19, "array_spawn_targetname_allow_fail" },
    { 0x0F1A, "array_spawn_targetname_allow_fail_setthreat_insideaware" },
    { 0x0F1B, "array_thread" },
    { 0x0F1C, "array_thread4" },
    { 0x0F1D, "array_thread5" },
//  { 0x0F1E, "" },
    { 0x0F1F, "array_thread_safe" },
    { 0x0F20, "array_thread_targetname" },
    { 0x0F21, "array_wait" },
//  { 0x0F22, "" },
    { 0x0F23, "array_waitlogic2" },
    { 0x0F24, "arrayinsertion" },
    { 0x0F25, "arrays_of_colorcoded_ai" },
    { 0x0F26, "arrays_of_colorcoded_nodes" },
    { 0x0F27, "arrays_of_colorcoded_spawners" },
    { 0x0F28, "arrays_of_colorcoded_volumes" },
    { 0x0F29, "arrays_of_colorforced_ai" },
    { 0x0F2A, "arrivalanim" },
    { 0x0F2B, "arrivalendstance" },
    { 0x0F2C, "arrivalnodetype" },
    { 0x0F2D, "arrivalpathgoalpos" },
    { 0x0F2E, "arrivalstance" },
    { 0x0F2F, "arrivalstartdist" },
    { 0x0F30, "arrivaltype" },
    { 0x0F31, "arrive" },
    { 0x0F32, "arrived" },
    { 0x0F33, "artemis_fire" },
    { 0x0F34, "artemis_fire_think" },
    { 0x0F35, "artemis_think" },
//  { 0x0F36, "" },
    { 0x0F37, "artifact_pulse" },
    { 0x0F38, "artifacts" },
    { 0x0F39, "artifacts_fade" },
    { 0x0F3A, "artillery_balcony_stumble" },
    { 0x0F3B, "artillery_balcony_stumble_skip" },
    { 0x0F3C, "artillery_balcony_stumblers_setup" },
    { 0x0F3D, "artillery_disable_player_mg" },
    { 0x0F3E, "artillery_disableweapons" },
//  { 0x0F3F, "" },
    { 0x0F40, "artillery_hesco_tower_drones" },
    { 0x0F41, "artillery_hit_drones" },
//  { 0x0F42, "" },
    { 0x0F43, "artillery_player_slide" },
//  { 0x0F44, "" },
    { 0x0F45, "artillery_smoke_grenade" },
//  { 0x0F46, "" },
    { 0x0F47, "artilleryshellshock" },
    { 0x0F48, "ascend_aim_lerp_anims" },
    { 0x0F49, "ascend_aim_logic" },
    { 0x0F4A, "ascend_aim_logic_cleanup" },
    { 0x0F4B, "ascend_anim_node" },
    { 0x0F4C, "ascend_anims_rate" },
    { 0x0F4D, "ascend_ascend_state" },
    { 0x0F4E, "ascend_ascend_state_transition" },
    { 0x0F4F, "ascend_ascender" },
    { 0x0F50, "ascend_current_rate" },
    { 0x0F51, "ascend_dialog" },
//  { 0x0F52, "" },
    { 0x0F53, "ascend_hook" },
//  { 0x0F54, "" },
    { 0x0F55, "ascend_hook_ally2" },
    { 0x0F56, "ascend_hook_ally3" },
    { 0x0F57, "ascend_hook_ally4" },
    { 0x0F58, "ascend_idle_state" },
    { 0x0F59, "ascend_idle_state_transition" },
    { 0x0F5A, "ascend_ignoreme_loop" },
    { 0x0F5B, "ascend_launch_pos" },
    { 0x0F5C, "ascend_launcher" },
//  { 0x0F5D, "" },
//  { 0x0F5E, "" },
    { 0x0F5F, "ascend_mechanics" },
    { 0x0F60, "ascend_pendulum" },
    { 0x0F61, "ascend_rope1" },
    { 0x0F62, "ascend_rope2" },
    { 0x0F63, "ascend_rope3" },
    { 0x0F64, "ascend_snow_fx" },
    { 0x0F65, "ascend_state" },
    { 0x0F66, "ascend_state_transition" },
    { 0x0F67, "ascend_stop_state" },
    { 0x0F68, "ascend_stop_state_transition" },
    { 0x0F69, "ascend_target_rate" },
    { 0x0F6A, "ascend_vision_sets" },
    { 0x0F6B, "ascend_waiting" },
    { 0x0F6C, "ascend_wind_01" },
    { 0x0F6D, "ascend_wind_02" },
    { 0x0F6E, "ascend_wind_03" },
    { 0x0F6F, "ascend_wind_04" },
    { 0x0F70, "ascender" },
//  { 0x0F71, "" },
    { 0x0F72, "ash_fall_thread" },
    { 0x0F73, "ash_init" },
    { 0x0F74, "asign_blackhawk_riders" },
//  { 0x0F75, "" },
    { 0x0F76, "assemble_plane_wing" },
    { 0x0F77, "assembly_line" },
    { 0x0F78, "assembly_line_animate" },
    { 0x0F79, "assembly_line_notetrack_sound" },
//  { 0x0F7A, "" },
    { 0x0F7B, "assembly_line_piece" },
    { 0x0F7C, "assembly_line_precache" },
    { 0x0F7D, "assembly_line_tank_damage_watch" },
    { 0x0F7E, "assembly_line_tank_notetracks" },
    { 0x0F7F, "assembly_line_tank_part_damage_watch" },
    { 0x0F80, "assembly_line_tank_part_damage_watch_end" },
    { 0x0F81, "assembly_line_tank_part_explode" },
    { 0x0F82, "assembly_line_tank_part_extinguish" },
    { 0x0F83, "assembly_line_tank_part_visible" },
    { 0x0F84, "assert_existance_of_anim" },
    { 0x0F85, "assert_if_anim_not_defined" },
    { 0x0F86, "assert_if_identical_origins" },
    { 0x0F87, "assetname" },
    { 0x0F88, "assign_alien_attributes" },
    { 0x0F89, "assign_alpha" },
    { 0x0F8A, "assign_animals_tree" },
    { 0x0F8B, "assign_animtree" },
    { 0x0F8C, "assign_archetypes" },
    { 0x0F8D, "assign_bravo" },
    { 0x0F8E, "assign_chatter" },
//  { 0x0F8F, "" },
    { 0x0F90, "assign_friendly_heros" },
    { 0x0F91, "assign_fx_to_trigger" },
    { 0x0F92, "assign_generic_human_tree" },
    { 0x0F93, "assign_model" },
    { 0x0F94, "assign_npcid" },
    { 0x0F95, "assign_script_breachgroup_to_ents" },
    { 0x0F96, "assign_unique_id" },
    { 0x0F97, "assignaward" },
    { 0x0F98, "assignawards" },
    { 0x0F99, "assignteamspawns" },
    { 0x0F9A, "assistedsuicide" },
    { 0x0F9B, "assists_disabled" },
    { 0x0F9C, "assumed_match_length" },
    { 0x0F9D, "at_edge" },
    { 0x0F9E, "at_edge_sign" },
    { 0x0F9F, "at_end_anim_freeze_frame" },
    { 0x0FA0, "at_goal_node" },
    { 0x0FA1, "at_least_goal" },
    { 0x0FA2, "atbrinkofdeath" },
    { 0x0FA3, "atconcealmentnode" },
    { 0x0FA4, "atrium_checkpoint" },
    { 0x0FA5, "atrium_done" },
    { 0x0FA6, "atrium_final_stand" },
//  { 0x0FA7, "" },
    { 0x0FA8, "atrium_player_outside" },
    { 0x0FA9, "atrium_wave2" },
    { 0x0FAA, "atrium_wave3" },
    { 0x0FAB, "atrium_wave4" },
    { 0x0FAC, "attach_audio_points_to_player" },
    { 0x0FAD, "attach_cig" },
    { 0x0FAE, "attach_cig_self" },
//  { 0x0FAF, "" },
    { 0x0FB0, "attach_deck_gun" },
    { 0x0FB1, "attach_dust_to_mover" },
    { 0x0FB2, "attach_flashlight" },
    { 0x0FB3, "attach_fx_anim_model" },
//  { 0x0FB4, "" },
    { 0x0FB5, "attach_fx_anim_model_mall_debris" },
    { 0x0FB6, "attach_fx_anim_model_street_flood" },
    { 0x0FB7, "attach_in_volume" },
    { 0x0FB8, "attach_model_override" },
//  { 0x0FB9, "" },
    { 0x0FBA, "attach_phone" },
//  { 0x0FBB, "" },
    { 0x0FBC, "attach_pistol_right" },
//  { 0x0FBD, "" },
    { 0x0FBE, "attached_actor" },
    { 0x0FBF, "attached_item" },
    { 0x0FC0, "attachedguys" },
    { 0x0FC1, "attachedmodels" },
    { 0x0FC2, "attachedpath" },
    { 0x0FC3, "attachedusemodel" },
    { 0x0FC4, "attachgrenademodel" },
    { 0x0FC5, "attachhat" },
    { 0x0FC6, "attachhead" },
    { 0x0FC7, "attachlid" },
//  { 0x0FC8, "" },
    { 0x0FC9, "attachmentcheck" },
    { 0x0FCA, "attachmentgroup" },
    { 0x0FCB, "attachmentmap_attachtoperk" },
    { 0x0FCC, "attachmentmap_basetounique" },
    { 0x0FCD, "attachmentmap_tobase" },
    { 0x0FCE, "attachmentmap_tounique" },
    { 0x0FCF, "attachmentmap_uniquetobase" },
    { 0x0FD0, "attachmentperkmap" },
    { 0x0FD1, "attachments" },
    { 0x0FD2, "attachmentscompatible" },
    { 0x0FD3, "attachmissiles" },
    { 0x0FD4, "attachplayer" },
    { 0x0FD5, "attachplayertochopper" },
    { 0x0FD6, "attachprops" },
//  { 0x0FD7, "" },
    { 0x0FD8, "attachturret" },
//  { 0x0FD9, "" },
    { 0x0FDA, "attack_chopper_monitoruse" },
    { 0x0FDB, "attack_chopper_pot" },
    { 0x0FDC, "attack_chopper_reward_pool" },
    { 0x0FDD, "attack_damage_trigger" },
    { 0x0FDE, "attack_dir" },
//  { 0x0FDF, "" },
    { 0x0FE0, "attack_heli_cleanup" },
    { 0x0FE1, "attack_heli_fx" },
    { 0x0FE2, "attack_heli_safe_volumes" },
    { 0x0FE3, "attack_if_provoked" },
    { 0x0FE4, "attack_indicator_off" },
    { 0x0FE5, "attack_indicator_on" },
    { 0x0FE6, "attack_missile_set_up_and_notify" },
//  { 0x0FE7, "" },
    { 0x0FE8, "attack_origin_condition_threadd" },
    { 0x0FE9, "attack_player_after_death" },
    { 0x0FEA, "attack_pos" },
    { 0x0FEB, "attack_sequence_num" },
    { 0x0FEC, "attack_sound_setup" },
    { 0x0FED, "attack_targets" },
    { 0x0FEE, "attack_times" },
    { 0x0FEF, "attackable" },
    { 0x0FF0, "attackable_ent" },
//  { 0x0FF1, "" },
    { 0x0FF2, "attackback" },
    { 0x0FF3, "attacked" },
//  { 0x0FF4, "" },
    { 0x0FF5, "attackenemyaircraft" },
    { 0x0FF6, "attacker" },
    { 0x0FF7, "attacker_damage" },
    { 0x0FF8, "attacker_isonmyteam" },
//  { 0x0FF9, "" },
    { 0x0FFA, "attackercandamageitem" },
    { 0x0FFB, "attackerdata" },
    { 0x0FFC, "attackerent" },
    { 0x0FFD, "attackerinlaststand" },
    { 0x0FFE, "attackerinremotekillstreak" },
    { 0x0FFF, "attackerishittingteam" },
    { 0x1000, "attackernum" },
//  { 0x1001, "" },
    { 0x1002, "attackerposition" },
    { 0x1003, "attackerride" },
    { 0x1004, "attackers" },
    { 0x1005, "attackerstance" },
    { 0x1006, "attackertable" },
//  { 0x1007, "" },
    { 0x1008, "attackheightpos" },
//  { 0x1009, "" },
    { 0x100A, "attackheliexcluders" },
    { 0x100B, "attackhelifov" },
    { 0x100C, "attackheligraceperiod" },
    { 0x100D, "attackhelikillsai" },
    { 0x100E, "attackhelimemory" },
    { 0x100F, "attackhelimovetime" },
    { 0x1010, "attackheliplayerbreak" },
    { 0x1011, "attackhelirange" },
    { 0x1012, "attackhelitargetreaquire" },
    { 0x1013, "attackhelitimeout" },
    { 0x1014, "attacking_player" },
//  { 0x1015, "" },
//  { 0x1016, "" },
    { 0x1017, "attackmisstracktargetthread" },
    { 0x1018, "attackmovetime" },
    { 0x1019, "attacknothingtodo" },
    { 0x101A, "attackoffset" },
    { 0x101B, "attackradiussq" },
    { 0x101C, "attacks" },
    { 0x101D, "attackstate" },
    { 0x101E, "attacksuppressableenemy" },
    { 0x101F, "attackteleportthread" },
//  { 0x1020, "" },
//  { 0x1021, "" },
    { 0x1022, "attackzheight" },
    { 0x1023, "attempt_bad_path_melee" },
    { 0x1024, "attempt_bad_path_move_nearby_node" },
    { 0x1025, "attempt_badpath_jump" },
    { 0x1026, "attempt_badpath_move_to_node" },
//  { 0x1027, "" },
//  { 0x1028, "" },
    { 0x1029, "attract_guys_to_dog" },
    { 0x102A, "attract_range" },
    { 0x102B, "attract_strength" },
    { 0x102C, "attractor" },
    { 0x102D, "attractor2" },
    { 0x102E, "attractor_flare" },
    { 0x102F, "attributes" },
//  { 0x1030, "" },
    { 0x1031, "atv_death_launchslide" },
    { 0x1032, "atv_decide_shoot" },
    { 0x1033, "atv_decide_shoot_internal" },
    { 0x1034, "atv_do_event" },
    { 0x1035, "atv_get_death_anim" },
    { 0x1036, "atv_getoff" },
    { 0x1037, "atv_geton" },
    { 0x1038, "atv_handle_events" },
    { 0x1039, "atv_loop_driver" },
    { 0x103A, "atv_loop_driver_shooting" },
    { 0x103B, "atv_normal_death" },
    { 0x103C, "atv_reload" },
    { 0x103D, "atv_reload_internal" },
    { 0x103E, "atv_setanim_common" },
//  { 0x103F, "" },
//  { 0x1040, "" },
    { 0x1041, "atv_start_shooting" },
    { 0x1042, "atv_stop_shooting" },
//  { 0x1043, "" },
    { 0x1044, "atv_waitfor_end" },
    { 0x1045, "atv_waitfor_start_aim" },
    { 0x1046, "atv_waitfor_start_lean" },
//  { 0x1047, "" },
    { 0x1048, "aud_30mm_tail" },
    { 0x1049, "aud_add_progress_map" },
    { 0x104A, "aud_ajax_chair" },
    { 0x104B, "aud_ajax_flare" },
    { 0x104C, "aud_alarm" },
    { 0x104D, "aud_ally_gear_rustle" },
    { 0x104E, "aud_ally_gear_rustle_2" },
    { 0x104F, "aud_aux_explosions" },
    { 0x1050, "aud_bar" },
//  { 0x1051, "" },
    { 0x1052, "aud_birds" },
    { 0x1053, "aud_blow_vehicle" },
    { 0x1054, "aud_blow_vehicle_low" },
//  { 0x1055, "" },
    { 0x1056, "aud_bullet_count" },
    { 0x1057, "aud_bumpy_ride" },
//  { 0x1058, "" },
    { 0x1059, "aud_bust_windshield" },
//  { 0x105A, "" },
//  { 0x105B, "" },
//  { 0x105C, "" },
    { 0x105D, "aud_can_play_outside_wind_gusts" },
    { 0x105E, "aud_can_play_rappel_footsteps" },
    { 0x105F, "aud_can_play_rope_creak" },
    { 0x1060, "aud_can_play_tilt_screams" },
    { 0x1061, "aud_car_creak" },
//  { 0x1062, "" },
    { 0x1063, "aud_carr_bg_rog_01" },
    { 0x1064, "aud_carr_bg_rog_02" },
    { 0x1065, "aud_carr_bg_rog_03" },
    { 0x1066, "aud_carr_dead_sparrow_ops" },
//  { 0x1067, "" },
    { 0x1068, "aud_carr_elevator_exp" },
    { 0x1069, "aud_carr_elevator_front" },
    { 0x106A, "aud_carr_elevator_rear" },
    { 0x106B, "aud_carr_exfil_bg_heli" },
    { 0x106C, "aud_carr_exfil_heli" },
    { 0x106D, "aud_carr_exfil_rog" },
    { 0x106E, "aud_carr_exfil_rog_incoming" },
    { 0x106F, "aud_carr_exp_heli_blade" },
    { 0x1070, "aud_carr_exp_heli_bounce" },
//  { 0x1071, "" },
    { 0x1072, "aud_carr_exp_heli_whoosh" },
    { 0x1073, "aud_carr_ghost_mask_on_plr" },
    { 0x1074, "aud_carr_gunship_attack_run" },
    { 0x1075, "aud_carr_gunship_killed" },
    { 0x1076, "aud_carr_hesh_talk_explode" },
//  { 0x1077, "" },
//  { 0x1078, "" },
    { 0x1079, "aud_carr_osprey_loader" },
    { 0x107A, "aud_carr_osprey_zone_off" },
    { 0x107B, "aud_carr_osprey_zone_on" },
    { 0x107C, "aud_carr_pharmacy_shut" },
    { 0x107D, "aud_carr_pickup_osprey_control" },
    { 0x107E, "aud_carr_player_cuts_rope" },
    { 0x107F, "aud_carr_promotion_dog" },
    { 0x1080, "aud_carr_promotion_hsh" },
    { 0x1081, "aud_carr_promotion_mrk" },
    { 0x1082, "aud_carr_promotion_plr" },
    { 0x1083, "aud_carr_slowmo_bg" },
    { 0x1084, "aud_carr_slowmo_in" },
    { 0x1085, "aud_carr_slowmo_out" },
    { 0x1086, "aud_carr_slowmo_roll" },
    { 0x1087, "aud_carr_slowmo_slide" },
    { 0x1088, "aud_carr_sparrow_105_hit" },
    { 0x1089, "aud_carr_sparrow_105_incoming" },
    { 0x108A, "aud_carr_sparrow_run_hit" },
    { 0x108B, "aud_carr_sparrow_zone_off" },
    { 0x108C, "aud_carr_sparrow_zone_on" },
    { 0x108D, "aud_carr_tilt_plr_death" },
    { 0x108E, "aud_carr_tilt_plr_vault" },
    { 0x108F, "aud_carr_victory_deck_checkpoint" },
    { 0x1090, "aud_carr_zodiac_deck_explode" },
    { 0x1091, "aud_carr_zodiac_deck_explode_vista" },
    { 0x1092, "aud_cart_crash" },
    { 0x1093, "aud_charge_set" },
    { 0x1094, "aud_check" },
//  { 0x1095, "" },
    { 0x1096, "aud_chopper_second" },
    { 0x1097, "aud_clear_zone_medbay" },
    { 0x1098, "aud_collapse" },
//  { 0x1099, "" },
    { 0x109A, "aud_convoy_done" },
    { 0x109B, "aud_convoy_start" },
    { 0x109C, "aud_coughing" },
    { 0x109D, "aud_deck_jet_catapult_01" },
    { 0x109E, "aud_deck_jet_catapult_02" },
    { 0x109F, "aud_deck_siren" },
//  { 0x10A0, "" },
    { 0x10A1, "aud_defend_zodiac_osprey_zone" },
    { 0x10A2, "aud_defend_zodiac_zone" },
    { 0x10A3, "aud_disable_deathsdoor_audio" },
    { 0x10A4, "aud_dish_crash" },
    { 0x10A5, "aud_distant_alarm" },
//  { 0x10A6, "" },
    { 0x10A7, "aud_dog_scratch" },
    { 0x10A8, "aud_dog_thread" },
//  { 0x10A9, "" },
//  { 0x10AA, "" },
    { 0x10AB, "aud_doppler_grenade" },
    { 0x10AC, "aud_drillholenumber" },
    { 0x10AD, "aud_dry_fire" },
    { 0x10AE, "aud_enable_deathsdoor_audio" },
    { 0x10AF, "aud_end_random_chatter_and_pa" },
    { 0x10B0, "aud_end_sniper" },
//  { 0x10B1, "" },
//  { 0x10B2, "" },
    { 0x10B3, "aud_enemy_muffled_vo" },
    { 0x10B4, "aud_engine_fail" },
//  { 0x10B5, "" },
    { 0x10B6, "aud_ext_bombs" },
    { 0x10B7, "aud_fast_jets" },
    { 0x10B8, "aud_filter_off" },
    { 0x10B9, "aud_filter_on" },
    { 0x10BA, "aud_finale_ally_locs" },
    { 0x10BB, "aud_finale_chopper1" },
    { 0x10BC, "aud_finale_chopper2" },
//  { 0x10BD, "" },
    { 0x10BE, "aud_finale_chopper4" },
    { 0x10BF, "aud_finale_pa_guys" },
    { 0x10C0, "aud_finale_sniper" },
    { 0x10C1, "aud_finale_sniper2" },
    { 0x10C2, "aud_flap_loop" },
    { 0x10C3, "aud_flare_grab" },
    { 0x10C4, "aud_flare_kill" },
    { 0x10C5, "aud_flight_deck_bell" },
    { 0x10C6, "aud_focus_zoom" },
    { 0x10C7, "aud_fx_planes" },
    { 0x10C8, "aud_gas_mask_on" },
    { 0x10C9, "aud_gear_sounds" },
//  { 0x10CA, "" },
//  { 0x10CB, "" },
    { 0x10CC, "aud_gunship_loc" },
//  { 0x10CD, "" },
    { 0x10CE, "aud_gunship_trans_4_105_01" },
    { 0x10CF, "aud_gunship_trans_4_105_02" },
//  { 0x10D0, "" },
    { 0x10D1, "aud_handle_remote_sniper_ai" },
//  { 0x10D2, "" },
//  { 0x10D3, "" },
//  { 0x10D4, "" },
//  { 0x10D5, "" },
//  { 0x10D6, "" },
    { 0x10D7, "aud_hvt_rescue_thread" },
//  { 0x10D8, "" },
    { 0x10D9, "aud_in_sparrow" },
    { 0x10DA, "aud_init_animation_sounds" },
    { 0x10DB, "aud_init_flags" },
    { 0x10DC, "aud_init_globals" },
//  { 0x10DD, "" },
//  { 0x10DE, "" },
    { 0x10DF, "aud_intro_alarms" },
    { 0x10E0, "aud_intro_cargo_doors" },
    { 0x10E1, "aud_intro_choppers" },
    { 0x10E2, "aud_intro_convoy_counter" },
    { 0x10E3, "aud_intro_keegan_tinkering" },
    { 0x10E4, "aud_intro_seq_lr" },
//  { 0x10E5, "" },
    { 0x10E6, "aud_invert" },
    { 0x10E7, "aud_inverted_kill_finish" },
    { 0x10E8, "aud_inverted_kill_firstguy" },
    { 0x10E9, "aud_jeep_flip" },
    { 0x10EA, "aud_jet_attack" },
    { 0x10EB, "aud_junction" },
    { 0x10EC, "aud_keegan_gunfire" },
    { 0x10ED, "aud_last_time" },
//  { 0x10EE, "" },
    { 0x10EF, "aud_lerp_eq_over_time" },
//  { 0x10F0, "" },
    { 0x10F1, "aud_listen_mk32_reload" },
    { 0x10F2, "aud_listen_sprint_or_switch" },
//  { 0x10F3, "" },
//  { 0x10F4, "" },
    { 0x10F5, "aud_lynx_rider_death_listener" },
    { 0x10F6, "aud_lynx_turrets" },
//  { 0x10F7, "" },
    { 0x10F8, "aud_map_range" },
    { 0x10F9, "aud_max_bullets" },
    { 0x10FA, "aud_medbay_alarms" },
    { 0x10FB, "aud_medbay_pa" },
//  { 0x10FC, "" },
    { 0x10FD, "aud_mk32_dud_beep_atrium" },
//  { 0x10FE, "" },
//  { 0x10FF, "" },
    { 0x1100, "aud_music" },
//  { 0x1101, "" },
//  { 0x1102, "" },
    { 0x1103, "aud_ocean02_line_emitter_create" },
    { 0x1104, "aud_old_height" },
    { 0x1105, "aud_old_rotation" },
    { 0x1106, "aud_osprey_controller_off" },
    { 0x1107, "aud_osprey_controller_on" },
    { 0x1108, "aud_osprey_fire" },
//  { 0x1109, "" },
    { 0x110A, "aud_osprey_run" },
//  { 0x110B, "" },
    { 0x110C, "aud_outside_crowd_rear" },
    { 0x110D, "aud_outside_music" },
    { 0x110E, "aud_outside_music_rear" },
    { 0x110F, "aud_pa_guys" },
    { 0x1110, "aud_party" },
    { 0x1111, "aud_pickup_mk32" },
//  { 0x1112, "" },
    { 0x1113, "aud_play_and_move_sound" },
//  { 0x1114, "" },
    { 0x1115, "aud_play_deck_music" },
//  { 0x1116, "" },
//  { 0x1117, "" },
    { 0x1118, "aud_play_intro_music" },
    { 0x1119, "aud_play_jet_flyby" },
    { 0x111A, "aud_play_jets_zoomby" },
    { 0x111B, "aud_play_loop_until_flag" },
    { 0x111C, "aud_play_medbay_music" },
//  { 0x111D, "" },
    { 0x111E, "aud_play_random_wind_gust" },
    { 0x111F, "aud_play_tilt_music" },
//  { 0x1120, "" },
    { 0x1121, "aud_play_whizby" },
//  { 0x1122, "" },
    { 0x1123, "aud_player_gunfire" },
    { 0x1124, "aud_player_jumps_from_sparrow" },
    { 0x1125, "aud_player_reloading" },
//  { 0x1126, "" },
    { 0x1127, "aud_player_tank_int_on" },
    { 0x1128, "aud_post_sparrow_music" },
//  { 0x1129, "" },
    { 0x112A, "aud_pre_sniper_rpg_explode" },
    { 0x112B, "aud_pre_sniper_rpg_gunner_listener" },
    { 0x112C, "aud_pre_sniper_rpg_listener" },
//  { 0x112D, "" },
//  { 0x112E, "" },
//  { 0x112F, "" },
    { 0x1130, "aud_random_enemy_chatter" },
    { 0x1131, "aud_random_enemy_pa" },
    { 0x1132, "aud_random_metal_crumbles" },
//  { 0x1133, "" },
    { 0x1134, "aud_random_rumbles_intro" },
    { 0x1135, "aud_rappel" },
    { 0x1136, "aud_rappel_combat" },
    { 0x1137, "aud_rappel_jump_down" },
//  { 0x1138, "" },
    { 0x1139, "aud_rpg_gunner_listener" },
//  { 0x113A, "" },
//  { 0x113B, "" },
//  { 0x113C, "" },
    { 0x113D, "aud_screen_shake_jumps" },
    { 0x113E, "aud_set_spec_ops" },
//  { 0x113F, "" },
//  { 0x1140, "" },
//  { 0x1141, "" },
//  { 0x1142, "" },
    { 0x1143, "aud_sniper_fire" },
    { 0x1144, "aud_sniper_start_zoom" },
    { 0x1145, "aud_sniper_stop_zoom" },
    { 0x1146, "aud_sparrow_aiming" },
//  { 0x1147, "" },
    { 0x1148, "aud_sparrow_run_spawn_fires" },
    { 0x1149, "aud_sparrow_tone" },
    { 0x114A, "aud_stadium_crumble1" },
//  { 0x114B, "" },
    { 0x114C, "aud_start_garden_events" },
    { 0x114D, "aud_start_pseudo_occlusion" },
    { 0x114E, "aud_start_sniper" },
    { 0x114F, "aud_start_sniper_finale" },
//  { 0x1150, "" },
    { 0x1151, "aud_stop_wind" },
    { 0x1152, "aud_switch_zone_medbay" },
    { 0x1153, "aud_temp_timer" },
    { 0x1154, "aud_tilt_barrels_01" },
    { 0x1155, "aud_tilt_debris_01" },
    { 0x1156, "aud_tilt_front_deck" },
//  { 0x1157, "" },
    { 0x1158, "aud_tilt_sliding_cart_01" },
    { 0x1159, "aud_tilt_sliding_guya" },
//  { 0x115A, "" },
    { 0x115B, "aud_tower_collapse" },
    { 0x115C, "aud_tower_to_deck" },
    { 0x115D, "aud_traverse_ally_locs" },
    { 0x115E, "aud_truck_drive" },
    { 0x115F, "aud_truck_enter" },
    { 0x1160, "aud_truck_ext_idle_loop" },
//  { 0x1161, "" },
    { 0x1162, "aud_truck_start" },
    { 0x1163, "aud_turret_indices" },
//  { 0x1164, "" },
    { 0x1165, "aud_updating_movement" },
    { 0x1166, "aud_vehicle_jolt" },
//  { 0x1167, "" },
    { 0x1168, "aud_victory_deck_spawn_fires" },
    { 0x1169, "aud_vip_ally_locs" },
    { 0x116A, "aud_vip_breach" },
    { 0x116B, "aud_vip_combat" },
    { 0x116C, "aud_virus" },
    { 0x116D, "aud_wave2_ambient_jets" },
    { 0x116E, "aud_wave3_ambient_jets" },
    { 0x116F, "aud_weapon_strobe" },
    { 0x1170, "aud_wind_loop" },
    { 0x1171, "aud_wind_state_last" },
    { 0x1172, "aud_zipline" },
    { 0x1173, "aud_zipline_launcher_loop" },
//  { 0x1174, "" },
    { 0x1175, "aud_zodiac_gunship_attack_105_fake" },
//  { 0x1176, "" },
//  { 0x1177, "" },
    { 0x1178, "aud_zodiac_jet_catapult_02" },
//  { 0x1179, "" },
//  { 0x117A, "" },
//  { 0x117B, "" },
//  { 0x117C, "" },
    { 0x117D, "audio" },
    { 0x117E, "audio_bink_percentage_beep_array" },
    { 0x117F, "audio_check_to_play_a_beep_or_not" },
    { 0x1180, "audio_derrick_explode_logic" },
    { 0x1181, "audio_entities" },
    { 0x1182, "audio_flag_init" },
//  { 0x1183, "" },
//  { 0x1184, "" },
    { 0x1185, "audio_jet_counter" },
    { 0x1186, "audio_odin_pressurized_variable" },
    { 0x1187, "audio_plane_engine_sounds_dying" },
//  { 0x1188, "" },
    { 0x1189, "audio_player_falling_start" },
//  { 0x118A, "" },
    { 0x118B, "audio_set_default_ambience" },
    { 0x118C, "audio_set_fadein_ambience" },
    { 0x118D, "audio_set_infil_ambience" },
    { 0x118E, "audio_set_initial_ambience" },
    { 0x118F, "audio_speed" },
    { 0x1190, "audio_start_destruction_loop" },
    { 0x1191, "audio_start_plane_engine_sounds" },
//  { 0x1192, "" },
    { 0x1193, "audio_start_rushing_water_line_emitter_01" },
    { 0x1194, "audio_start_rushing_water_line_emitter_02" },
    { 0x1195, "audio_start_rushing_water_line_emitter_03" },
    { 0x1196, "audio_stereo_line_emitter" },
//  { 0x1197, "" },
    { 0x1198, "audio_stringtable_mapname" },
    { 0x1199, "audio_underwater_breath_bubbles" },
    { 0x119A, "audio_underwater_breath_surfacing" },
    { 0x119B, "audio_underwater_choke" },
    { 0x119C, "audio_wait_to_delete_water_node" },
    { 0x119D, "audio_water_level_logic" },
    { 0x119E, "audio_zones" },
//  { 0x119F, "" },
    { 0x11A0, "aurora_anims" },
    { 0x11A1, "auto" },
    { 0x11A2, "auto_adjust_difficulty_player_movement_check" },
    { 0x11A3, "auto_adjust_difficulty_player_positioner" },
    { 0x11A4, "auto_adjust_difficulty_track_player_death" },
//  { 0x11A5, "" },
//  { 0x11A6, "" },
    { 0x11A7, "auto_adjust_enemy_died" },
    { 0x11A8, "auto_adjust_flags" },
//  { 0x11A9, "" },
    { 0x11AA, "auto_adjust_results" },
    { 0x11AB, "auto_adust_zone_complete" },
    { 0x11AC, "auto_breach" },
    { 0x11AD, "auto_breach_gametypes" },
    { 0x11AE, "auto_flash_text" },
    { 0x11AF, "auto_kill_enemies" },
    { 0x11B0, "auto_mg42_target" },
//  { 0x11B1, "" },
    { 0x11B2, "auto_pilot_rot_control_ref_ent" },
//  { 0x11B3, "" },
    { 0x11B4, "autoassign" },
    { 0x11B5, "autoclosetimeout" },
//  { 0x11B6, "" },
    { 0x11B7, "automatic_sliding_door_detector" },
//  { 0x11B8, "" },
    { 0x11B9, "autoresettime" },
    { 0x11BA, "autosave_by_name" },
    { 0x11BB, "autosave_by_name_silent" },
    { 0x11BC, "autosave_by_name_thread" },
    { 0x11BD, "autosave_check_override" },
    { 0x11BE, "autosave_now" },
//  { 0x11BF, "" },
    { 0x11C0, "autosave_now_trigger" },
    { 0x11C1, "autosave_or_timeout" },
    { 0x11C2, "autosave_past_balcony" },
//  { 0x11C3, "" },
    { 0x11C4, "autosave_recon" },
//  { 0x11C5, "" },
    { 0x11C6, "autosave_stealth_silent" },
    { 0x11C7, "autosave_tactical" },
    { 0x11C8, "autosave_tactical_grenade_check" },
    { 0x11C9, "autosave_tactical_grenade_check_dieout" },
    { 0x11CA, "autosave_tactical_player_nades" },
    { 0x11CB, "autosave_tactical_proc" },
//  { 0x11CC, "" },
    { 0x11CD, "autosave_threat_check_enabled" },
    { 0x11CE, "autosave_timeout" },
    { 0x11CF, "autosaveammocheck" },
    { 0x11D0, "autosavecheck" },
    { 0x11D1, "autosavecheck_not_picky" },
    { 0x11D2, "autosavehealthcheck" },
//  { 0x11D3, "" },
//  { 0x11D4, "" },
    { 0x11D5, "autosaveprint" },
    { 0x11D6, "autosaves_think" },
    { 0x11D7, "autosavethreatcheck" },
    { 0x11D8, "autoshootanimrate" },
//  { 0x11D9, "" },
    { 0x11DA, "autospotadswatcher" },
    { 0x11DB, "autospotdeathwatcher" },
    { 0x11DC, "autotarget" },
//  { 0x11DD, "" },
    { 0x11DE, "available" },
    { 0x11DF, "availabledrones" },
//  { 0x11E0, "" },
    { 0x11E1, "avengeddog" },
    { 0x11E2, "avengedplayer" },
    { 0x11E3, "avoidairstrikelocations" },
    { 0x11E4, "avoidcarepackages" },
    { 0x11E5, "avoidcornervisibleenemies" },
    { 0x11E6, "avoidenemiesbydistance" },
    { 0x11E7, "avoidenemyspawn" },
    { 0x11E8, "avoidfullvisibleenemies" },
    { 0x11E9, "avoidgrenades" },
    { 0x11EA, "avoidkillstreakonspawntimer" },
    { 0x11EB, "avoidlastattackerlocation" },
    { 0x11EC, "avoidlastdeathlocation" },
    { 0x11ED, "avoidmines" },
    { 0x11EE, "avoidrecentlyused" },
    { 0x11EF, "avoidsamespawn" },
    { 0x11F0, "avoidtelefrag" },
    { 0x11F1, "awaittill_either" },
    { 0x11F2, "award1_ref" },
    { 0x11F3, "award2_ref" },
    { 0x11F4, "award_intel" },
//  { 0x11F5, "" },
    { 0x11F6, "awards" },
    { 0x11F7, "awardxp" },
    { 0x11F8, "aware_aievents" },
    { 0x11F9, "awareness" },
    { 0x11FA, "awareness_param" },
    { 0x11FB, "axes" },
    { 0x11FC, "axiscapturing" },
    { 0x11FD, "axischopper" },
    { 0x11FE, "axisinsertchopper" },
    { 0x11FF, "axismode" },
    { 0x1200, "b" },
    { 0x1201, "b_bad_guys" },
    { 0x1202, "b_falling" },
//  { 0x1203, "" },
    { 0x1204, "back_alley_humvee" },
    { 0x1205, "back_jerk" },
    { 0x1206, "back_light_on" },
    { 0x1207, "back_velocity" },
    { 0x1208, "back_weight" },
    { 0x1209, "back_wheel_sfx" },
    { 0x120A, "backdoor_guy" },
    { 0x120B, "backend_friendly_stealth_logic" },
//  { 0x120C, "" },
    { 0x120D, "background_block" },
//  { 0x120E, "" },
//  { 0x120F, "" },
    { 0x1210, "background_vo" },
    { 0x1211, "backplate_sound_on" },
    { 0x1212, "backstab" },
    { 0x1213, "backtank" },
    { 0x1214, "backtodefendlocation" },
    { 0x1215, "backtorunondamage" },
    { 0x1216, "backupbuddyplayfx" },
    { 0x1217, "backwardyaw" },
    { 0x1218, "baclonyguys" },
//  { 0x1219, "" },
    { 0x121A, "bad_path_handled" },
//  { 0x121B, "" },
    { 0x121C, "badger" },
//  { 0x121D, "" },
    { 0x121E, "badpath_jump" },
    { 0x121F, "badpathcount" },
    { 0x1220, "badpathtime" },
    { 0x1221, "badplace" },
//  { 0x1222, "" },
    { 0x1223, "badplace_brush_moving" },
    { 0x1224, "badplace_cylinder_func" },
//  { 0x1225, "" },
    { 0x1226, "badplace_name" },
//  { 0x1227, "" },
    { 0x1228, "badplace_think" },
    { 0x1229, "badplaceint" },
//  { 0x122A, "" },
//  { 0x122B, "" },
    { 0x122C, "badplacer" },
    { 0x122D, "badplaces" },
    { 0x122E, "badshot" },
    { 0x122F, "badshotcount" },
    { 0x1230, "badtarget" },
    { 0x1231, "badtargetreset" },
    { 0x1232, "bag_name" },
    { 0x1233, "bag_trigger_off_if_player_has_weapon" },
    { 0x1234, "bag_trigger_wait" },
    { 0x1235, "bag_vis_callback" },
    { 0x1236, "bags" },
    { 0x1237, "baker" },
    { 0x1238, "baker_anim" },
    { 0x1239, "baker_approach" },
    { 0x123A, "baker_building_entry_movement" },
    { 0x123B, "baker_crawl_dialogue" },
//  { 0x123C, "" },
//  { 0x123D, "" },
    { 0x123E, "baker_drop_bag" },
    { 0x123F, "baker_end" },
    { 0x1240, "baker_enemy" },
    { 0x1241, "baker_enter" },
    { 0x1242, "baker_enter_struct" },
    { 0x1243, "baker_enter_wreck" },
//  { 0x1244, "" },
    { 0x1245, "baker_glint_off" },
    { 0x1246, "baker_glint_on" },
    { 0x1247, "baker_in_to_jeep_anim" },
    { 0x1248, "baker_junction_door_open" },
    { 0x1249, "baker_killfirms" },
    { 0x124A, "baker_move_to_stealth_2" },
    { 0x124B, "baker_noncombat" },
    { 0x124C, "baker_path_to_wreck" },
//  { 0x124D, "" },
    { 0x124E, "baker_post_up_at_sharks" },
//  { 0x124F, "" },
    { 0x1250, "baker_rappel_hookup" },
    { 0x1251, "baker_sonar_path" },
    { 0x1252, "baker_sonar_path_dialogue" },
//  { 0x1253, "" },
    { 0x1254, "baker_struct" },
    { 0x1255, "baker_torpedo_position" },
    { 0x1256, "baker_wait_at_container" },
//  { 0x1257, "" },
    { 0x1258, "baker_weld_door" },
    { 0x1259, "baker_wreck_cleanup" },
    { 0x125A, "baker_wreck_dialogue" },
    { 0x125B, "balanceteams" },
    { 0x125C, "balcony" },
    { 0x125D, "balcony_allies_playerhind_logic" },
    { 0x125E, "balcony_anims" },
    { 0x125F, "balcony_check" },
//  { 0x1260, "" },
    { 0x1261, "balcony_death" },
    { 0x1262, "balcony_death_damage_watcher" },
//  { 0x1263, "" },
    { 0x1264, "balcony_enemies_clip" },
    { 0x1265, "balcony_fall_deaths" },
//  { 0x1266, "" },
    { 0x1267, "balcony_kill_trigger" },
    { 0x1268, "balcony_read" },
    { 0x1269, "balcony_turret" },
    { 0x126A, "balconyent" },
    { 0x126B, "balconystumblers" },
//  { 0x126C, "" },
    { 0x126D, "ball_angle" },
    { 0x126E, "ball_i" },
//  { 0x126F, "" },
    { 0x1270, "ball_offset" },
    { 0x1271, "ball_ring" },
    { 0x1272, "balldrone" },
//  { 0x1273, "" },
//  { 0x1274, "" },
//  { 0x1275, "" },
//  { 0x1276, "" },
    { 0x1277, "balldrone_burstfirestop" },
    { 0x1278, "balldrone_enemy_lightfx" },
    { 0x1279, "balldrone_followplayer" },
    { 0x127A, "balldrone_friendly_lightfx" },
    { 0x127B, "balldrone_handledamage" },
    { 0x127C, "balldrone_leave" },
//  { 0x127D, "" },
    { 0x127E, "balldrone_moving_platform_death" },
    { 0x127F, "balldrone_stunned" },
    { 0x1280, "balldrone_watchdeath" },
    { 0x1281, "balldrone_watchforgoal" },
    { 0x1282, "balldrone_watchownerdeath" },
    { 0x1283, "balldrone_watchownerloss" },
    { 0x1284, "balldrone_watchroundend" },
    { 0x1285, "balldrone_watchtimeout" },
    { 0x1286, "balldronedestroyed" },
    { 0x1287, "balldroneexplode" },
    { 0x1288, "balldrones" },
    { 0x1289, "balldronesettings" },
    { 0x128A, "balldronetype" },
    { 0x128B, "balloon_count" },
    { 0x128C, "balloons" },
    { 0x128D, "ballytankmove" },
    { 0x128E, "bang_stick_rotate" },
    { 0x128F, "bar" },
    { 0x1290, "bar_animnode" },
    { 0x1291, "bar_death" },
    { 0x1292, "bar_drift_rate" },
    { 0x1293, "bar_enemies" },
//  { 0x1294, "" },
//  { 0x1295, "" },
    { 0x1296, "bar_enemy_lights_out_accuracy" },
    { 0x1297, "bar_enemy_panic_vo" },
    { 0x1298, "bar_enemy_reach" },
    { 0x1299, "bar_enemy_react" },
    { 0x129A, "bar_enemy_seek_player" },
    { 0x129B, "bar_enemy_setup" },
    { 0x129C, "bar_enemy_strobe_react" },
    { 0x129D, "bar_enemy_strobe_vo" },
    { 0x129E, "bar_enemy_vo" },
    { 0x129F, "bar_enemy_wave2_3_react" },
    { 0x12A0, "bar_enemy_wave2_behavior" },
//  { 0x12A1, "" },
    { 0x12A2, "bar_guy11" },
    { 0x12A3, "bar_guy9" },
    { 0x12A4, "bar_guy_watch_death" },
    { 0x12A5, "bar_light" },
    { 0x12A6, "bar_prep" },
    { 0x12A7, "bar_props" },
    { 0x12A8, "bar_react_variable_wait" },
    { 0x12A9, "bar_rorke" },
    { 0x12AA, "bar_rorke_move_on" },
    { 0x12AB, "bar_rorke_shoot_tv" },
    { 0x12AC, "bar_rorke_strobe_attack" },
    { 0x12AD, "bar_rorke_warning_vo" },
    { 0x12AE, "bar_spotted_func" },
    { 0x12AF, "bar_stool_anim" },
//  { 0x12B0, "" },
    { 0x12B1, "bar_strobe_player_force_off" },
    { 0x12B2, "bar_strobe_player_on" },
    { 0x12B3, "barbed_wire_waver" },
    { 0x12B4, "barbedwirerunners" },
    { 0x12B5, "bared_wire_scene" },
    { 0x12B6, "bark_trigger" },
    { 0x12B7, "barking_sound" },
    { 0x12B8, "barkingdog_handle_stealth_break" },
    { 0x12B9, "barrel" },
    { 0x12BA, "barrel_earthquake" },
    { 0x12BB, "barrel_model_1" },
    { 0x12BC, "barrel_model_2" },
    { 0x12BD, "barrel_model_3" },
//  { 0x12BE, "" },
    { 0x12BF, "barrel_model_5" },
    { 0x12C0, "barrel_roll" },
//  { 0x12C1, "" },
//  { 0x12C2, "" },
//  { 0x12C3, "" },
    { 0x12C4, "base" },
    { 0x12C5, "base_accuracy" },
    { 0x12C6, "base_alarm" },
    { 0x12C7, "base_alarm_loop" },
//  { 0x12C8, "" },
    { 0x12C9, "base_array_ai_cleanup_spawn_function" },
//  { 0x12CA, "" },
//  { 0x12CB, "" },
    { 0x12CC, "base_array_ambient_a10_gun_dive_1b" },
    { 0x12CD, "base_array_ambient_a10_gun_dive_2" },
    { 0x12CE, "base_array_ambient_a10_gun_dive_2b" },
//  { 0x12CF, "" },
    { 0x12D0, "base_array_ambient_a10_gun_dive_3b" },
    { 0x12D1, "base_array_ambient_dogfight_1" },
    { 0x12D2, "base_array_ambient_dogfight_1b" },
    { 0x12D3, "base_array_ambient_dogfight_2" },
    { 0x12D4, "base_array_ambient_dogfight_2b" },
    { 0x12D5, "base_array_ambient_dogfight_3" },
    { 0x12D6, "base_array_ambient_dogfight_3b" },
    { 0x12D7, "base_array_ambient_dogfight_4b" },
    { 0x12D8, "base_array_ambient_dogfight_5b" },
    { 0x12D9, "base_array_ambient_dogfight_6b" },
    { 0x12DA, "base_array_ambient_dogfight_6c" },
    { 0x12DB, "base_array_begin" },
    { 0x12DC, "base_array_choppers" },
    { 0x12DD, "base_array_cleanup" },
    { 0x12DE, "base_array_end_vo" },
    { 0x12DF, "base_array_enemies_setup" },
    { 0x12E0, "base_array_exit_rpg" },
//  { 0x12E1, "" },
    { 0x12E2, "base_array_init" },
    { 0x12E3, "base_array_main" },
    { 0x12E4, "base_array_mortar_strikes" },
    { 0x12E5, "base_array_pinned_down_allies" },
//  { 0x12E6, "" },
    { 0x12E7, "base_array_trucks_01_setup" },
//  { 0x12E8, "" },
    { 0x12E9, "base_array_vo" },
    { 0x12EA, "base_falling_hands_anim" },
    { 0x12EB, "base_falling_legs_anim" },
    { 0x12EC, "base_origin" },
    { 0x12ED, "baseaccuracy" },
    { 0x12EE, "basealpha" },
    { 0x12EF, "baseangles" },
//  { 0x12F0, "" },
    { 0x12F1, "baseeffectforward" },
    { 0x12F2, "baseeffectpos" },
    { 0x12F3, "baseeffectright" },
    { 0x12F4, "baseeffectswaitforjoined" },
    { 0x12F5, "basefontscale" },
    { 0x12F6, "baseheight" },
    { 0x12F7, "baseignorerandombulletdamage" },
    { 0x12F8, "baseline_speed" },
    { 0x12F9, "basement_ally_movement" },
//  { 0x12FA, "" },
    { 0x12FB, "basename" },
    { 0x12FC, "baseorigin" },
    { 0x12FD, "basetile" },
    { 0x12FE, "basetime" },
    { 0x12FF, "basewidth" },
    { 0x1300, "baseyaw" },
//  { 0x1301, "" },
    { 0x1302, "batman_begins" },
    { 0x1303, "batman_rotate_plane" },
//  { 0x1304, "" },
    { 0x1305, "battingcage_door_peek" },
    { 0x1306, "battle_chatter_controller_friendlies" },
    { 0x1307, "battlebuddy" },
    { 0x1308, "battlebuddyrespawntimestamp" },
    { 0x1309, "battlebuddywaitlist" },
    { 0x130A, "battlechatter" },
    { 0x130B, "battlechatter_canprint" },
    { 0x130C, "battlechatter_canprintdump" },
    { 0x130D, "battlechatter_debugprint" },
//  { 0x130E, "" },
    { 0x130F, "battlechatter_off" },
    { 0x1310, "battlechatter_on" },
    { 0x1311, "battlechatter_on_thread" },
    { 0x1312, "battlechatter_print" },
    { 0x1313, "battlechatter_printdump" },
    { 0x1314, "battlechatter_printdumpline" },
    { 0x1315, "battlechatter_setup" },
//  { 0x1316, "" },
    { 0x1317, "bay_door_lower_model" },
//  { 0x1318, "" },
    { 0x1319, "bay_door_upper_model" },
    { 0x131A, "bbdata_init" },
//  { 0x131B, "" },
    { 0x131C, "bc_ascend" },
//  { 0x131D, "" },
//  { 0x131E, "" },
//  { 0x131F, "" },
    { 0x1320, "bc_enabled" },
//  { 0x1321, "" },
    { 0x1322, "bc_end_fic" },
//  { 0x1323, "" },
    { 0x1324, "bc_eventtypelastusedtimeplr" },
//  { 0x1325, "" },
    { 0x1326, "bc_front_fic" },
    { 0x1327, "bc_helo_fic" },
    { 0x1328, "bc_helo_reinforce" },
    { 0x1329, "bc_helo_reinforce_kill" },
//  { 0x132A, "" },
    { 0x132B, "bc_isspeaking" },
    { 0x132C, "bc_mid" },
//  { 0x132D, "" },
    { 0x132E, "bc_rolling_door_open" },
    { 0x132F, "bc_snow_tweaks" },
    { 0x1330, "bc_street" },
//  { 0x1331, "" },
    { 0x1332, "bc_street_fic" },
    { 0x1333, "bccountryid" },
//  { 0x1334, "" },
    { 0x1335, "bcgetclaimednode" },
    { 0x1336, "bcinfo" },
//  { 0x1337, "" },
    { 0x1338, "bclearstrafeturnrate" },
    { 0x1339, "bcname" },
//  { 0x133A, "" },
    { 0x133B, "bcprintfailprefix" },
//  { 0x133C, "" },
    { 0x133D, "bcqb_pa_playing" },
    { 0x133E, "bcrank" },
    { 0x133F, "bcrashmix" },
    { 0x1340, "bcs_location_mappings" },
    { 0x1341, "bcs_location_trigger_mapping" },
    { 0x1342, "bcs_location_trigs_init" },
    { 0x1343, "bcs_locations" },
    { 0x1344, "bcs_maxtalkingdistsqrdfromplayer" },
//  { 0x1345, "" },
    { 0x1346, "bcs_minpriority" },
    { 0x1347, "bcs_on" },
    { 0x1348, "bcs_scripted_dialogue_start" },
    { 0x1349, "bcs_setup_chatter_toggle_array" },
//  { 0x134A, "" },
    { 0x134B, "bcs_setup_flavorburst_toggle_array" },
    { 0x134C, "bcs_setup_teams_array" },
    { 0x134D, "bcs_setup_voice" },
    { 0x134E, "bcs_threatresettime" },
//  { 0x134F, "" },
    { 0x1350, "bcsdebugwaiter" },
//  { 0x1351, "" },
    { 0x1352, "bcsounds" },
    { 0x1353, "bdamagesoundplaying" },
    { 0x1354, "bdcheck" },
//  { 0x1355, "" },
    { 0x1356, "bdefenddoorexplosionplaying" },
    { 0x1357, "bdisabledefaultfacialanims" },
    { 0x1358, "bdisablegearsounds" },
    { 0x1359, "bdisablemovetwitch" },
    { 0x135A, "bdoorbreakfoleyplayed" },
    { 0x135B, "bdoturnandmove" },
    { 0x135C, "bdrillon" },
    { 0x135D, "bdriverkilled" },
    { 0x135E, "beach_a10_return_flybys" },
    { 0x135F, "beach_ai" },
    { 0x1360, "beach_ally_default" },
//  { 0x1361, "" },
    { 0x1362, "beach_artillery_balcony_logic" },
    { 0x1363, "beach_balcony_collapse_watcher" },
    { 0x1364, "beach_battlehind_default" },
    { 0x1365, "beach_battlehind_rpgers" },
//  { 0x1366, "" },
    { 0x1367, "beach_battlehinds_start" },
    { 0x1368, "beach_bunker_backtrack_blocker" },
    { 0x1369, "beach_bunker_drones" },
    { 0x136A, "beach_bunker_stumble_event" },
    { 0x136B, "beach_bunker_stumbler_sound" },
    { 0x136C, "beach_dof_changes" },
    { 0x136D, "beach_enemy_attack_player_manager" },
    { 0x136E, "beach_enemy_default" },
//  { 0x136F, "" },
    { 0x1370, "beach_flyover_helis" },
    { 0x1371, "beach_front_nodes_think" },
    { 0x1372, "beach_frontline_abrams" },
    { 0x1373, "beach_frontline_abrams_mg" },
    { 0x1374, "beach_hind_balcony_logic" },
    { 0x1375, "beach_hind_balcony_missile_logic" },
    { 0x1376, "beach_hovercraft_looper" },
    { 0x1377, "beach_hovercraft_tanks_default" },
//  { 0x1378, "" },
    { 0x1379, "beach_m880_death_hack" },
//  { 0x137A, "" },
    { 0x137B, "beach_nh90_damagestate" },
//  { 0x137C, "" },
    { 0x137D, "beach_path_drones" },
    { 0x137E, "beach_playerhind_attack_logic" },
    { 0x137F, "beach_playerhind_attack_target" },
    { 0x1380, "beach_playerhind_attack_target_player" },
    { 0x1381, "beach_reveal_turn_off_mix_snapshot" },
    { 0x1382, "beach_runners" },
    { 0x1383, "beach_sequence_bunker_new" },
    { 0x1384, "beach_sequence_trenches" },
    { 0x1385, "beach_ship_ambient_artillery" },
    { 0x1386, "beach_ship_phalanx_start" },
    { 0x1387, "beach_ship_phalanx_system" },
//  { 0x1388, "" },
    { 0x1389, "beach_ship_phalanx_think" },
//  { 0x138A, "" },
    { 0x138B, "beach_tank_balcony_logic" },
    { 0x138C, "beach_tank_balcony_stumble" },
    { 0x138D, "beach_tank_balcony_stumbler_notetrack" },
    { 0x138E, "beach_tower_runners_off" },
    { 0x138F, "beach_tower_runners_on" },
    { 0x1390, "beach_trenches_combat" },
    { 0x1391, "beach_trenches_combat_part2" },
    { 0x1392, "beach_trenches_dialogue" },
    { 0x1393, "beach_trenches_part2_dialogue" },
    { 0x1394, "beach_vehicle_default" },
    { 0x1395, "beach_wave1_ai" },
//  { 0x1396, "" },
    { 0x1397, "beach_wave1_artillery_drones" },
    { 0x1398, "beach_wave1_artillery_retreat" },
    { 0x1399, "beach_wave1_dialog" },
//  { 0x139A, "" },
    { 0x139B, "beach_wave1_enemy_drones" },
    { 0x139C, "beach_wave1_hind_flybys" },
    { 0x139D, "beach_wave1_logic" },
    { 0x139E, "beach_wave2_dialogue" },
    { 0x139F, "beach_wave2_inithinds" },
    { 0x13A0, "beach_wave2_logic" },
    { 0x13A1, "beach_wave2_playerhind_deathfunc" },
    { 0x13A2, "beach_wave2_playerhind_evade" },
//  { 0x13A3, "" },
//  { 0x13A4, "" },
    { 0x13A5, "beach_wave2_playerhind_path_logic" },
    { 0x13A6, "beach_wave2_playerhind_pathing" },
//  { 0x13A7, "" },
    { 0x13A8, "beach_wave2_vehicle_watcher" },
    { 0x13A9, "beach_wave3_dialogue" },
    { 0x13AA, "beach_wave3_logic" },
    { 0x13AB, "beach_wave3_tank_dropoff" },
    { 0x13AC, "beach_wave3_tank_setup" },
    { 0x13AD, "beachfronelinedrones" },
//  { 0x13AE, "" },
    { 0x13AF, "beachhinds" },
    { 0x13B0, "beachlander" },
    { 0x13B1, "beachtanks" },
//  { 0x13B2, "" },
//  { 0x13B3, "" },
    { 0x13B4, "beforestairanim" },
//  { 0x13B5, "" },
    { 0x13B6, "begin_anim_reach" },
    { 0x13B7, "begin_atrium" },
//  { 0x13B8, "" },
//  { 0x13B9, "" },
//  { 0x13BA, "" },
    { 0x13BB, "begin_building_entry" },
//  { 0x13BC, "" },
//  { 0x13BD, "" },
    { 0x13BE, "begin_checkpoint" },
//  { 0x13BF, "" },
    { 0x13C0, "begin_combat" },
//  { 0x13C1, "" },
    { 0x13C2, "begin_courtyard" },
    { 0x13C3, "begin_deck_combat" },
//  { 0x13C4, "" },
    { 0x13C5, "begin_deck_transition" },
    { 0x13C6, "begin_deck_victory" },
//  { 0x13C7, "" },
    { 0x13C8, "begin_defend_blowdoors1" },
    { 0x13C9, "begin_defend_blowdoors2" },
//  { 0x13CA, "" },
    { 0x13CB, "begin_defend_plat" },
//  { 0x13CC, "" },
    { 0x13CD, "begin_defend_zodiac" },
    { 0x13CE, "begin_drive_in" },
//  { 0x13CF, "" },
//  { 0x13D0, "" },
//  { 0x13D1, "" },
    { 0x13D2, "begin_exfil_tank" },
    { 0x13D3, "begin_finale" },
    { 0x13D4, "begin_garden" },
//  { 0x13D5, "" },
    { 0x13D6, "begin_hvt_test" },
//  { 0x13D7, "" },
//  { 0x13D8, "" },
    { 0x13D9, "begin_interior_cqb" },
    { 0x13DA, "begin_interior_vault_scene" },
    { 0x13DB, "begin_intro" },
    { 0x13DC, "begin_inverted_rappel" },
//  { 0x13DD, "" },
//  { 0x13DE, "" },
//  { 0x13DF, "" },
//  { 0x13E0, "" },
    { 0x13E1, "begin_rail_vo" },
    { 0x13E2, "begin_rappel" },
    { 0x13E3, "begin_rappel_stealth" },
    { 0x13E4, "begin_rooftop_intro" },
    { 0x13E5, "begin_rooftop_shoot" },
    { 0x13E6, "begin_run_to_sparrow" },
    { 0x13E7, "begin_semtex_grenade_tracking" },
    { 0x13E8, "begin_shadow_kill" },
    { 0x13E9, "begin_slow_intro" },
    { 0x13EA, "begin_stairwell" },
//  { 0x13EB, "" },
//  { 0x13EC, "" },
    { 0x13ED, "begin_traverse" },
//  { 0x13EE, "" },
    { 0x13EF, "begin_zipline" },
    { 0x13F0, "beginairdropmarkertracking" },
    { 0x13F1, "beginairdropviamarker" },
    { 0x13F2, "beginc4tracking" },
    { 0x13F3, "beginclasschoice" },
    { 0x13F4, "begincustomevent" },
    { 0x13F5, "begindeployableviamarker" },
    { 0x13F6, "begingrenadetracking" },
    { 0x13F7, "beginharrier" },
    { 0x13F8, "beginningoflevelsave" },
//  { 0x13F9, "" },
    { 0x13FA, "beginsmokegrenadetracking" },
    { 0x13FB, "beginteamchoice" },
    { 0x13FC, "behavior" },
    { 0x13FD, "being_charged" },
//  { 0x13FE, "" },
    { 0x13FF, "beingartilleryshellshocked" },
    { 0x1400, "beingdestroyed" },
    { 0x1401, "beingrevived" },
    { 0x1402, "belowcumulativepainthreshold" },
//  { 0x1403, "" },
    { 0x1404, "bestminitarget" },
    { 0x1405, "bestspawnflag" },
//  { 0x1406, "" },
    { 0x1407, "better" },
    { 0x1408, "betty_tutorial_given" },
//  { 0x1409, "" },
    { 0x140A, "bfirstmoveanim" },
    { 0x140B, "bg" },
    { 0x140C, "bg_loop_sound" },
    { 0x140D, "bg_rog_hit" },
    { 0x140E, "bg_rog_impact" },
    { 0x140F, "bg_viewbobmax" },
    { 0x1410, "bg_weaponbobamplitudebase" },
    { 0x1411, "bg_zodiac_respawn" },
//  { 0x1412, "" },
//  { 0x1413, "" },
    { 0x1414, "bhasgunwhileriding" },
    { 0x1415, "bhasnopath" },
    { 0x1416, "bidlehitreaction" },
    { 0x1417, "bidlelooking" },
    { 0x1418, "big_dish_fall" },
    { 0x1419, "big_message" },
    { 0x141A, "big_wave_2" },
    { 0x141B, "big_wave_addl_effects" },
    { 0x141C, "big_wreck_2_dialogue" },
    { 0x141D, "big_wreck_2_setup" },
    { 0x141E, "big_wreck_baker_stealth" },
//  { 0x141F, "" },
    { 0x1420, "big_wreck_dialogue" },
    { 0x1421, "big_wreck_encounter" },
//  { 0x1422, "" },
    { 0x1423, "big_wreck_kill_when_outside" },
    { 0x1424, "big_wreck_setup" },
    { 0x1425, "big_wreck_shark" },
    { 0x1426, "big_wreck_shark_baker_teleport" },
    { 0x1427, "big_wreck_tilt" },
    { 0x1428, "big_wreck_track_player_gunfire" },
//  { 0x1429, "" },
    { 0x142A, "bigjump" },
    { 0x142B, "bigjump_player_blend_to_anim" },
    { 0x142C, "bigjump_timedelta" },
    { 0x142D, "bigmissile1" },
    { 0x142E, "bike" },
//  { 0x142F, "" },
    { 0x1430, "bike_avoids_obstacles" },
    { 0x1431, "bike_death_score" },
    { 0x1432, "bike_drives_path" },
    { 0x1433, "bike_ent_wipe_out_check" },
    { 0x1434, "bike_randomly_changes_lanes" },
//  { 0x1435, "" },
    { 0x1436, "bike_turns" },
    { 0x1437, "bin_failsafe" },
    { 0x1438, "binding" },
//  { 0x1439, "" },
    { 0x143A, "bink_is_paused" },
    { 0x143B, "bink_percentage" },
    { 0x143C, "bink_start_time" },
    { 0x143D, "binoc_target" },
    { 0x143E, "binocular_body_features_left" },
//  { 0x143F, "" },
    { 0x1440, "binocular_face_scanning" },
    { 0x1441, "binocular_face_scanning_data" },
//  { 0x1442, "" },
    { 0x1443, "binocular_face_scanning_lines_complete" },
//  { 0x1444, "" },
//  { 0x1445, "" },
    { 0x1446, "binocular_profile_materials" },
//  { 0x1447, "" },
    { 0x1448, "binocular_reticle_target_reaction" },
    { 0x1449, "binocular_status_update" },
    { 0x144A, "binocular_target" },
    { 0x144B, "binocular_zoom_levels" },
//  { 0x144C, "" },
//  { 0x144D, "" },
    { 0x144E, "binoculars_angles_display" },
    { 0x144F, "binoculars_calculate_range" },
    { 0x1450, "binoculars_clear_hud" },
//  { 0x1451, "" },
    { 0x1452, "binoculars_default_zoom_level" },
//  { 0x1453, "" },
    { 0x1454, "binoculars_hide_deactive_hint" },
    { 0x1455, "binoculars_hide_hint" },
    { 0x1456, "binoculars_hud" },
    { 0x1457, "binoculars_hud_item" },
    { 0x1458, "binoculars_init" },
//  { 0x1459, "" },
    { 0x145A, "binoculars_linked_to_target" },
    { 0x145B, "binoculars_lock_to_target" },
    { 0x145C, "binoculars_monitor_scanning" },
    { 0x145D, "binoculars_monitor_scanning_button" },
//  { 0x145E, "" },
//  { 0x145F, "" },
//  { 0x1460, "" },
    { 0x1461, "binoculars_pip_update_position" },
    { 0x1462, "binoculars_remove_target_on_death" },
    { 0x1463, "binoculars_reticle_lerp_to_tag" },
    { 0x1464, "binoculars_scan_for_targets" },
    { 0x1465, "binoculars_scan_target" },
    { 0x1466, "binoculars_scan_target_points" },
//  { 0x1467, "" },
    { 0x1468, "binoculars_set_default_zoom_level" },
    { 0x1469, "binoculars_set_vision_set" },
//  { 0x146A, "" },
    { 0x146B, "binoculars_trace" },
//  { 0x146C, "" },
    { 0x146D, "binoculars_vision_set" },
    { 0x146E, "binoculars_zoom_display" },
    { 0x146F, "binoculars_zooming" },
//  { 0x1470, "" },
    { 0x1471, "bird_fly" },
//  { 0x1472, "" },
    { 0x1473, "bird_fx" },
//  { 0x1474, "" },
    { 0x1475, "bird_model" },
    { 0x1476, "bird_sit" },
    { 0x1477, "bird_startle" },
    { 0x1478, "bird_waitfordamage" },
    { 0x1479, "birdexists" },
    { 0x147A, "birdmodel_anims" },
    { 0x147B, "birds" },
    { 0x147C, "birds_createents" },
//  { 0x147D, "" },
//  { 0x147E, "" },
    { 0x147F, "birds_finishbirdtypesetup" },
    { 0x1480, "birds_fly" },
//  { 0x1481, "" },
    { 0x1482, "birds_get_last_takeoff" },
    { 0x1483, "birds_isperchsafe" },
    { 0x1484, "birds_loadfromstruct" },
    { 0x1485, "birds_on_baddy" },
    { 0x1486, "birds_path_move_first_point" },
    { 0x1487, "birds_perchdangertrigger" },
//  { 0x1488, "" },
    { 0x1489, "birds_perchsetuppath" },
//  { 0x148A, "" },
    { 0x148B, "birds_savetostruct" },
    { 0x148C, "birds_savetostructandwaitfortriggerstart" },
//  { 0x148D, "" },
    { 0x148E, "birds_setup" },
    { 0x148F, "birds_setupconnectedperches" },
//  { 0x1490, "" },
//  { 0x1491, "" },
    { 0x1492, "birth_time" },
    { 0x1493, "bisgunner" },
    { 0x1494, "bishop" },
//  { 0x1495, "" },
//  { 0x1496, "" },
    { 0x1497, "bishop_in_crosshairs" },
    { 0x1498, "bishop_loop_carry_pose" },
//  { 0x1499, "" },
    { 0x149A, "bishop_speaks" },
    { 0x149B, "bishop_stool" },
//  { 0x149C, "" },
    { 0x149D, "bkillplayer" },
//  { 0x149E, "" },
    { 0x149F, "black_fade" },
    { 0x14A0, "black_ice_geyser2_pulse" },
    { 0x14A1, "black_ice_geyser_pulse" },
    { 0x14A2, "black_ice_hide_hud" },
    { 0x14A3, "black_ice_hud" },
    { 0x14A4, "black_ice_hud_actionslotshide" },
//  { 0x14A5, "" },
    { 0x14A6, "black_ice_hud_compass" },
    { 0x14A7, "black_ice_hud_showstance" },
    { 0x14A8, "black_ice_show_previous_hud" },
//  { 0x14A9, "" },
    { 0x14AA, "black_screen_vo" },
    { 0x14AB, "blackbox_alienkilled" },
    { 0x14AC, "blackbox_endgame" },
    { 0x14AD, "blackbox_endgame_score" },
    { 0x14AE, "blackbox_laststand" },
    { 0x14AF, "blackhawk_ally" },
    { 0x14B0, "blackhawk_countermeasure" },
//  { 0x14B1, "" },
    { 0x14B2, "blackhawk_idle_next_to_factory" },
    { 0x14B3, "blackhawk_into_position" },
    { 0x14B4, "blackhawk_landing" },
    { 0x14B5, "blackhawk_path_to_end" },
    { 0x14B6, "blackhawk_unloads_and_takes_off" },
    { 0x14B7, "blackice_exfil_music" },
    { 0x14B8, "blackice_exfil_stinger_music" },
    { 0x14B9, "blackice_ice_chunks_truck" },
    { 0x14BA, "blackice_locations" },
    { 0x14BB, "blackice_pre_ascend_music" },
    { 0x14BC, "blackout" },
    { 0x14BD, "blackout_50" },
    { 0x14BE, "blackout_enemy1and2_react_anims" },
    { 0x14BF, "blackout_enemy3" },
    { 0x14C0, "blackout_enemy45" },
    { 0x14C1, "blackout_loop_anims" },
    { 0x14C2, "blackout_moment_anims" },
//  { 0x14C3, "" },
    { 0x14C4, "blackout_no_blur" },
//  { 0x14C5, "" },
    { 0x14C6, "blackscreen" },
    { 0x14C7, "blackscreen_intro" },
    { 0x14C8, "blank" },
    { 0x14C9, "blast_shield" },
//  { 0x14CA, "" },
    { 0x14CB, "blastshieldclamp" },
    { 0x14CC, "blastshieldmod" },
    { 0x14CD, "blastshieldusetracker" },
    { 0x14CE, "blend_droppitch" },
    { 0x14CF, "blend_link_over_time" },
    { 0x14D0, "blend_movespeedscale" },
    { 0x14D1, "blend_movespeedscale_custom" },
    { 0x14D2, "blend_movespeedscale_default" },
    { 0x14D3, "blend_movespeedscale_percent" },
    { 0x14D4, "blend_player_position" },
    { 0x14D5, "blend_player_to_arms" },
    { 0x14D6, "blend_struct" },
//  { 0x14D7, "" },
//  { 0x14D8, "" },
    { 0x14D9, "blend_to_exploder" },
    { 0x14DA, "blend_wind_setting_internal" },
    { 0x14DB, "blend_zones" },
//  { 0x14DC, "" },
    { 0x14DD, "blenddelete" },
    { 0x14DE, "blended_link" },
    { 0x14DF, "blendintocrouchrun" },
    { 0x14E0, "blendintocrouchwalk" },
    { 0x14E1, "blendintostandrun" },
    { 0x14E2, "blendintostandwalk" },
    { 0x14E3, "blendtreeanims" },
    { 0x14E4, "blindfire" },
    { 0x14E5, "blinkinglightfx" },
    { 0x14E6, "blinkinglighttag" },
    { 0x14E7, "blitz_all_triggers" },
    { 0x14E8, "blitz_allies_trigger_origin" },
    { 0x14E9, "blitz_axis_trigger_origin" },
    { 0x14EA, "blitzgetteam" },
    { 0x14EB, "block_ally_cornerwaving" },
    { 0x14EC, "block_ally_sneak_to_node" },
//  { 0x14ED, "" },
    { 0x14EE, "block_garage_exit" },
    { 0x14EF, "block_off_road_during_convoy" },
    { 0x14F0, "block_until_at_struct" },
    { 0x14F1, "block_until_fully_stopped_and_idle" },
//  { 0x14F2, "" },
    { 0x14F3, "blockarea" },
    { 0x14F4, "blockentsinarea" },
    { 0x14F5, "blocker_hive_active" },
    { 0x14F6, "blocker_hive_burn" },
    { 0x14F7, "blocker_hive_chopper_hp_bar" },
    { 0x14F8, "blocker_hive_cycle" },
    { 0x14F9, "blocker_hive_hp_bar" },
    { 0x14FA, "blocker_hive_pain_monitor" },
//  { 0x14FB, "" },
    { 0x14FC, "blocker_hives" },
    { 0x14FD, "blockgoalpos" },
    { 0x14FE, "blocking" },
    { 0x14FF, "blockingpain" },
    { 0x1500, "blockplayeruav" },
    { 0x1501, "blockweapondrops" },
    { 0x1502, "blood_splat_on_screen" },
    { 0x1503, "bloodeffect" },
    { 0x1504, "bloodmeleeeffect" },
    { 0x1505, "bloodrushregenhealthmod" },
    { 0x1506, "bloodrushregenspeedmod" },
    { 0x1507, "bloodsplateffect" },
    { 0x1508, "bloody_death" },
//  { 0x1509, "" },
//  { 0x150A, "" },
//  { 0x150B, "" },
    { 0x150C, "blowdoors" },
    { 0x150D, "blowit_beep" },
    { 0x150E, "blowout_goalradius_on_pathend" },
    { 0x150F, "blue" },
    { 0x1510, "blue_flare" },
    { 0x1511, "blur" },
    { 0x1512, "blur_death" },
    { 0x1513, "blur_pulse" },
    { 0x1514, "blur_sine" },
    { 0x1515, "blurview" },
    { 0x1516, "bmantisexplosionplaying" },
    { 0x1517, "bmcd_debug_loop" },
    { 0x1518, "bmovingstraight" },
    { 0x1519, "bnoanimunload" },
    { 0x151A, "bnpcpostsoundplaying" },
    { 0x151B, "bo_enemy3" },
//  { 0x151C, "" },
    { 0x151D, "bo_enemy5" },
//  { 0x151E, "" },
//  { 0x151F, "" },
    { 0x1520, "boat2_in_sounds" },
    { 0x1521, "boat_crashing_waves" },
    { 0x1522, "boat_fall_trigs" },
    { 0x1523, "boat_mginit" },
    { 0x1524, "boat_populate" },
//  { 0x1525, "" },
//  { 0x1526, "" },
    { 0x1527, "boat_teleport" },
//  { 0x1528, "" },
    { 0x1529, "boat_vo" },
    { 0x152A, "boats" },
    { 0x152B, "boats_struct" },
    { 0x152C, "bob_axis" },
    { 0x152D, "bob_mask" },
//  { 0x152E, "" },
    { 0x152F, "bob_value" },
    { 0x1530, "bobbing_actor" },
//  { 0x1531, "" },
    { 0x1532, "bobbing_jitter_cleanup" },
    { 0x1533, "bobbing_object" },
//  { 0x1534, "" },
    { 0x1535, "bobbing_ripple" },
    { 0x1536, "bobbing_updown" },
    { 0x1537, "bobcat" },
    { 0x1538, "bodies" },
    { 0x1539, "body" },
    { 0x153A, "body_ext" },
//  { 0x153B, "" },
    { 0x153C, "body_is_falling" },
    { 0x153D, "bodyarmorhp" },
    { 0x153E, "bodyindex" },
//  { 0x153F, "" },
    { 0x1540, "bog_style_mortar" },
//  { 0x1541, "" },
    { 0x1542, "bog_style_mortar_cleanup" },
    { 0x1543, "bog_style_mortar_cooldown" },
    { 0x1544, "bog_style_mortar_explode" },
    { 0x1545, "bog_style_mortar_off" },
    { 0x1546, "bog_style_mortar_on" },
    { 0x1547, "bog_style_mortar_think" },
//  { 0x1548, "" },
//  { 0x1549, "" },
    { 0x154A, "bokeh_ent" },
    { 0x154B, "bokehdots_audition_test" },
    { 0x154C, "bold_dog_jeep" },
    { 0x154D, "bolthit" },
    { 0x154E, "bomb" },
    { 0x154F, "bomb_squad" },
//  { 0x1550, "" },
    { 0x1551, "bombdefused" },
    { 0x1552, "bombdefusetrig" },
//  { 0x1553, "" },
    { 0x1554, "bombexploded" },
//  { 0x1555, "" },
    { 0x1556, "bombowner" },
    { 0x1557, "bombplanted" },
    { 0x1558, "bombplantedtime" },
    { 0x1559, "bombs" },
    { 0x155A, "bombsquadicon" },
    { 0x155B, "bombsquadicons" },
    { 0x155C, "bombsquadids" },
    { 0x155D, "bombsquadmodel" },
    { 0x155E, "bombsquadvisibilityupdater" },
    { 0x155F, "bombsquadwaiter_missilefire" },
    { 0x1560, "bombstrike" },
    { 0x1561, "bombtimer" },
    { 0x1562, "bombtimerwait" },
    { 0x1563, "bombwatcher" },
    { 0x1564, "bombzones" },
    { 0x1565, "bone" },
//  { 0x1566, "" },
    { 0x1567, "boneyard_style_heli_missile_attack" },
//  { 0x1568, "" },
    { 0x1569, "bonusupdatetotal" },
    { 0x156A, "bool" },
    { 0x156B, "border" },
    { 0x156C, "border_thickness" },
//  { 0x156D, "" },
    { 0x156E, "borescope" },
//  { 0x156F, "" },
//  { 0x1570, "" },
    { 0x1571, "bot" },
    { 0x1572, "bot_3d_sighting_model" },
    { 0x1573, "bot_3d_sighting_model_thread" },
    { 0x1574, "bot_abort_tactical_goal" },
    { 0x1575, "bot_add_ambush_time_delayed" },
//  { 0x1576, "" },
    { 0x1577, "bot_add_to_bot_damage_targets" },
    { 0x1578, "bot_add_to_bot_level_targets" },
    { 0x1579, "bot_add_to_bot_use_targets" },
    { 0x157A, "bot_allowed_to_use_killstreaks" },
    { 0x157B, "bot_ambush_end" },
//  { 0x157C, "" },
    { 0x157D, "bot_attachment_reticle" },
    { 0x157E, "bot_attachmenttable" },
    { 0x157F, "bot_balance_personality" },
    { 0x1580, "bot_body_is_dead" },
    { 0x1581, "bot_bots_enabled_or_added" },
    { 0x1582, "bot_cache_entrances" },
    { 0x1583, "bot_cache_entrances_to_bombzones" },
    { 0x1584, "bot_cache_entrances_to_flags_or_radios" },
    { 0x1585, "bot_can_revive" },
    { 0x1586, "bot_can_use_aa_launcher" },
    { 0x1587, "bot_can_use_air_superiority" },
    { 0x1588, "bot_can_use_ball_drone" },
    { 0x1589, "bot_can_use_box_by_type" },
//  { 0x158A, "" },
    { 0x158B, "bot_can_use_point_in_defend" },
//  { 0x158C, "" },
    { 0x158D, "bot_capture_zone" },
    { 0x158E, "bot_capture_zone_get_furthest_distance" },
    { 0x158F, "bot_check_team_is_using_position" },
    { 0x1590, "bot_choose_difficulty_for_default" },
    { 0x1591, "bot_chosen_difficulty" },
    { 0x1592, "bot_class" },
    { 0x1593, "bot_client_counts" },
    { 0x1594, "bot_connect_monitor" },
    { 0x1595, "bot_control_heli" },
    { 0x1596, "bot_control_heli_main_move_loop" },
    { 0x1597, "bot_control_heli_pilot" },
    { 0x1598, "bot_control_heli_sniper" },
    { 0x1599, "bot_control_odin" },
//  { 0x159A, "" },
//  { 0x159B, "" },
//  { 0x159C, "" },
    { 0x159D, "bot_control_vanguard" },
    { 0x159E, "bot_crate_is_command_goal" },
    { 0x159F, "bot_crate_valid" },
    { 0x15A0, "bot_damage_callback" },
//  { 0x15A1, "" },
//  { 0x15A2, "" },
    { 0x15A3, "bot_defend_get_random_entrance_point_for_current_area" },
//  { 0x15A4, "" },
    { 0x15A5, "bot_defend_stop" },
    { 0x15A6, "bot_defend_think" },
    { 0x15A7, "bot_defending" },
    { 0x15A8, "bot_defending_center" },
//  { 0x15A9, "" },
//  { 0x15AA, "" },
    { 0x15AB, "bot_defending_radius" },
    { 0x15AC, "bot_defending_trigger" },
    { 0x15AD, "bot_defending_type" },
//  { 0x15AE, "" },
//  { 0x15AF, "" },
    { 0x15B0, "bot_disable_tactical_goals" },
    { 0x15B1, "bot_draw_circle" },
    { 0x15B2, "bot_draw_cylinder" },
    { 0x15B3, "bot_draw_cylinder_think" },
    { 0x15B4, "bot_enable_tactical_goals" },
    { 0x15B5, "bot_end_control_on_respawn" },
    { 0x15B6, "bot_end_control_on_vehicle_death" },
    { 0x15B7, "bot_end_control_watcher" },
    { 0x15B8, "bot_end_odin_watcher" },
    { 0x15B9, "bot_ent_is_anonymous_mine" },
    { 0x15BA, "bot_filter_ambush_inuse" },
    { 0x15BB, "bot_filter_ambush_vicinity" },
    { 0x15BC, "bot_find_ambush_entrances" },
    { 0x15BD, "bot_find_defend_node_func" },
    { 0x15BE, "bot_find_node_that_protects_point" },
    { 0x15BF, "bot_find_node_to_capture_point" },
//  { 0x15C0, "" },
    { 0x15C1, "bot_find_node_to_guard_player" },
    { 0x15C2, "bot_find_random_midpoint" },
    { 0x15C3, "bot_fireteam_buddy_search" },
    { 0x15C4, "bot_fireteam_buddy_think" },
    { 0x15C5, "bot_fireteam_buddy_up" },
    { 0x15C6, "bot_fireteam_cac_getperk" },
    { 0x15C7, "bot_fireteam_cac_getprimarygrenade" },
    { 0x15C8, "bot_fireteam_cac_getsecondarygrenade" },
    { 0x15C9, "bot_fireteam_cac_getstreak" },
    { 0x15CA, "bot_fireteam_cac_getweapon" },
//  { 0x15CB, "" },
    { 0x15CC, "bot_fireteam_cac_getweaponattachmenttwo" },
    { 0x15CD, "bot_fireteam_cac_getweaponbuff" },
    { 0x15CE, "bot_fireteam_cac_getweaponcamo" },
    { 0x15CF, "bot_fireteam_cac_getweaponreticle" },
//  { 0x15D0, "" },
    { 0x15D1, "bot_fireteam_follower" },
//  { 0x15D2, "" },
//  { 0x15D3, "" },
    { 0x15D4, "bot_fireteam_loadout_class_callback" },
    { 0x15D5, "bot_fireteam_monitor_killstreak_earned" },
    { 0x15D6, "bot_fireteam_setup_callback_class" },
    { 0x15D7, "bot_fireteam_setup_callbacks" },
//  { 0x15D8, "" },
    { 0x15D9, "bot_free_to_move" },
    { 0x15DA, "bot_funcs" },
    { 0x15DB, "bot_gametype_chooses_class" },
    { 0x15DC, "bot_gametype_chooses_team" },
    { 0x15DD, "bot_gametype_precaching_done" },
//  { 0x15DE, "" },
    { 0x15DF, "bot_get_client_limit" },
    { 0x15E0, "bot_get_entrances_for_stance_and_index" },
    { 0x15E1, "bot_get_grenade_ammo" },
    { 0x15E2, "bot_get_grenade_for_purpose" },
    { 0x15E3, "bot_get_heli_goal_dist_sq" },
    { 0x15E4, "bot_get_heli_slowdown_dist_sq" },
    { 0x15E5, "bot_get_known_attacker" },
//  { 0x15E6, "" },
    { 0x15E7, "bot_get_nodes_in_cone" },
    { 0x15E8, "bot_get_player_team" },
    { 0x15E9, "bot_get_rank_xp" },
    { 0x15EA, "bot_get_string_index_for_integer" },
    { 0x15EB, "bot_get_team_limit" },
    { 0x15EC, "bot_get_teammates_currently_defending_point" },
//  { 0x15ED, "" },
    { 0x15EE, "bot_get_total_gun_ammo" },
    { 0x15EF, "bot_get_zones_within_dist" },
    { 0x15F0, "bot_get_zones_within_dist_recurs" },
    { 0x15F1, "bot_goal_can_override" },
    { 0x15F2, "bot_grenade_matches_purpose" },
    { 0x15F3, "bot_guard_player" },
//  { 0x15F4, "" },
    { 0x15F5, "bot_has_tactical_goal" },
    { 0x15F6, "bot_heli_find_unvisited_nodes" },
    { 0x15F7, "bot_heli_nodes" },
    { 0x15F8, "bot_heli_pilot_traceoffset" },
    { 0x15F9, "bot_in_combat" },
    { 0x15FA, "bot_initialized_remote_vehicles" },
    { 0x15FB, "bot_interaction_type" },
    { 0x15FC, "bot_invalid_attachment_combos" },
    { 0x15FD, "bot_is_bodyguarding" },
    { 0x15FE, "bot_is_capturing" },
    { 0x15FF, "bot_is_defending" },
    { 0x1600, "bot_is_defending_point" },
    { 0x1601, "bot_is_fireteam_mode" },
    { 0x1602, "bot_is_guarding_player" },
//  { 0x1603, "" },
//  { 0x1604, "" },
    { 0x1605, "bot_is_remote_or_linked" },
    { 0x1606, "bot_killstreak_choose_loc_enemies" },
    { 0x1607, "bot_killstreak_drop" },
//  { 0x1608, "" },
    { 0x1609, "bot_killstreak_drop_hidden" },
    { 0x160A, "bot_killstreak_drop_outside" },
    { 0x160B, "bot_killstreak_get_all_outside_allies" },
    { 0x160C, "bot_killstreak_get_all_outside_enemies" },
//  { 0x160D, "" },
    { 0x160E, "bot_killstreak_get_zone_allies_outside" },
    { 0x160F, "bot_killstreak_get_zone_enemies_outside" },
    { 0x1610, "bot_killstreak_is_valid_internal" },
//  { 0x1611, "" },
    { 0x1612, "bot_killstreak_never_use" },
    { 0x1613, "bot_killstreak_remote_control" },
    { 0x1614, "bot_killstreak_sentry" },
    { 0x1615, "bot_killstreak_setup" },
    { 0x1616, "bot_killstreak_simple_use" },
    { 0x1617, "bot_killstreak_valid_for_specific_streaktype" },
//  { 0x1618, "" },
//  { 0x1619, "" },
//  { 0x161A, "" },
    { 0x161B, "bot_ks_funcs" },
//  { 0x161C, "" },
//  { 0x161D, "" },
//  { 0x161E, "" },
    { 0x161F, "bot_loadout_choose_from_attachmenttable" },
//  { 0x1620, "" },
    { 0x1621, "bot_loadout_choose_from_perktable" },
    { 0x1622, "bot_loadout_choose_from_set" },
//  { 0x1623, "" },
//  { 0x1624, "" },
//  { 0x1625, "" },
    { 0x1626, "bot_loadout_copy_from_client" },
    { 0x1627, "bot_loadout_fields" },
//  { 0x1628, "" },
    { 0x1629, "bot_loadout_pick" },
    { 0x162A, "bot_loadout_set" },
    { 0x162B, "bot_loadout_setup_perks" },
    { 0x162C, "bot_loadout_setup_squad_match" },
    { 0x162D, "bot_loadout_valid_choice" },
    { 0x162E, "bot_loadouts_initialized" },
    { 0x162F, "bot_lui_convert_team_to_int" },
//  { 0x1630, "" },
    { 0x1631, "bot_map_center" },
    { 0x1632, "bot_map_max_x" },
    { 0x1633, "bot_map_max_y" },
//  { 0x1634, "" },
    { 0x1635, "bot_map_min_x" },
    { 0x1636, "bot_map_min_y" },
    { 0x1637, "bot_map_min_z" },
    { 0x1638, "bot_melee_tactical_insertion_check" },
    { 0x1639, "bot_memory_goal" },
    { 0x163A, "bot_memory_goal_time" },
//  { 0x163B, "" },
//  { 0x163C, "" },
    { 0x163D, "bot_monitor_watch_entrances_bodyguard" },
//  { 0x163E, "" },
    { 0x163F, "bot_new_tactical_goal" },
    { 0x1640, "bot_notify_streak_used" },
    { 0x1641, "bot_odin_find_target_for_airdrop" },
    { 0x1642, "bot_odin_find_target_for_rods" },
    { 0x1643, "bot_odin_get_closest_visible_outside_player" },
//  { 0x1644, "" },
//  { 0x1645, "" },
    { 0x1646, "bot_odin_get_player_target_point" },
    { 0x1647, "bot_odin_get_visible_outside_players" },
    { 0x1648, "bot_odin_should_airdrop_at_marker" },
//  { 0x1649, "" },
    { 0x164A, "bot_odin_should_fire_flash_at_marker" },
    { 0x164B, "bot_odin_should_fire_rod_at_marker" },
    { 0x164C, "bot_odin_time_to_move" },
    { 0x164D, "bot_odin_try_airdrop" },
    { 0x164E, "bot_odin_try_flash" },
    { 0x164F, "bot_odin_try_rods" },
    { 0x1650, "bot_odin_try_smoke" },
    { 0x1651, "bot_odin_try_spawn_juggernaut" },
    { 0x1652, "bot_out_of_ammo" },
//  { 0x1653, "" },
    { 0x1654, "bot_outside_gate_watch" },
//  { 0x1655, "" },
    { 0x1656, "bot_perk_cost" },
    { 0x1657, "bot_perktable" },
//  { 0x1658, "" },
    { 0x1659, "bot_pers_init" },
    { 0x165A, "bot_pers_update" },
//  { 0x165B, "" },
//  { 0x165C, "" },
//  { 0x165D, "" },
    { 0x165E, "bot_pick_random_point_from_set" },
//  { 0x165F, "" },
    { 0x1660, "bot_pickup_weapon" },
//  { 0x1661, "" },
    { 0x1662, "bot_point_is_on_pathgrid" },
    { 0x1663, "bot_post_teleport" },
    { 0x1664, "bot_post_use_ammo_crate" },
    { 0x1665, "bot_post_use_box_of_type" },
//  { 0x1666, "" },
    { 0x1667, "bot_pre_use_box_of_type" },
//  { 0x1668, "" },
    { 0x1669, "bot_protect_point" },
    { 0x166A, "bot_queued_process" },
    { 0x166B, "bot_queued_process_level_thread" },
    { 0x166C, "bot_queued_process_level_thread_active" },
//  { 0x166D, "" },
    { 0x166E, "bot_random_path" },
    { 0x166F, "bot_random_path_default" },
    { 0x1670, "bot_random_path_function" },
    { 0x1671, "bot_random_ranks_for_difficulty" },
//  { 0x1672, "" },
    { 0x1673, "bot_register_killstreak_func" },
    { 0x1674, "bot_remove_from_bot_level_targets" },
    { 0x1675, "bot_respawn_launcher_name" },
    { 0x1676, "bot_restart_think_threads" },
    { 0x1677, "bot_rnd_prestige" },
    { 0x1678, "bot_rnd_rank" },
//  { 0x1679, "" },
    { 0x167A, "bot_seek_dropped_weapon" },
    { 0x167B, "bot_send_cancel_notify" },
//  { 0x167C, "" },
    { 0x167D, "bot_sentry_activate" },
    { 0x167E, "bot_sentry_add_goal" },
//  { 0x167F, "" },
    { 0x1680, "bot_sentry_carried_obj" },
    { 0x1681, "bot_sentry_choose_placement" },
    { 0x1682, "bot_sentry_choose_target" },
    { 0x1683, "bot_sentry_ensure_exit" },
    { 0x1684, "bot_sentry_force_cancel" },
    { 0x1685, "bot_sentry_path_start" },
    { 0x1686, "bot_sentry_path_thread" },
//  { 0x1687, "" },
    { 0x1688, "bot_set_ambush_trap" },
    { 0x1689, "bot_set_ambush_trap_wait_fire" },
    { 0x168A, "bot_set_bombzone_bottargets" },
    { 0x168B, "bot_set_difficulty" },
//  { 0x168C, "" },
    { 0x168D, "bot_set_personality" },
//  { 0x168E, "" },
    { 0x168F, "bot_setup_bot_targets" },
    { 0x1690, "bot_setup_callback_class" },
//  { 0x1691, "" },
    { 0x1692, "bot_setup_radio_bottargets" },
    { 0x1693, "bot_shootable_target_watch" },
    { 0x1694, "bot_should_do_killcam" },
//  { 0x1695, "" },
    { 0x1696, "bot_should_pickup_weapons" },
    { 0x1697, "bot_should_use_ammo_crate" },
//  { 0x1698, "" },
    { 0x1699, "bot_should_use_grenade_crate" },
//  { 0x169A, "" },
    { 0x169B, "bot_should_use_scavenger_bag" },
    { 0x169C, "bot_spawned_before" },
    { 0x169D, "bot_squad_lookup" },
    { 0x169E, "bot_squad_lookup_enemy" },
//  { 0x169F, "" },
    { 0x16A0, "bot_squad_lookup_ranked" },
    { 0x16A1, "bot_start_aa_launcher_tracking" },
//  { 0x16A2, "" },
//  { 0x16A3, "" },
    { 0x16A4, "bot_supported_killstreaks" },
    { 0x16A5, "bot_switch_to_killstreak_weapon" },
    { 0x16A6, "bot_target" },
    { 0x16A7, "bot_targets" },
    { 0x16A8, "bot_tdm_apply_commander_tactics" },
    { 0x16A9, "bot_team" },
//  { 0x16AA, "" },
//  { 0x16AB, "" },
    { 0x16AC, "bot_think_crate" },
    { 0x16AD, "bot_think_crate_blocking_path" },
    { 0x16AE, "bot_think_gametype" },
    { 0x16AF, "bot_think_killstreak" },
//  { 0x16B0, "" },
    { 0x16B1, "bot_think_revive" },
    { 0x16B2, "bot_think_seek_dropped_weapons" },
    { 0x16B3, "bot_think_tactical_goals" },
//  { 0x16B4, "" },
    { 0x16B5, "bot_think_watch_enemy" },
    { 0x16B6, "bot_underground_trapped_watch" },
//  { 0x16B7, "" },
    { 0x16B8, "bot_usebutton_wait" },
    { 0x16B9, "bot_valid_camp_assassin" },
    { 0x16BA, "bot_validate_perk" },
    { 0x16BB, "bot_validate_reticle" },
    { 0x16BC, "bot_validate_weapon" },
    { 0x16BD, "bot_vanguard_find_unvisited_nodes" },
    { 0x16BE, "bot_vanguard_height_trace_size" },
//  { 0x16BF, "" },
//  { 0x16C0, "" },
//  { 0x16C1, "" },
//  { 0x16C2, "" },
//  { 0x16C3, "" },
//  { 0x16C4, "" },
    { 0x16C5, "bot_waittill_goal_or_fail" },
    { 0x16C6, "bot_waittill_out_of_combat_or_time" },
    { 0x16C7, "bot_waittill_using_vehicle" },
    { 0x16C8, "bot_war_think" },
//  { 0x16C9, "" },
//  { 0x16CA, "" },
    { 0x16CB, "bot_watch_manual_detonate" },
    { 0x16CC, "bot_watch_nodes" },
    { 0x16CD, "bot_weap_personality" },
    { 0x16CE, "bot_weap_statstable" },
//  { 0x16CF, "" },
    { 0x16D0, "botlastloadout" },
    { 0x16D1, "botlastloadoutdifficulty" },
    { 0x16D2, "botlastloadoutpersonality" },
    { 0x16D3, "botloadoutfavoritecamo" },
//  { 0x16D4, "" },
//  { 0x16D5, "" },
//  { 0x16D6, "" },
    { 0x16D7, "bots_disable_team_switching" },
    { 0x16D8, "bots_exist" },
//  { 0x16D9, "" },
    { 0x16DA, "bots_fireteam_num_classes_loaded" },
    { 0x16DB, "bots_gametype_handles_class_choice" },
    { 0x16DC, "bots_gametype_handles_team_choice" },
    { 0x16DD, "bots_ignore_team_balance" },
    { 0x16DE, "bots_notify_on_disconnect" },
//  { 0x16DF, "" },
//  { 0x16E0, "" },
    { 0x16E1, "bots_update_difficulty" },
    { 0x16E2, "bottarget" },
    { 0x16E3, "bottargets" },
    { 0x16E4, "bottom" },
    { 0x16E5, "bottom_arc" },
    { 0x16E6, "bottom_missile_target" },
    { 0x16E7, "bottom_target" },
    { 0x16E8, "bottom_tower_enemies" },
    { 0x16E9, "bouncelight" },
//  { 0x16EA, "" },
    { 0x16EB, "boundry_radius_cache" },
    { 0x16EC, "boundryradius" },
//  { 0x16ED, "" },
    { 0x16EE, "box_agentconnected" },
    { 0x16EF, "box_disableplayeruse" },
    { 0x16F0, "box_enableplayeruse" },
    { 0x16F1, "box_handledamage" },
    { 0x16F2, "box_handledeath" },
    { 0x16F3, "box_handledeathdamage" },
    { 0x16F4, "box_handleownerdisconnect" },
//  { 0x16F5, "" },
    { 0x16F6, "box_modelteamupdater" },
//  { 0x16F7, "" },
//  { 0x16F8, "" },
    { 0x16F9, "box_playerjoinedteam" },
    { 0x16FA, "box_setactive" },
    { 0x16FB, "box_seticon" },
    { 0x16FC, "box_setinactive" },
    { 0x16FD, "box_should_leave_immediately" },
//  { 0x16FE, "" },
//  { 0x16FF, "" },
//  { 0x1700, "" },
    { 0x1701, "boxcapturethink_alien_func" },
    { 0x1702, "boxes" },
//  { 0x1703, "" },
    { 0x1704, "boxmodifydamage" },
//  { 0x1705, "" },
    { 0x1706, "boxsettings" },
    { 0x1707, "boxthink" },
    { 0x1708, "boxtouchonly" },
    { 0x1709, "boxtype" },
    { 0x170A, "bp" },
//  { 0x170B, "" },
    { 0x170C, "bplrpostsoundplaying" },
    { 0x170D, "branchnodes" },
//  { 0x170E, "" },
    { 0x170F, "bravo1_ascend_ascender" },
    { 0x1710, "bravo1_ascend_launcher" },
//  { 0x1711, "" },
    { 0x1712, "bravo2_ascend_launcher" },
    { 0x1713, "bravo_ascend" },
    { 0x1714, "bravo_ascend_anim_node" },
//  { 0x1715, "" },
    { 0x1716, "bravo_ascend_rope2" },
    { 0x1717, "bravo_ascend_rubberband" },
//  { 0x1718, "" },
    { 0x1719, "bravo_ascend_rubberband_cleanup" },
//  { 0x171A, "" },
    { 0x171B, "bravo_friendly_logic" },
    { 0x171C, "bravo_post_snake_cam" },
//  { 0x171D, "" },
    { 0x171E, "breach_abort" },
//  { 0x171F, "" },
    { 0x1720, "breach_ai_space_death" },
    { 0x1721, "breach_allies" },
    { 0x1722, "breach_ally_drones_drone_think" },
//  { 0x1723, "" },
//  { 0x1724, "" },
    { 0x1725, "breach_anim_struct" },
    { 0x1726, "breach_animated_door_init" },
//  { 0x1727, "" },
    { 0x1728, "breach_bad_weapon_hint" },
    { 0x1729, "breach_break_glass" },
//  { 0x172A, "" },
    { 0x172B, "breach_charge_fx_activate" },
//  { 0x172C, "" },
//  { 0x172D, "" },
    { 0x172E, "breach_cleanup" },
//  { 0x172F, "" },
//  { 0x1730, "" },
    { 0x1731, "breach_damage_radius" },
    { 0x1732, "breach_damage_watch" },
//  { 0x1733, "" },
//  { 0x1734, "" },
    { 0x1735, "breach_delete" },
    { 0x1736, "breach_dont_fire" },
    { 0x1737, "breach_door" },
    { 0x1738, "breach_door_clips" },
    { 0x1739, "breach_door_close" },
    { 0x173A, "breach_door_init" },
    { 0x173B, "breach_door_open" },
//  { 0x173C, "" },
    { 0x173D, "breach_door_rig" },
    { 0x173E, "breach_doors" },
//  { 0x173F, "" },
    { 0x1740, "breach_enemies_stunned" },
    { 0x1741, "breach_enemy_array" },
//  { 0x1742, "" },
    { 0x1743, "breach_enemy_catch_exceptions" },
//  { 0x1744, "" },
    { 0x1745, "breach_enemy_death_dmg" },
//  { 0x1746, "" },
    { 0x1747, "breach_enemy_player_stab" },
    { 0x1748, "breach_enemy_ragdoll_on_death" },
    { 0x1749, "breach_enemy_setup" },
    { 0x174A, "breach_enemy_spawner_think" },
//  { 0x174B, "" },
//  { 0x174C, "" },
//  { 0x174D, "" },
    { 0x174E, "breach_enemy_waitfor_breach_ending" },
//  { 0x174F, "" },
//  { 0x1750, "" },
    { 0x1751, "breach_explosion" },
    { 0x1752, "breach_explosion_notify" },
//  { 0x1753, "" },
    { 0x1754, "breach_fire_straight" },
//  { 0x1755, "" },
    { 0x1756, "breach_friendlies_restore_grenades" },
//  { 0x1757, "" },
//  { 0x1758, "" },
    { 0x1759, "breach_functions" },
    { 0x175A, "breach_fx_setup" },
    { 0x175B, "breach_grenade" },
    { 0x175C, "breach_grenade_smoke" },
    { 0x175D, "breach_group_trigger_think" },
    { 0x175E, "breach_groups" },
    { 0x175F, "breach_gun_up" },
    { 0x1760, "breach_heli_door" },
    { 0x1761, "breach_hide" },
//  { 0x1762, "" },
//  { 0x1763, "" },
//  { 0x1764, "" },
    { 0x1765, "breach_icon" },
    { 0x1766, "breach_icon_count" },
    { 0x1767, "breach_icon_create" },
    { 0x1768, "breach_icon_fade_in" },
    { 0x1769, "breach_icon_fade_out" },
    { 0x176A, "breach_icon_think" },
    { 0x176B, "breach_icon_update" },
    { 0x176C, "breach_icon_update_is_player_in_range" },
    { 0x176D, "breach_icons" },
    { 0x176E, "breach_index" },
    { 0x176F, "breach_init" },
//  { 0x1770, "" },
    { 0x1771, "breach_mines" },
    { 0x1772, "breach_missionfailed" },
//  { 0x1773, "" },
    { 0x1774, "breach_nag" },
//  { 0x1775, "" },
    { 0x1776, "breach_no_auto_reload" },
    { 0x1777, "breach_not_ready_hint" },
    { 0x1778, "breach_on_activate" },
    { 0x1779, "breach_on_event" },
    { 0x177A, "breach_onenduse" },
    { 0x177B, "breach_onuse" },
    { 0x177C, "breach_open_door" },
    { 0x177D, "breach_open_watch" },
    { 0x177E, "breach_origin" },
    { 0x177F, "breach_other_watch" },
    { 0x1780, "breach_outside_ambience" },
    { 0x1781, "breach_participants_ready_to_proceed" },
//  { 0x1782, "" },
    { 0x1783, "breach_passive_time" },
    { 0x1784, "breach_play_fx" },
//  { 0x1785, "" },
//  { 0x1786, "" },
//  { 0x1787, "" },
    { 0x1788, "breach_precache" },
//  { 0x1789, "" },
    { 0x178A, "breach_pt" },
//  { 0x178B, "" },
//  { 0x178C, "" },
//  { 0x178D, "" },
    { 0x178E, "breach_reset_goaladius" },
//  { 0x178F, "" },
    { 0x1790, "breach_rumble" },
    { 0x1791, "breach_set_2dicon" },
//  { 0x1792, "" },
    { 0x1793, "breach_set_can_use" },
    { 0x1794, "breach_set_goaladius" },
    { 0x1795, "breach_setup" },
    { 0x1796, "breach_sfx" },
    { 0x1797, "breach_shot_blood_fx" },
//  { 0x1798, "" },
    { 0x1799, "breach_show" },
    { 0x179A, "breach_spawner_setup" },
    { 0x179B, "breach_spawners" },
    { 0x179C, "breach_targets" },
    { 0x179D, "breach_think" },
    { 0x179E, "breach_too_many_enemies_hint" },
    { 0x179F, "breach_trigger_cleanup" },
//  { 0x17A0, "" },
    { 0x17A1, "breach_use_triggers" },
    { 0x17A2, "breach_use_watch" },
    { 0x17A3, "breach_vehicles" },
    { 0x17A4, "breach_wait_move" },
    { 0x17A5, "breach_wait_nag_proc" },
//  { 0x17A6, "" },
    { 0x17A7, "breach_warning_icon" },
    { 0x17A8, "breach_weapon" },
    { 0x17A9, "breachdonotfire" },
    { 0x17AA, "breached" },
//  { 0x17AB, "" },
//  { 0x17AC, "" },
//  { 0x17AD, "" },
    { 0x17AE, "breacher_think" },
    { 0x17AF, "breachers" },
//  { 0x17B0, "" },
//  { 0x17B1, "" },
    { 0x17B2, "breachfriendlies" },
    { 0x17B3, "breachfriendlies_can_teleport" },
    { 0x17B4, "breachfriendlies_grenades_empty" },
//  { 0x17B5, "" },
    { 0x17B6, "breaching" },
    { 0x17B7, "breaching_shots_fired" },
    { 0x17B8, "breachless_door_opens" },
//  { 0x17B9, "" },
//  { 0x17BA, "" },
    { 0x17BB, "break_cockpit_glass" },
//  { 0x17BC, "" },
//  { 0x17BD, "" },
    { 0x17BE, "break_light" },
    { 0x17BF, "break_nearest_light" },
    { 0x17C0, "break_stealth_mg" },
    { 0x17C1, "break_window" },
    { 0x17C2, "breakable_light" },
//  { 0x17C3, "" },
//  { 0x17C4, "" },
    { 0x17C5, "breaktarget" },
//  { 0x17C6, "" },
    { 0x17C7, "breathing_overlay" },
    { 0x17C8, "breathingmanager" },
    { 0x17C9, "breathingstoptime" },
    { 0x17CA, "bren_switchout_logic" },
    { 0x17CB, "brian" },
//  { 0x17CC, "" },
//  { 0x17CD, "" },
//  { 0x17CE, "" },
//  { 0x17CF, "" },
    { 0x17D0, "bridge_anim" },
    { 0x17D1, "bridge_begin" },
    { 0x17D2, "bridge_deploy_begin" },
    { 0x17D3, "bridge_deploy_enemy_a10_gun_dives" },
    { 0x17D4, "bridge_deploy_enemy_tanks_setup" },
    { 0x17D5, "bridge_deploy_init" },
//  { 0x17D6, "" },
    { 0x17D7, "bridge_destroyed" },
    { 0x17D8, "bridge_enemies" },
    { 0x17D9, "bridge_event" },
//  { 0x17DA, "" },
//  { 0x17DB, "" },
//  { 0x17DC, "" },
    { 0x17DD, "bridge_init" },
    { 0x17DE, "bridge_jeep_by" },
//  { 0x17DF, "" },
    { 0x17E0, "bridge_main" },
    { 0x17E1, "bridge_push" },
//  { 0x17E2, "" },
    { 0x17E3, "bridge_push_4" },
    { 0x17E4, "bridge_scene_anims" },
    { 0x17E5, "bridge_scene_tank_anims" },
//  { 0x17E6, "" },
//  { 0x17E7, "" },
    { 0x17E8, "bridges" },
    { 0x17E9, "briefcase" },
    { 0x17EA, "bright_light_flash_into_console" },
//  { 0x17EB, "" },
    { 0x17EC, "bring_up_osprey" },
    { 0x17ED, "brinkofdeathkillstreak" },
    { 0x17EE, "broadcast_player_input" },
//  { 0x17EF, "" },
//  { 0x17F0, "" },
    { 0x17F1, "broken_wall_delete" },
    { 0x17F2, "broken_wall_init" },
    { 0x17F3, "broken_wall_show" },
    { 0x17F4, "broken_walls" },
//  { 0x17F5, "" },
//  { 0x17F6, "" },
//  { 0x17F7, "" },
//  { 0x17F8, "" },
//  { 0x17F9, "" },
    { 0x17FA, "brushmodels" },
    { 0x17FB, "bsharpturnduringsharpturn" },
    { 0x17FC, "bshootwhilemoving" },
    { 0x17FD, "bsnowmobilesstarted" },
    { 0x17FE, "bsoundlooping" },
    { 0x17FF, "bsplashplaying" },
    { 0x1800, "bsprinton" },
    { 0x1801, "bstopbarrage" },
    { 0x1802, "btankmoving" },
    { 0x1803, "bthermalon" },
    { 0x1804, "btr_ambush" },
    { 0x1805, "btr_attack_player_on_flag" },
    { 0x1806, "btr_burst" },
    { 0x1807, "btr_by_mountainside" },
    { 0x1808, "btr_check_player_fire" },
    { 0x1809, "btr_fire_logic" },
    { 0x180A, "btr_look_logic" },
    { 0x180B, "btr_mg_off" },
    { 0x180C, "btr_sees_body" },
    { 0x180D, "btr_stop_when_not_normal" },
    { 0x180E, "btr_target_player" },
    { 0x180F, "btr_turret_follow" },
    { 0x1810, "buddyspawn" },
    { 0x1811, "bufferedchildstats" },
    { 0x1812, "bufferedchildstatsmax" },
    { 0x1813, "bufferedstats" },
    { 0x1814, "bufferedstatsmax" },
//  { 0x1815, "" },
//  { 0x1816, "" },
    { 0x1817, "build_aianims" },
    { 0x1818, "build_all_treadfx" },
//  { 0x1819, "" },
    { 0x181A, "build_bulletshield" },
//  { 0x181B, "" },
    { 0x181C, "build_car" },
    { 0x181D, "build_chopperboss_defaults" },
    { 0x181E, "build_data_override" },
    { 0x181F, "build_death_badplace" },
    { 0x1820, "build_death_jolt_delay" },
    { 0x1821, "build_deathanim" },
    { 0x1822, "build_deathfx" },
    { 0x1823, "build_deathfx_override" },
    { 0x1824, "build_deathmodel" },
//  { 0x1825, "" },
//  { 0x1826, "" },
//  { 0x1827, "" },
//  { 0x1828, "" },
    { 0x1829, "build_elevators" },
    { 0x182A, "build_exhaust" },
    { 0x182B, "build_frontarmor" },
    { 0x182C, "build_fx" },
    { 0x182D, "build_gaz_death" },
    { 0x182E, "build_grenadeshield" },
    { 0x182F, "build_hideparts" },
    { 0x1830, "build_human_model" },
    { 0x1831, "build_humvee_anims" },
//  { 0x1832, "" },
    { 0x1833, "build_is_airplane" },
    { 0x1834, "build_is_helicopter" },
    { 0x1835, "build_life" },
//  { 0x1836, "" },
    { 0x1837, "build_light_override" },
//  { 0x1838, "" },
    { 0x1839, "build_lynx_death" },
//  { 0x183A, "" },
    { 0x183B, "build_path_by_targetname" },
    { 0x183C, "build_pillageitem_array" },
    { 0x183D, "build_pillageitem_arrays" },
    { 0x183E, "build_quake" },
    { 0x183F, "build_radiusdamage" },
    { 0x1840, "build_rider_death_func" },
    { 0x1841, "build_rocket_deathfx" },
//  { 0x1842, "" },
//  { 0x1843, "" },
    { 0x1844, "build_rumble_unique" },
    { 0x1845, "build_shoot_shock" },
    { 0x1846, "build_single_tread" },
    { 0x1847, "build_spawn_zones" },
//  { 0x1848, "" },
    { 0x1849, "build_template" },
    { 0x184A, "build_treadfx" },
//  { 0x184B, "" },
    { 0x184C, "build_turret" },
    { 0x184D, "build_turrets" },
//  { 0x184E, "" },
//  { 0x184F, "" },
    { 0x1850, "buildalienweaponname" },
    { 0x1851, "buildalienweaponnamecamo" },
//  { 0x1852, "" },
//  { 0x1853, "" },
//  { 0x1854, "" },
    { 0x1855, "buildattachmentmaps" },
    { 0x1856, "buildbaseweaponlist" },
    { 0x1857, "buildchallegeinfo" },
    { 0x1858, "buildchallengetableinfo" },
    { 0x1859, "builddot_damage" },
    { 0x185A, "builddot_ontick" },
//  { 0x185B, "" },
    { 0x185C, "builddot_wait" },
//  { 0x185D, "" },
//  { 0x185E, "" },
//  { 0x185F, "" },
//  { 0x1860, "" },
    { 0x1861, "building_entry_exit_anim_struct" },
//  { 0x1862, "" },
//  { 0x1863, "" },
    { 0x1864, "building_entry_tv" },
    { 0x1865, "building_fall_anim_rig" },
//  { 0x1866, "" },
    { 0x1867, "building_hit_fx" },
//  { 0x1868, "" },
    { 0x1869, "building_slide_control_hint" },
    { 0x186A, "buildscoreboardtype" },
    { 0x186B, "buildshadowgeomopt" },
    { 0x186C, "buildweapondata" },
    { 0x186D, "buildweaponname" },
    { 0x186E, "buildweaponnamecamo" },
    { 0x186F, "buildweaponnamereticle" },
    { 0x1870, "bullet_armor" },
    { 0x1871, "bullet_attack" },
    { 0x1872, "bullet_blender" },
//  { 0x1873, "" },
    { 0x1874, "bullet_caused_fuel_leaks" },
    { 0x1875, "bullet_damage_scalar" },
//  { 0x1876, "" },
//  { 0x1877, "" },
    { 0x1878, "bullet_holes2" },
    { 0x1879, "bullet_holes3" },
    { 0x187A, "bullet_pinhole_tag_fx_orgs" },
    { 0x187B, "bullet_resistance" },
    { 0x187C, "bullet_start" },
    { 0x187D, "bullet_strafe_start" },
//  { 0x187E, "" },
//  { 0x187F, "" },
    { 0x1880, "bullet_watcher_ambush" },
    { 0x1881, "bulletcount" },
    { 0x1882, "bulletdamagemod" },
//  { 0x1883, "" },
    { 0x1884, "bulletsinclip" },
    { 0x1885, "bulletwhizbycheck_whilemoving" },
    { 0x1886, "bulletwhizbycheckloop" },
    { 0x1887, "bulletwhizbyreaction" },
    { 0x1888, "bully" },
    { 0x1889, "bully_shoots" },
    { 0x188A, "bump_player" },
//  { 0x188B, "" },
    { 0x188C, "bunker_balcony_bullet_impacts" },
//  { 0x188D, "" },
    { 0x188E, "bunker_balcony_bullet_impacts_think" },
    { 0x188F, "bunker_balcony_cleanup" },
    { 0x1890, "bunker_balcony_damage_state" },
//  { 0x1891, "" },
//  { 0x1892, "" },
    { 0x1893, "bunker_beach_ai" },
    { 0x1894, "bunker_beach_attackers" },
    { 0x1895, "bunker_beach_attackers_death" },
    { 0x1896, "bunker_beach_attackers_think" },
    { 0x1897, "bunker_beach_vehicles" },
    { 0x1898, "bunker_enemy_cover_drones" },
    { 0x1899, "bunker_final_strafe" },
    { 0x189A, "bunker_final_strafe_hind_missiles" },
//  { 0x189B, "" },
    { 0x189C, "bunker_final_strafe_think" },
//  { 0x189D, "" },
    { 0x189E, "bunker_mg_guy" },
    { 0x189F, "bunker_reinforcement_helis" },
//  { 0x18A0, "" },
    { 0x18A1, "bunker_style_mortar_activate" },
//  { 0x18A2, "" },
//  { 0x18A3, "" },
//  { 0x18A4, "" },
    { 0x18A5, "bunker_style_mortar_on" },
    { 0x18A6, "bunker_style_mortar_think" },
    { 0x18A7, "bunker_style_mortar_trigger" },
    { 0x18A8, "bunker_trench_drone_runners" },
//  { 0x18A9, "" },
    { 0x18AA, "bunker_vehicle_javelin_watcher" },
    { 0x18AB, "burn_trig" },
    { 0x18AC, "burning" },
//  { 0x18AD, "" },
//  { 0x18AE, "" },
    { 0x18AF, "burnville_paratrooper_hack_loop" },
//  { 0x18B0, "" },
//  { 0x18B1, "" },
    { 0x18B2, "burst_fire_settings" },
//  { 0x18B3, "" },
//  { 0x18B4, "" },
    { 0x18B5, "burst_pause_max" },
    { 0x18B6, "burst_pause_min" },
    { 0x18B7, "burst_shots_max" },
//  { 0x18B8, "" },
    { 0x18B9, "burstdelay" },
    { 0x18BA, "burstfirenumshots" },
//  { 0x18BB, "" },
    { 0x18BC, "burstmin" },
    { 0x18BD, "burstshootanimrate" },
//  { 0x18BE, "" },
    { 0x18BF, "bus_movement_internal" },
    { 0x18C0, "bus_movement_model_logic" },
    { 0x18C1, "bus_movement_sounds_rumble_etc" },
    { 0x18C2, "busdust" },
    { 0x18C3, "busereadyidle" },
//  { 0x18C4, "" },
//  { 0x18C5, "" },
    { 0x18C6, "bust_thru_prep" },
    { 0x18C7, "bust_thru_prep_dog" },
    { 0x18C8, "butchdance" },
    { 0x18C9, "butchdance_combat" },
    { 0x18CA, "button_is_clicked" },
    { 0x18CB, "button_is_held" },
//  { 0x18CC, "" },
    { 0x18CD, "button_parse_parameters" },
    { 0x18CE, "button_pressed_from_string" },
//  { 0x18CF, "" },
    { 0x18D0, "button_sound" },
    { 0x18D1, "button_switch" },
    { 0x18D2, "button_toggles" },
    { 0x18D3, "buttonclick" },
//  { 0x18D4, "" },
    { 0x18D5, "buttonisheld" },
    { 0x18D6, "buttonpressed_internal" },
    { 0x18D7, "buttons" },
    { 0x18D8, "buttonthink" },
//  { 0x18D9, "" },
    { 0x18DA, "buzzkill" },
    { 0x18DB, "bwalldestroyed" },
    { 0x18DC, "bwalldestroyedsoundplayed" },
    { 0x18DD, "bypass_max_attacker_counter" },
    { 0x18DE, "bypassclasschoice" },
    { 0x18DF, "bypassclasschoicefunc" },
    { 0x18E0, "c" },
    { 0x18E1, "c130" },
    { 0x18E2, "c130setup" },
    { 0x18E3, "c17_drops" },
    { 0x18E4, "c4_cancel_flag" },
//  { 0x18E5, "" },
    { 0x18E6, "c4_earthquake" },
    { 0x18E7, "c4_hint" },
    { 0x18E8, "c4_hintstring" },
    { 0x18E9, "c4_location" },
    { 0x18EA, "c4_sound_override" },
    { 0x18EB, "c4_spot_glow" },
    { 0x18EC, "c4_weaponname" },
    { 0x18ED, "c4activate" },
//  { 0x18EE, "" },
    { 0x18EF, "c4damage" },
    { 0x18F0, "c4death" },
    { 0x18F1, "c4deathdetonate" },
    { 0x18F2, "c4detectiontrigger" },
    { 0x18F3, "c4detonateallcharges" },
    { 0x18F4, "c4empdamage" },
    { 0x18F5, "c4empkillstreakwait" },
    { 0x18F6, "c4explodethisframe" },
    { 0x18F7, "c4used" },
    { 0x18F8, "cac_getcharactertype" },
    { 0x18F9, "cac_getkillstreak" },
    { 0x18FA, "cac_getkillstreakwithtype" },
    { 0x18FB, "cac_getperk" },
    { 0x18FC, "cac_getprimarygrenade" },
    { 0x18FD, "cac_getsecondarygrenade" },
    { 0x18FE, "cac_getweapon" },
    { 0x18FF, "cac_getweaponattachment" },
    { 0x1900, "cac_getweaponattachmentthree" },
    { 0x1901, "cac_getweaponattachmenttwo" },
    { 0x1902, "cac_getweaponbuff" },
    { 0x1903, "cac_getweaponcamo" },
    { 0x1904, "cac_getweaponreticle" },
    { 0x1905, "cac_modified_damage" },
    { 0x1906, "cac_selector" },
    { 0x1907, "cache_ambient" },
    { 0x1908, "cache_ambient_element" },
    { 0x1909, "cache_ambient_event" },
//  { 0x190A, "" },
//  { 0x190B, "" },
//  { 0x190C, "" },
    { 0x190D, "cache_mix_default" },
    { 0x190E, "cache_occlusion" },
    { 0x190F, "cache_reverb" },
    { 0x1910, "cache_timescale" },
    { 0x1911, "cache_whizby" },
    { 0x1912, "cache_zone" },
    { 0x1913, "cached" },
    { 0x1914, "cached_ambients" },
    { 0x1915, "cached_arcs" },
    { 0x1916, "cached_elems" },
//  { 0x1917, "" },
//  { 0x1918, "" },
    { 0x1919, "cage_guys3" },
    { 0x191A, "cairo_church_whines" },
    { 0x191B, "cairo_scared_dialogue" },
    { 0x191C, "calc_max_last_stands" },
    { 0x191D, "calcanimstartpos" },
    { 0x191E, "calctrackingyaw" },
    { 0x191F, "calculate_and_show_hive_scores" },
    { 0x1920, "calculate_arc" },
    { 0x1921, "calculate_bezier_curve" },
    { 0x1922, "calculate_bravo_rubberband_base" },
    { 0x1923, "calculate_challenge_score" },
    { 0x1924, "calculate_current_intensity_level" },
    { 0x1925, "calculate_defend_stance" },
    { 0x1926, "calculate_discount" },
    { 0x1927, "calculate_drill_protection_score" },
//  { 0x1928, "" },
    { 0x1929, "calculate_maxmovedeltainanimstate" },
    { 0x192A, "calculate_partial_hive_scores" },
    { 0x192B, "calculate_personal_skill_score" },
//  { 0x192C, "" },
    { 0x192D, "calculate_players_total_end_game_score" },
    { 0x192E, "calculate_stopsoonnotifydist" },
//  { 0x192F, "" },
    { 0x1930, "calculate_total_end_game_score" },
    { 0x1931, "calculateanimdata" },
    { 0x1932, "calculated_closest_point" },
    { 0x1933, "calculated_nearest_node" },
    { 0x1934, "calculatekillcamtime" },
//  { 0x1935, "" },
    { 0x1936, "calculatenodeoffsetfromanimationdelta" },
//  { 0x1937, "" },
    { 0x1938, "call_elevator" },
    { 0x1939, "call_fire_exploder_on_spawn" },
    { 0x193A, "call_flag_when_clacked" },
    { 0x193B, "call_in_airdrop_heli" },
    { 0x193C, "call_in_attack_heli" },
    { 0x193D, "call_in_hive_heli" },
    { 0x193E, "call_in_rescue_heli" },
    { 0x193F, "call_jolt_by_flag" },
//  { 0x1940, "" },
//  { 0x1941, "" },
    { 0x1942, "callairsupport" },
    { 0x1943, "callback_alienplayerdamage" },
    { 0x1944, "callback_codeendgame" },
    { 0x1945, "callback_hostmigration" },
    { 0x1946, "callback_killingblow" },
    { 0x1947, "callback_playerconnect" },
    { 0x1948, "callback_playerdamage" },
    { 0x1949, "callback_playerdamage_internal" },
    { 0x194A, "callback_playerdisconnect" },
    { 0x194B, "callback_playerkilled" },
    { 0x194C, "callback_playerlaststand" },
    { 0x194D, "callback_playerlaststandalien" },
    { 0x194E, "callback_playerlaststandhorde" },
    { 0x194F, "callback_playermigrated" },
    { 0x1950, "callback_startgametype" },
    { 0x1951, "callback_vehicledamage" },
    { 0x1952, "callbackcodeendgame" },
    { 0x1953, "callbackhostmigration" },
    { 0x1954, "callbackplayerconnect" },
    { 0x1955, "callbackplayerdamage" },
    { 0x1956, "callbackplayerdisconnect" },
    { 0x1957, "callbackplayerkilled" },
    { 0x1958, "callbackplayerlaststand" },
    { 0x1959, "callbackplayermigrated" },
//  { 0x195A, "" },
    { 0x195B, "callbackstartgametype" },
    { 0x195C, "callbackvoid" },
//  { 0x195D, "" },
    { 0x195E, "caller" },
    { 0x195F, "calloptionalbehaviorcallback" },
    { 0x1960, "callout" },
    { 0x1961, "calloutdestroyed" },
    { 0x1962, "callouttypewillrepeat" },
    { 0x1963, "callstrike" },
//  { 0x1964, "" },
    { 0x1965, "callstrike_bombeffect" },
    { 0x1966, "calm_idle_get_random" },
    { 0x1967, "cam" },
    { 0x1968, "cam_sound_sources" },
    { 0x1969, "camera" },
//  { 0x196A, "" },
//  { 0x196B, "" },
    { 0x196C, "camera_zoom" },
    { 0x196D, "camera_zoomout" },
    { 0x196E, "cameramodel" },
    { 0x196F, "camerastyle" },
    { 0x1970, "camlanding_from_apache" },
    { 0x1971, "camp_mblur_changes" },
//  { 0x1972, "" },
//  { 0x1973, "" },
    { 0x1974, "camper_guy" },
    { 0x1975, "camper_time_started_hunting" },
    { 0x1976, "camper_trigger_think" },
    { 0x1977, "campercheck" },
    { 0x1978, "campfire_temp_dialog" },
    { 0x1979, "camping_needs_fallback_camp_location" },
    { 0x197A, "camtime" },
    { 0x197B, "can_activate_trap" },
//  { 0x197C, "" },
    { 0x197D, "can_attempt_badpath_move" },
//  { 0x197E, "" },
//  { 0x197F, "" },
    { 0x1980, "can_cut_rope" },
    { 0x1981, "can_do_charge_attack" },
    { 0x1982, "can_early_melee" },
//  { 0x1983, "" },
    { 0x1984, "can_leap_melee" },
//  { 0x1985, "" },
    { 0x1986, "can_place_sentry" },
    { 0x1987, "can_purchase_chopper" },
//  { 0x1988, "" },
    { 0x1989, "can_say_event_type" },
//  { 0x198A, "" },
    { 0x198B, "can_say_soundalias" },
    { 0x198C, "can_see_attacker_for_a_bit" },
    { 0x198D, "can_see_enemy" },
    { 0x198E, "can_see_origin" },
//  { 0x198F, "" },
    { 0x1990, "can_spawn_at_any_node" },
    { 0x1991, "can_spawn_meteoroid_alien" },
    { 0x1992, "can_spit_gas_cloud" },
//  { 0x1993, "" },
    { 0x1994, "can_use_health" },
    { 0x1995, "canactivatefunc" },
    { 0x1996, "canal_event" },
    { 0x1997, "canbepickedup" },
    { 0x1998, "canbeplaced" },
    { 0x1999, "canbetargeted" },
//  { 0x199A, "" },
    { 0x199B, "canbuddyspawn" },
    { 0x199C, "cancalloutlocation" },
//  { 0x199D, "" },
    { 0x199E, "cancel_repair_on_hive_death" },
//  { 0x199F, "" },
    { 0x19A0, "cancelkillcam" },
    { 0x19A1, "cancelmode" },
    { 0x19A2, "cancelnukeondeath" },
//  { 0x19A3, "" },
    { 0x19A4, "canceluse_default_deployable_box" },
    { 0x19A5, "canceluse_dpad_airstrike" },
    { 0x19A6, "canceluse_dpad_backup_buddy" },
    { 0x19A7, "canceluse_dpad_death_machine" },
    { 0x19A8, "canceluse_dpad_glsentry" },
    { 0x19A9, "canceluse_dpad_ims" },
    { 0x19AA, "canceluse_dpad_minigun_turret" },
    { 0x19AB, "canceluse_dpad_predator" },
    { 0x19AC, "canceluse_dpad_riotshield" },
    { 0x19AD, "canceluse_dpad_sentry" },
    { 0x19AE, "canceluse_dpad_war_machine" },
    { 0x19AF, "canconcat" },
//  { 0x19B0, "" },
    { 0x19B1, "candocombat" },
    { 0x19B2, "candodge" },
    { 0x19B3, "candoflavorburst" },
    { 0x19B4, "candojumpforend" },
    { 0x19B5, "candopain" },
    { 0x19B6, "candostartmove" },
    { 0x19B7, "candoturnanim" },
    { 0x19B8, "canenttriggerplatform" },
    { 0x19B9, "canfire" },
//  { 0x19BA, "" },
//  { 0x19BB, "" },
    { 0x19BC, "cangive_booster" },
//  { 0x19BD, "" },
    { 0x19BE, "cangive_health" },
    { 0x19BF, "cangive_loot_blood" },
//  { 0x19C0, "" },
    { 0x19C1, "cangive_maxammo" },
    { 0x19C2, "cangive_offhand" },
    { 0x19C3, "cangive_self_revive" },
    { 0x19C4, "cangive_shock_ammo" },
    { 0x19C5, "cangive_slotted_explosive" },
//  { 0x19C6, "" },
    { 0x19C7, "cangive_throwable_weapon" },
//  { 0x19C8, "" },
//  { 0x19C9, "" },
//  { 0x19CA, "" },
    { 0x19CB, "canlean" },
    { 0x19CC, "canlogclient" },
    { 0x19CD, "canlogevent" },
    { 0x19CE, "canlogkillstreak" },
    { 0x19CF, "canloglife" },
    { 0x19D0, "canmovepointtopoint" },
    { 0x19D1, "cannedtraverseanims" },
//  { 0x19D2, "" },
    { 0x19D3, "cannonfirevfx" },
    { 0x19D4, "cannonrumble" },
    { 0x19D5, "cannotplacestring" },
    { 0x19D6, "canperformclienttraces" },
    { 0x19D7, "canpickcrate" },
    { 0x19D8, "canpickupobject" },
//  { 0x19D9, "" },
//  { 0x19DA, "" },
//  { 0x19DB, "" },
    { 0x19DC, "canpurchase_dpad_backup_buddy" },
    { 0x19DD, "canpurchase_dpad_death_machine" },
//  { 0x19DE, "" },
//  { 0x19DF, "" },
    { 0x19E0, "canpurchase_dpad_minigun_turret" },
    { 0x19E1, "canpurchase_dpad_predator" },
    { 0x19E2, "canpurchase_dpad_riotshield" },
//  { 0x19E3, "" },
//  { 0x19E4, "" },
//  { 0x19E5, "" },
    { 0x19E6, "canpurchase_dpad_team_armor" },
    { 0x19E7, "canpurchase_dpad_team_boost" },
    { 0x19E8, "canpurchase_dpad_team_currency" },
//  { 0x19E9, "" },
//  { 0x19EA, "" },
    { 0x19EB, "canpurchase_dpad_team_specialammo" },
//  { 0x19EC, "" },
    { 0x19ED, "canreactagain" },
    { 0x19EE, "canreadtext" },
    { 0x19EF, "canregenhealth" },
    { 0x19F0, "canreturntocover" },
    { 0x19F1, "cansave" },
    { 0x19F2, "cansay" },
//  { 0x19F3, "" },
//  { 0x19F4, "" },
    { 0x19F5, "canseeandshootpoint" },
//  { 0x19F6, "" },
    { 0x19F7, "canseeenemyfromexposed" },
//  { 0x19F8, "" },
    { 0x19F9, "canseepointfromexposedatnode" },
    { 0x19FA, "canshootwhilerunning" },
    { 0x19FB, "canshootwhilerunningbackward" },
    { 0x19FC, "canshootwhilerunningforward" },
    { 0x19FD, "canshowsplash" },
    { 0x19FE, "canstoppeeking" },
    { 0x19FF, "cansuppressenemy" },
//  { 0x1A00, "" },
//  { 0x1A01, "" },
    { 0x1A02, "cantfindanythingtodo" },
    { 0x1A03, "canthittarget" },
    { 0x1A04, "canthrowgrenade" },
    { 0x1A05, "cantraceto" },
    { 0x1A06, "cantseeenemybehavior" },
    { 0x1A07, "cantseeenemywait" },
//  { 0x1A08, "" },
    { 0x1A09, "canuse" },
//  { 0x1A0A, "" },
    { 0x1A0B, "canuse_dpad_backup_buddy" },
    { 0x1A0C, "canuse_dpad_death_machine" },
    { 0x1A0D, "canuse_dpad_glsentry" },
    { 0x1A0E, "canuse_dpad_ims" },
    { 0x1A0F, "canuse_dpad_minigun_turret" },
    { 0x1A10, "canuse_dpad_predator" },
//  { 0x1A11, "" },
//  { 0x1A12, "" },
//  { 0x1A13, "" },
    { 0x1A14, "canuse_dpad_team_ammo" },
    { 0x1A15, "canuse_dpad_team_armor" },
    { 0x1A16, "canuse_dpad_team_boost" },
    { 0x1A17, "canuse_dpad_team_currency" },
    { 0x1A18, "canuse_dpad_team_explosives" },
//  { 0x1A19, "" },
//  { 0x1A1A, "" },
//  { 0x1A1B, "" },
    { 0x1A1C, "canusecallback" },
    { 0x1A1D, "canusedeployable" },
//  { 0x1A1E, "" },
    { 0x1A1F, "canuseotherboxes" },
//  { 0x1A20, "" },
    { 0x1A21, "canyon_init" },
    { 0x1A22, "canyon_jumper_setup" },
    { 0x1A23, "canyon_main" },
    { 0x1A24, "cap_range" },
    { 0x1A25, "capacity" },
    { 0x1A26, "capsule_ninja" },
    { 0x1A27, "capturednuke" },
    { 0x1A28, "captures" },
    { 0x1A29, "capturetime" },
    { 0x1A2A, "capturingstring" },
//  { 0x1A2B, "" },
    { 0x1A2C, "car_1" },
    { 0x1A2D, "car_alarm_org" },
    { 0x1A2E, "car_alarm_timeout" },
    { 0x1A2F, "car_damage_owner_recorder" },
//  { 0x1A30, "" },
//  { 0x1A31, "" },
    { 0x1A32, "care_package_watch" },
//  { 0x1A33, "" },
    { 0x1A34, "career_stat_increment" },
    { 0x1A35, "career_stats_init" },
//  { 0x1A36, "" },
    { 0x1A37, "carepackages" },
    { 0x1A38, "cargo" },
    { 0x1A39, "cargo_amb" },
    { 0x1A3A, "cargo_choppers" },
    { 0x1A3B, "cargo_container" },
    { 0x1A3C, "cargo_item_spawners" },
//  { 0x1A3D, "" },
    { 0x1A3E, "cargo_winds_front" },
    { 0x1A3F, "cargo_winds_rear" },
    { 0x1A40, "carried_grape" },
    { 0x1A41, "carriedby" },
//  { 0x1A42, "" },
    { 0x1A43, "carrieditem" },
//  { 0x1A44, "" },
    { 0x1A45, "carrier" },
    { 0x1A46, "carrier_grape" },
//  { 0x1A47, "" },
    { 0x1A48, "carrier_life_jet_takeoff_guys" },
    { 0x1A49, "carrier_life_jet_takeoff_jet" },
    { 0x1A4A, "carrier_liferaft" },
//  { 0x1A4B, "" },
    { 0x1A4C, "carrier_light_post_sparrow" },
    { 0x1A4D, "carrier_locations" },
    { 0x1A4E, "carrier_planes_precache" },
    { 0x1A4F, "carrier_post_load" },
    { 0x1A50, "carrier_set_vision_rog_tilt" },
    { 0x1A51, "carrier_starts" },
    { 0x1A52, "carriervisible" },
    { 0x1A53, "carry_bishop" },
    { 0x1A54, "carry_in" },
    { 0x1A55, "carry_vanguard" },
    { 0x1A56, "carryflag" },
    { 0x1A57, "carryicon" },
    { 0x1A58, "carrying_pickedup_sentry" },
    { 0x1A59, "carryobject" },
    { 0x1A5A, "carryobject_overridemovingplatformdeath" },
    { 0x1A5B, "carryobjectproxthink" },
    { 0x1A5C, "carryobjectproxthinkdelayed" },
//  { 0x1A5D, "" },
    { 0x1A5E, "carryobjectusethink" },
    { 0x1A5F, "carryremoteuav_delete" },
//  { 0x1A60, "" },
    { 0x1A61, "carryremoteuav_setcarried" },
    { 0x1A62, "cars" },
    { 0x1A63, "cart_player_kill_volume" },
    { 0x1A64, "cart_runner" },
//  { 0x1A65, "" },
    { 0x1A66, "casualtytracking" },
    { 0x1A67, "cat_array_add" },
    { 0x1A68, "cat_array_get" },
    { 0x1A69, "catch_alien_on_fire" },
//  { 0x1A6A, "" },
    { 0x1A6B, "catch_death_notify" },
    { 0x1A6C, "catch_interrupt_notify" },
//  { 0x1A6D, "" },
//  { 0x1A6E, "" },
    { 0x1A6F, "catchup_deck_combat" },
    { 0x1A70, "catchup_deck_tilt" },
//  { 0x1A71, "" },
//  { 0x1A72, "" },
    { 0x1A73, "catchup_defend_sparrow" },
//  { 0x1A74, "" },
    { 0x1A75, "catchup_function" },
//  { 0x1A76, "" },
//  { 0x1A77, "" },
    { 0x1A78, "catchup_slow_intro" },
//  { 0x1A79, "" },
//  { 0x1A7A, "" },
//  { 0x1A7B, "" },
    { 0x1A7C, "catwalk_melee_glass_break" },
    { 0x1A7D, "catwalks_end" },
//  { 0x1A7E, "" },
//  { 0x1A7F, "" },
//  { 0x1A80, "" },
//  { 0x1A81, "" },
    { 0x1A82, "cave_cairo_whine" },
    { 0x1A83, "cave_dialogue" },
    { 0x1A84, "cave_dialogue_2" },
    { 0x1A85, "cave_dust" },
    { 0x1A86, "cave_earthquake" },
//  { 0x1A87, "" },
//  { 0x1A88, "" },
//  { 0x1A89, "" },
//  { 0x1A8A, "" },
//  { 0x1A8B, "" },
//  { 0x1A8C, "" },
    { 0x1A8D, "ceiling_rubble" },
    { 0x1A8E, "ceiling_rubble_missile_explode_watch" },
    { 0x1A8F, "ceiling_rubble_onplayerconnect" },
    { 0x1A90, "ceiling_rubble_watchusage" },
//  { 0x1A91, "" },
//  { 0x1A92, "" },
//  { 0x1A93, "" },
    { 0x1A94, "centeraimpoint" },
    { 0x1A95, "centered" },
//  { 0x1A96, "" },
    { 0x1A97, "centerref" },
    { 0x1A98, "cfxprintln" },
    { 0x1A99, "cfxprintlnend" },
    { 0x1A9A, "cfxprintlnstart" },
    { 0x1A9B, "cg_drawbreathhint" },
    { 0x1A9C, "ch_assists" },
    { 0x1A9D, "ch_bulletdamagecommon" },
//  { 0x1A9E, "" },
    { 0x1A9F, "ch_getprogress" },
    { 0x1AA0, "ch_getstate" },
    { 0x1AA1, "ch_gettarget" },
//  { 0x1AA2, "" },
    { 0x1AA3, "ch_isactivechallenge" },
//  { 0x1AA4, "" },
    { 0x1AA5, "ch_roundplayed" },
    { 0x1AA6, "ch_roundwin" },
    { 0x1AA7, "ch_setprogress" },
    { 0x1AA8, "ch_setstate" },
    { 0x1AA9, "ch_vehicle_killed" },
    { 0x1AAA, "ch_vehicle_kills" },
    { 0x1AAB, "ch_vo" },
    { 0x1AAC, "chain_gate" },
//  { 0x1AAD, "" },
//  { 0x1AAE, "" },
    { 0x1AAF, "chaingun_shelleject_fx" },
//  { 0x1AB0, "" },
//  { 0x1AB1, "" },
//  { 0x1AB2, "" },
//  { 0x1AB3, "" },
    { 0x1AB4, "chair_anim_ent" },
    { 0x1AB5, "chair_animate" },
//  { 0x1AB6, "" },
//  { 0x1AB7, "" },
    { 0x1AB8, "chair_nags" },
    { 0x1AB9, "chair_vargas" },
//  { 0x1ABA, "" },
//  { 0x1ABB, "" },
    { 0x1ABC, "chalk_swipe1" },
    { 0x1ABD, "chalk_swipe2" },
    { 0x1ABE, "challenge_countdown" },
//  { 0x1ABF, "" },
    { 0x1AC0, "challenge_registration_func" },
    { 0x1AC1, "challenge_rewardval" },
//  { 0x1AC2, "" },
//  { 0x1AC3, "" },
    { 0x1AC4, "challengedata" },
    { 0x1AC5, "challengeinfo" },
//  { 0x1AC6, "" },
    { 0x1AC7, "challengereward" },
    { 0x1AC8, "challengescompleted" },
    { 0x1AC9, "challengeslot" },
    { 0x1ACA, "challengesplashnotify" },
    { 0x1ACB, "challengetarget" },
//  { 0x1ACC, "" },
    { 0x1ACD, "chance" },
    { 0x1ACE, "chancefordoground" },
    { 0x1ACF, "chancetospawndog" },
    { 0x1AD0, "chancetospawnpickup" },
    { 0x1AD1, "change_character_model" },
//  { 0x1AD2, "" },
    { 0x1AD3, "change_enemy_priority" },
    { 0x1AD4, "change_guard_to_hazmat" },
    { 0x1AD5, "change_light" },
    { 0x1AD6, "change_mix" },
//  { 0x1AD7, "" },
    { 0x1AD8, "change_zone_stairwell" },
//  { 0x1AD9, "" },
    { 0x1ADA, "changecrateweight" },
    { 0x1ADB, "changed_team" },
//  { 0x1ADC, "" },
//  { 0x1ADD, "" },
    { 0x1ADE, "changelightcolortoworkerthread" },
//  { 0x1ADF, "" },
    { 0x1AE0, "changestanceforfuntime" },
    { 0x1AE1, "changestepoutpos" },
//  { 0x1AE2, "" },
    { 0x1AE3, "changingcoverpos" },
//  { 0x1AE4, "" },
    { 0x1AE5, "changingtoregularinfected" },
    { 0x1AE6, "changingtoregularinfectedbykill" },
    { 0x1AE7, "changingweapon" },
    { 0x1AE8, "chaos_a" },
//  { 0x1AE9, "" },
    { 0x1AEA, "chaos_a_hesh_landing" },
    { 0x1AEB, "chaos_a_hesh_run" },
//  { 0x1AEC, "" },
//  { 0x1AED, "" },
    { 0x1AEE, "chaos_airdrop_locs" },
    { 0x1AEF, "chaos_b" },
    { 0x1AF0, "chaos_b_hide_debris" },
    { 0x1AF1, "chaos_b_slow_zone" },
    { 0x1AF2, "chaos_checkpoint" },
    { 0x1AF3, "chaos_checkpoint_trigger" },
//  { 0x1AF4, "" },
//  { 0x1AF5, "" },
//  { 0x1AF6, "" },
    { 0x1AF7, "chaos_hide_on_start" },
    { 0x1AF8, "chaos_kill_after_time" },
//  { 0x1AF9, "" },
    { 0x1AFA, "chaos_kill_player" },
    { 0x1AFB, "chaos_moving_clip" },
    { 0x1AFC, "chaos_moving_head" },
    { 0x1AFD, "chaos_music" },
    { 0x1AFE, "chaos_player_kill" },
    { 0x1AFF, "chaos_quake_trigger_think" },
    { 0x1B00, "chaos_rog_think" },
//  { 0x1B01, "" },
    { 0x1B02, "chaos_walker_wait" },
//  { 0x1B03, "" },
//  { 0x1B04, "" },
//  { 0x1B05, "" },
//  { 0x1B06, "" },
//  { 0x1B07, "" },
//  { 0x1B08, "" },
    { 0x1B09, "character_type" },
    { 0x1B0A, "characters" },
    { 0x1B0B, "charactertypebonusxp" },
    { 0x1B0C, "charge" },
    { 0x1B0D, "charge1" },
    { 0x1B0E, "charge2" },
    { 0x1B0F, "charge_attack" },
    { 0x1B10, "charge_tracking_enemy" },
//  { 0x1B11, "" },
    { 0x1B12, "chase_amb_enter_chasm" },
    { 0x1B13, "chase_amb_enter_ravine" },
//  { 0x1B14, "" },
//  { 0x1B15, "" },
    { 0x1B16, "chase_amb_garage_exit" },
//  { 0x1B17, "" },
//  { 0x1B18, "" },
    { 0x1B19, "chase_amb_garage_punch_it" },
    { 0x1B1A, "chase_amb_garage_start" },
    { 0x1B1B, "chase_amb_sharp_turn" },
    { 0x1B1C, "chase_amb_sub_comes_up" },
    { 0x1B1D, "chase_amb_tight_spot" },
//  { 0x1B1E, "" },
    { 0x1B1F, "chase_amb_under_bridge_2" },
    { 0x1B20, "chase_amb_under_bridge_3" },
    { 0x1B21, "chase_amb_under_bridge_4" },
    { 0x1B22, "chase_cam_ent" },
    { 0x1B23, "chase_cam_last_num" },
//  { 0x1B24, "" },
//  { 0x1B25, "" },
    { 0x1B26, "chase_concussion" },
    { 0x1B27, "chase_crack_icehole" },
    { 0x1B28, "chase_crashmix" },
    { 0x1B29, "chase_dog" },
    { 0x1B2A, "chase_dog_blocker_think" },
    { 0x1B2B, "chase_dog_dialogue" },
    { 0x1B2C, "chase_land_roof" },
    { 0x1B2D, "chase_land_tires_big" },
    { 0x1B2E, "chase_land_tires_small" },
//  { 0x1B2F, "" },
    { 0x1B30, "chase_music" },
    { 0x1B31, "chase_pileup_counter" },
    { 0x1B32, "chase_player" },
    { 0x1B33, "chase_player_collision" },
    { 0x1B34, "chase_player_jolt" },
    { 0x1B35, "chase_roadblock_smash" },
    { 0x1B36, "chase_script" },
    { 0x1B37, "chase_sink" },
//  { 0x1B38, "" },
//  { 0x1B39, "" },
//  { 0x1B3A, "" },
//  { 0x1B3B, "" },
    { 0x1B3C, "chase_tunnel_jeep" },
    { 0x1B3D, "chasecam" },
    { 0x1B3E, "chasecam_onent" },
//  { 0x1B3F, "" },
//  { 0x1B40, "" },
    { 0x1B41, "chatqueue" },
    { 0x1B42, "cheap_effect_id" },
    { 0x1B43, "cheap_vehicles_have_shields" },
    { 0x1B44, "cheatammoifnecessary" },
//  { 0x1B45, "" },
    { 0x1B46, "check_ai_array_for_death" },
    { 0x1B47, "check_already_touching" },
//  { 0x1B48, "" },
//  { 0x1B49, "" },
//  { 0x1B4A, "" },
    { 0x1B4B, "check_atrium_done" },
    { 0x1B4C, "check_break_stealth" },
    { 0x1B4D, "check_break_stealth_end" },
//  { 0x1B4E, "" },
//  { 0x1B4F, "" },
//  { 0x1B50, "" },
    { 0x1B51, "check_debug_hud_dvar" },
//  { 0x1B52, "" },
    { 0x1B53, "check_dog_ready_to_attack" },
    { 0x1B54, "check_dog_sprinting" },
    { 0x1B55, "check_enemy_clump" },
    { 0x1B56, "check_enemy_index" },
    { 0x1B57, "check_failed_spawn_groups" },
    { 0x1B58, "check_feature_dependencies" },
//  { 0x1B59, "" },
    { 0x1B5A, "check_flag_for_stat_tracking" },
//  { 0x1B5B, "" },
    { 0x1B5C, "check_for_block" },
    { 0x1B5D, "check_for_combat_two_done" },
    { 0x1B5E, "check_for_death_during_traversal" },
    { 0x1B5F, "check_for_enemies" },
    { 0x1B60, "check_for_existing_pet_bombs" },
    { 0x1B61, "check_for_melee_stab" },
//  { 0x1B62, "" },
    { 0x1B63, "check_for_player_impact" },
    { 0x1B64, "check_for_player_meleeing" },
    { 0x1B65, "check_for_player_near_hive_with_drill" },
    { 0x1B66, "check_for_rog_death" },
    { 0x1B67, "check_for_special_damage" },
    { 0x1B68, "check_for_weapon_pickup" },
    { 0x1B69, "check_force_color" },
//  { 0x1B6A, "" },
    { 0x1B6B, "check_grenade" },
    { 0x1B6C, "check_guard_death_to_stop_pistol_fire" },
//  { 0x1B6D, "" },
    { 0x1B6E, "check_hold_bar_in_green" },
    { 0x1B6F, "check_hold_bar_in_green_or_die" },
    { 0x1B70, "check_hostage_flag_a" },
    { 0x1B71, "check_hostage_flag_b" },
    { 0x1B72, "check_if_player_close_to_checkpoint" },
    { 0x1B73, "check_if_went_hot_late" },
//  { 0x1B74, "" },
    { 0x1B75, "check_kill_traversal" },
//  { 0x1B76, "" },
    { 0x1B77, "check_melee_interaction_active" },
    { 0x1B78, "check_missing_animation" },
    { 0x1B79, "check_other_haslevelveteranachievement" },
    { 0x1B7A, "check_overrides" },
//  { 0x1B7B, "" },
    { 0x1B7C, "check_pain_lockout" },
//  { 0x1B7D, "" },
//  { 0x1B7E, "" },
    { 0x1B7F, "check_player_warehouse_mantle" },
    { 0x1B80, "check_player_zoom" },
    { 0x1B81, "check_script_char_group_ratio" },
    { 0x1B82, "check_sound_tag_dupe" },
    { 0x1B83, "check_sound_tag_dupe_reset" },
//  { 0x1B84, "" },
//  { 0x1B85, "" },
    { 0x1B86, "check_submix_hud_dvar" },
//  { 0x1B87, "" },
//  { 0x1B88, "" },
    { 0x1B89, "check_triggers_flagset" },
    { 0x1B8A, "check_unloadgroup" },
//  { 0x1B8B, "" },
    { 0x1B8C, "check_weapon" },
//  { 0x1B8D, "" },
//  { 0x1B8E, "" },
    { 0x1B8F, "checkadvanceonenemyconditions" },
    { 0x1B90, "checkallgeneratorsofthistype" },
    { 0x1B91, "checkallowspectating" },
//  { 0x1B92, "" },
    { 0x1B93, "checkapproachpreconditions" },
    { 0x1B94, "checkarrivalenterpositions" },
//  { 0x1B95, "" },
    { 0x1B96, "checkbuddyspawn" },
    { 0x1B97, "checkchanged" },
    { 0x1B98, "checkcombatstate" },
    { 0x1B99, "checkcoverenterpos" },
//  { 0x1B9A, "" },
    { 0x1B9B, "checkdynamicspawns" },
    { 0x1B9C, "checked" },
//  { 0x1B9D, "" },
    { 0x1B9E, "checkexpiretime" },
    { 0x1B9F, "checkforbestweapon" },
    { 0x1BA0, "checkforcebleedout" },
    { 0x1BA1, "checkforceragdoll" },
//  { 0x1BA2, "" },
    { 0x1BA3, "checkforperkupgrade" },
    { 0x1BA4, "checkforpersonalbests" },
    { 0x1BA5, "checkforthrowback" },
    { 0x1BA6, "checkgeneratorplacement" },
    { 0x1BA7, "checkgrenadethrowdist" },
    { 0x1BA8, "checkhit" },
    { 0x1BA9, "checkhitsthismag" },
    { 0x1BAA, "checkhitsthismag_regularmp" },
    { 0x1BAB, "checking_for_hits" },
    { 0x1BAC, "checkisfacing" },
    { 0x1BAD, "checkkillsteal" },
    { 0x1BAE, "checkmatchdataequipmentkills" },
    { 0x1BAF, "checkmatchdatakills" },
    { 0x1BB0, "checkmatchdataweaponkills" },
//  { 0x1BB1, "" },
    { 0x1BB2, "checkowner" },
    { 0x1BB3, "checkpitchvisibility" },
    { 0x1BB4, "checkplayer" },
    { 0x1BB5, "checkplayerscorelimitsoon" },
//  { 0x1BB6, "" },
//  { 0x1BB7, "" },
    { 0x1BB8, "checkpoint_base_array" },
    { 0x1BB9, "checkpoint_bridge" },
    { 0x1BBA, "checkpoint_canyon" },
    { 0x1BBB, "checkpoint_cave" },
    { 0x1BBC, "checkpoint_chaos" },
//  { 0x1BBD, "" },
//  { 0x1BBE, "" },
    { 0x1BBF, "checkpoint_crash_site" },
    { 0x1BC0, "checkpoint_defend" },
//  { 0x1BC1, "" },
//  { 0x1BC2, "" },
    { 0x1BC3, "checkpoint_exfil" },
//  { 0x1BC4, "" },
    { 0x1BC5, "checkpoint_foley" },
    { 0x1BC6, "checkpoint_interior" },
    { 0x1BC7, "checkpoint_interior_combat" },
    { 0x1BC8, "checkpoint_interior_cqb" },
//  { 0x1BC9, "" },
    { 0x1BCA, "checkpoint_osprey" },
//  { 0x1BCB, "" },
    { 0x1BCC, "checkpoint_patrol_anim" },
//  { 0x1BCD, "" },
    { 0x1BCE, "checkpoint_ride" },
//  { 0x1BCF, "" },
//  { 0x1BD0, "" },
//  { 0x1BD1, "" },
    { 0x1BD2, "checkpoint_tank" },
    { 0x1BD3, "checkpoint_tower" },
    { 0x1BD4, "checkpredictedspawnpointcorrectness" },
    { 0x1BD5, "checkroundswitch" },
    { 0x1BD6, "checkscopes" },
    { 0x1BD7, "checkscorelimit" },
    { 0x1BD8, "checkstreakreward" },
    { 0x1BD9, "checkteam" },
    { 0x1BDA, "checkteamscorelimitsoon" },
    { 0x1BDB, "checktimelimit" },
    { 0x1BDC, "checktoturnoffemp" },
//  { 0x1BDD, "" },
    { 0x1BDE, "checktransitionpreconditions" },
    { 0x1BDF, "checkvehiclemodelforlock" },
    { 0x1BE0, "checkvictimstutter" },
//  { 0x1BE1, "" },
    { 0x1BE2, "childchecktime" },
    { 0x1BE3, "children" },
//  { 0x1BE4, "" },
    { 0x1BE5, "choke_loc" },
    { 0x1BE6, "choke_trigs" },
//  { 0x1BE7, "" },
//  { 0x1BE8, "" },
    { 0x1BE9, "choose_fire" },
    { 0x1BEA, "choose_from_weighted_array" },
    { 0x1BEB, "choose_goal_vol" },
    { 0x1BEC, "choose_goal_vol_chain" },
//  { 0x1BED, "" },
    { 0x1BEE, "choose_random_explosive_type" },
    { 0x1BEF, "choose_spit_type" },
//  { 0x1BF0, "" },
    { 0x1BF1, "chooseattackidle" },
    { 0x1BF2, "choosedirection" },
    { 0x1BF3, "choosefirstinfected" },
    { 0x1BF4, "choosepose" },
    { 0x1BF5, "chooseposefunc" },
    { 0x1BF6, "choper_fly_in_think" },
    { 0x1BF7, "chopper" },
//  { 0x1BF8, "" },
//  { 0x1BF9, "" },
    { 0x1BFA, "chopper_achievement_check" },
    { 0x1BFB, "chopper_active" },
    { 0x1BFC, "chopper_ai_init" },
    { 0x1BFD, "chopper_air_support_activate" },
    { 0x1BFE, "chopper_arrive_wind_gust" },
//  { 0x1BFF, "" },
    { 0x1C00, "chopper_attacker_check" },
    { 0x1C01, "chopper_boss_agro" },
//  { 0x1C02, "" },
    { 0x1C03, "chopper_boss_attempt_firing" },
//  { 0x1C04, "" },
    { 0x1C05, "chopper_boss_can_hit_from_tag_turret" },
//  { 0x1C06, "" },
//  { 0x1C07, "" },
//  { 0x1C08, "" },
//  { 0x1C09, "" },
//  { 0x1C0A, "" },
//  { 0x1C0B, "" },
    { 0x1C0C, "chopper_boss_forced_target_set" },
    { 0x1C0D, "chopper_boss_gather_targets" },
    { 0x1C0E, "chopper_boss_get_best_location_and_target" },
//  { 0x1C0F, "" },
    { 0x1C10, "chopper_boss_get_best_target_proc" },
//  { 0x1C11, "" },
    { 0x1C12, "chopper_boss_get_closest_neighbor_2d" },
    { 0x1C13, "chopper_boss_get_closest_target_2d" },
    { 0x1C14, "chopper_boss_get_target" },
    { 0x1C15, "chopper_boss_goto_hangout" },
//  { 0x1C16, "" },
    { 0x1C17, "chopper_boss_in_range" },
//  { 0x1C18, "" },
//  { 0x1C19, "" },
//  { 0x1C1A, "" },
//  { 0x1C1B, "" },
    { 0x1C1C, "chopper_boss_locs_disabled" },
    { 0x1C1D, "chopper_boss_locs_monitor_disable" },
    { 0x1C1E, "chopper_boss_locs_monitor_disable_clean_up" },
    { 0x1C1F, "chopper_boss_locs_monitor_disable_reset" },
//  { 0x1C20, "" },
    { 0x1C21, "chopper_boss_locs_populate" },
    { 0x1C22, "chopper_boss_locs_populate_thread" },
    { 0x1C23, "chopper_boss_locs_populate_thread_optimized" },
    { 0x1C24, "chopper_boss_locs_populated" },
//  { 0x1C25, "" },
//  { 0x1C26, "" },
    { 0x1C27, "chopper_boss_move" },
    { 0x1C28, "chopper_boss_path_override" },
    { 0x1C29, "chopper_boss_path_paused" },
//  { 0x1C2A, "" },
    { 0x1C2B, "chopper_boss_post_move_func" },
    { 0x1C2C, "chopper_boss_pre_move_func" },
    { 0x1C2D, "chopper_boss_resume_path_finding" },
//  { 0x1C2E, "" },
//  { 0x1C2F, "" },
//  { 0x1C30, "" },
    { 0x1C31, "chopper_boss_think" },
//  { 0x1C32, "" },
    { 0x1C33, "chopper_boss_wait_populate" },
//  { 0x1C34, "" },
    { 0x1C35, "chopper_crash" },
    { 0x1C36, "chopper_crash_enemies" },
//  { 0x1C37, "" },
    { 0x1C38, "chopper_crash_guy_logic" },
    { 0x1C39, "chopper_custom_death_spin" },
//  { 0x1C3A, "" },
//  { 0x1C3B, "" },
//  { 0x1C3C, "" },
    { 0x1C3D, "chopper_decoys_and_evade" },
    { 0x1C3E, "chopper_destroys_cover" },
    { 0x1C3F, "chopper_does_first_flyby" },
//  { 0x1C40, "" },
    { 0x1C41, "chopper_fx" },
    { 0x1C42, "chopper_hear_vo" },
    { 0x1C43, "chopper_infantry_tweak" },
    { 0x1C44, "chopper_insta_kill" },
//  { 0x1C45, "" },
    { 0x1C46, "chopper_leaves_after_time" },
//  { 0x1C47, "" },
//  { 0x1C48, "" },
    { 0x1C49, "chopper_missile_burst" },
//  { 0x1C4A, "" },
    { 0x1C4B, "chopper_outline_monitor" },
//  { 0x1C4C, "" },
//  { 0x1C4D, "" },
    { 0x1C4E, "chopper_reacts_to_lockon" },
    { 0x1C4F, "chopper_resume_path" },
    { 0x1C50, "chopper_reward" },
    { 0x1C51, "chopper_rumble_earthquake" },
    { 0x1C52, "chopper_scripted_death" },
    { 0x1C53, "chopper_side_dodge" },
    { 0x1C54, "chopper_sound" },
//  { 0x1C55, "" },
//  { 0x1C56, "" },
//  { 0x1C57, "" },
    { 0x1C58, "chopper_start_at_path" },
//  { 0x1C59, "" },
//  { 0x1C5A, "" },
    { 0x1C5B, "chopper_turret_on" },
//  { 0x1C5C, "" },
    { 0x1C5D, "chopperboss_const" },
//  { 0x1C5E, "" },
    { 0x1C5F, "choppers_do_strafe_attacks" },
//  { 0x1C60, "" },
//  { 0x1C61, "" },
//  { 0x1C62, "" },
//  { 0x1C63, "" },
    { 0x1C64, "chopperturretofffunc" },
    { 0x1C65, "chopperturretonfunc" },
    { 0x1C66, "chosen" },
    { 0x1C67, "chosentemplates" },
    { 0x1C68, "chunk_spark_fx_tag" },
//  { 0x1C69, "" },
    { 0x1C6A, "church_destruction_init" },
    { 0x1C6B, "church_fall" },
    { 0x1C6C, "church_weapon_pullout" },
//  { 0x1C6D, "" },
    { 0x1C6E, "chyron" },
    { 0x1C6F, "chyron_sound" },
    { 0x1C70, "cig_throwing" },
//  { 0x1C71, "" },
    { 0x1C72, "cinematic_off" },
    { 0x1C73, "cinematic_on" },
    { 0x1C74, "cinematic_over" },
    { 0x1C75, "cinematicmode_off" },
//  { 0x1C76, "" },
    { 0x1C77, "cipher_ambush_approach" },
//  { 0x1C78, "" },
    { 0x1C79, "cipher_keegan_tower_kill" },
    { 0x1C7A, "cipher_podium" },
    { 0x1C7B, "cipher_vo" },
//  { 0x1C7C, "" },
//  { 0x1C7D, "" },
    { 0x1C7E, "circle_radius" },
    { 0x1C7F, "circle_time" },
    { 0x1C80, "circling" },
//  { 0x1C81, "" },
    { 0x1C82, "city_collapse" },
//  { 0x1C83, "" },
    { 0x1C84, "civilian_combatmoveturn" },
//  { 0x1C85, "" },
    { 0x1C86, "civilian_jet_flyby" },
    { 0x1C87, "civilian_noncombatmoveturn" },
    { 0x1C88, "civilian_walk_animation" },
//  { 0x1C89, "" },
    { 0x1C8A, "civilianjetflyby" },
    { 0x1C8B, "civilianjetflyby_timer" },
    { 0x1C8C, "civilianprops" },
    { 0x1C8D, "civs" },
    { 0x1C8E, "civs_set_flag_on_damage" },
    { 0x1C8F, "clacker_vo_failsafe" },
//  { 0x1C90, "" },
//  { 0x1C91, "" },
    { 0x1C92, "claimed" },
    { 0x1C93, "claimed_node" },
//  { 0x1C94, "" },
//  { 0x1C95, "" },
    { 0x1C96, "claimtrigger" },
    { 0x1C97, "clampandnormalize" },
    { 0x1C98, "clampedhealth" },
    { 0x1C99, "clampweaponweightvalue" },
    { 0x1C9A, "class" },
    { 0x1C9B, "class_num" },
//  { 0x1C9C, "" },
    { 0x1C9D, "classcallback" },
    { 0x1C9E, "classgrenades" },
    { 0x1C9F, "classhasperk" },
    { 0x1CA0, "classmap" },
    { 0x1CA1, "classname_ng" },
    { 0x1CA2, "classtablename" },
    { 0x1CA3, "classtablenum" },
    { 0x1CA4, "classtweaks" },
//  { 0x1CA5, "" },
    { 0x1CA6, "claymore_tutorial_given" },
    { 0x1CA7, "claymoredetectiondot" },
    { 0x1CA8, "claymoredetectiongraceperiod" },
    { 0x1CA9, "claymoredetectionmindist" },
    { 0x1CAA, "claymoredetectiontrigger" },
    { 0x1CAB, "claymoredetonateradius" },
    { 0x1CAC, "claymoredetonation" },
//  { 0x1CAD, "" },
    { 0x1CAE, "claymores" },
    { 0x1CAF, "claymoresentientfunc" },
    { 0x1CB0, "claymoretracking" },
    { 0x1CB1, "claymoreused" },
//  { 0x1CB2, "" },
    { 0x1CB3, "clean_tow_hud" },
//  { 0x1CB4, "" },
//  { 0x1CB5, "" },
//  { 0x1CB6, "" },
//  { 0x1CB7, "" },
//  { 0x1CB8, "" },
    { 0x1CB9, "clean_up_intro_exterior_props" },
    { 0x1CBA, "clean_up_lagged_aliens" },
    { 0x1CBB, "clean_up_on_death" },
    { 0x1CBC, "clean_up_on_owner_death" },
    { 0x1CBD, "clean_window_player" },
//  { 0x1CBE, "" },
    { 0x1CBF, "cleanarray" },
    { 0x1CC0, "cleanup" },
//  { 0x1CC1, "" },
    { 0x1CC2, "cleanup_boats" },
//  { 0x1CC3, "" },
    { 0x1CC4, "cleanup_complex" },
    { 0x1CC5, "cleanup_deck_transition" },
    { 0x1CC6, "cleanup_delayed" },
    { 0x1CC7, "cleanup_enemies" },
    { 0x1CC8, "cleanup_enemy_destroyer" },
    { 0x1CC9, "cleanup_ent_on_dismount" },
    { 0x1CCA, "cleanup_ents" },
    { 0x1CCB, "cleanup_ents_removing_bullet_shield" },
    { 0x1CCC, "cleanup_fixtures" },
//  { 0x1CCD, "" },
    { 0x1CCE, "cleanup_intermission_enemies" },
//  { 0x1CCF, "" },
    { 0x1CD0, "cleanup_land_vert_missile_fx" },
    { 0x1CD1, "cleanup_launcher" },
//  { 0x1CD2, "" },
    { 0x1CD3, "cleanup_missile_fx" },
//  { 0x1CD4, "" },
//  { 0x1CD5, "" },
    { 0x1CD6, "cleanup_phys_obj" },
//  { 0x1CD7, "" },
//  { 0x1CD8, "" },
    { 0x1CD9, "cleanup_rope" },
    { 0x1CDA, "cleanup_rope_on_zodiac_death" },
//  { 0x1CDB, "" },
//  { 0x1CDC, "" },
//  { 0x1CDD, "" },
    { 0x1CDE, "cleanup_sentry_hud_outline" },
//  { 0x1CDF, "" },
    { 0x1CE0, "cleanup_teargas_on_exit" },
    { 0x1CE1, "cleanup_topdrive" },
    { 0x1CE2, "cleanup_triggers" },
    { 0x1CE3, "cleanup_vehicles" },
    { 0x1CE4, "cleanup_vert_missile_fx" },
//  { 0x1CE5, "" },
    { 0x1CE6, "cleanup_zodiac_bodies" },
    { 0x1CE7, "cleanup_zodiacs" },
    { 0x1CE8, "cleanup_zone_arrays" },
//  { 0x1CE9, "" },
    { 0x1CEA, "cleanupbuddyspawn" },
//  { 0x1CEB, "" },
    { 0x1CEC, "cleanupents" },
    { 0x1CED, "cleanupequipment" },
    { 0x1CEE, "cleanupflyby" },
    { 0x1CEF, "cleanuplasertargetingdevice" },
//  { 0x1CF0, "" },
//  { 0x1CF1, "" },
//  { 0x1CF2, "" },
    { 0x1CF3, "clear_all_corpses" },
    { 0x1CF4, "clear_ally_drones" },
    { 0x1CF5, "clear_animation" },
//  { 0x1CF6, "" },
//  { 0x1CF7, "" },
//  { 0x1CF8, "" },
    { 0x1CF9, "clear_attached_items" },
    { 0x1CFA, "clear_attacking" },
    { 0x1CFB, "clear_audio_filter" },
    { 0x1CFC, "clear_audio_mix" },
    { 0x1CFD, "clear_audio_occlusion" },
    { 0x1CFE, "clear_bark_cairo" },
//  { 0x1CFF, "" },
//  { 0x1D00, "" },
//  { 0x1D01, "" },
//  { 0x1D02, "" },
    { 0x1D03, "clear_colors" },
//  { 0x1D04, "" },
    { 0x1D05, "clear_custom_gameskill_func" },
    { 0x1D06, "clear_deathanim" },
    { 0x1D07, "clear_deck_props" },
    { 0x1D08, "clear_dog_master" },
//  { 0x1D09, "" },
//  { 0x1D0A, "" },
//  { 0x1D0B, "" },
    { 0x1D0C, "clear_entity_selection" },
    { 0x1D0D, "clear_exception" },
    { 0x1D0E, "clear_filter" },
//  { 0x1D0F, "" },
//  { 0x1D10, "" },
//  { 0x1D11, "" },
    { 0x1D12, "clear_generic_run_anim" },
    { 0x1D13, "clear_groundref" },
//  { 0x1D14, "" },
//  { 0x1D15, "" },
    { 0x1D16, "clear_ignore_everything" },
    { 0x1D17, "clear_ignore_states" },
//  { 0x1D18, "" },
//  { 0x1D19, "" },
//  { 0x1D1A, "" },
    { 0x1D1B, "clear_mix" },
//  { 0x1D1C, "" },
//  { 0x1D1D, "" },
    { 0x1D1E, "clear_promotion_order" },
    { 0x1D1F, "clear_rappel_move_flag" },
    { 0x1D20, "clear_reverb" },
    { 0x1D21, "clear_run_anim" },
    { 0x1D22, "clear_sam_missiles" },
    { 0x1D23, "clear_script_goal_on" },
    { 0x1D24, "clear_settable_fx" },
    { 0x1D25, "clear_target_array" },
    { 0x1D26, "clear_target_on_vehicle_death" },
//  { 0x1D27, "" },
//  { 0x1D28, "" },
    { 0x1D29, "clear_this_node" },
    { 0x1D2A, "clear_to_go_flag_set_once" },
    { 0x1D2B, "clear_tool_hud" },
//  { 0x1D2C, "" },
//  { 0x1D2D, "" },
    { 0x1D2E, "clear_turret_ammo_counter_on_dismount" },
    { 0x1D2F, "clear_unresolved_collision_count_next_frame" },
    { 0x1D30, "clear_vista_vehicles" },
    { 0x1D31, "clear_volume_flag" },
    { 0x1D32, "clearafterfade" },
    { 0x1D33, "clearall" },
    { 0x1D34, "clearawardwinners" },
//  { 0x1D35, "" },
    { 0x1D36, "clearbuddymessage" },
//  { 0x1D37, "" },
    { 0x1D38, "cleardamagehistory" },
    { 0x1D39, "cleardodgeanims" },
//  { 0x1D3A, "" },
    { 0x1D3B, "clearempondeath" },
    { 0x1D3C, "clearfaceanimonanimdone" },
    { 0x1D3D, "clearfxondeath" },
    { 0x1D3E, "clearfxondisconnect" },
    { 0x1D3F, "clearhudtimer" },
    { 0x1D40, "clearidshortly" },
    { 0x1D41, "clearing_bob_anim" },
    { 0x1D42, "clearing_sways" },
//  { 0x1D43, "" },
    { 0x1D44, "clearkillcamstate" },
    { 0x1D45, "clearkillstreaks" },
//  { 0x1D46, "" },
    { 0x1D47, "clearlowermessage" },
    { 0x1D48, "clearlowermessages" },
    { 0x1D49, "clearondeath" },
    { 0x1D4A, "clearonvictimdisconnect" },
    { 0x1D4B, "clearplayerlockfromremoteuavlaunch" },
//  { 0x1D4C, "" },
    { 0x1D4D, "clearportalfx" },
    { 0x1D4E, "clearprevioustispawnpoint" },
    { 0x1D4F, "clearprogress" },
    { 0x1D50, "clearrideintro" },
//  { 0x1D51, "" },
    { 0x1D52, "clearsightposnear" },
    { 0x1D53, "clearspawnpointdistancedata" },
    { 0x1D54, "clearspawnpointsightdata" },
    { 0x1D55, "clearteamspawnpointdistancedata" },
    { 0x1D56, "clearteamspawnpointsightdata" },
//  { 0x1D57, "" },
    { 0x1D58, "clearthreatbias" },
    { 0x1D59, "clearusingremote" },
    { 0x1D5A, "clearwatervarsonspawn" },
    { 0x1D5B, "clientid" },
    { 0x1D5C, "clientmatchdataid" },
    { 0x1D5D, "clienttracespawnclass" },
    { 0x1D5E, "clienttweakables" },
//  { 0x1D5F, "" },
//  { 0x1D60, "" },
    { 0x1D61, "cliff_choppers_move_on" },
    { 0x1D62, "cliff_guy_logic" },
    { 0x1D63, "climb_over" },
    { 0x1D64, "climbover_enemy" },
//  { 0x1D65, "" },
    { 0x1D66, "clip_brush" },
    { 0x1D67, "clip_delete" },
    { 0x1D68, "clip_down" },
    { 0x1D69, "clip_move" },
//  { 0x1D6A, "" },
    { 0x1D6B, "clip_up" },
//  { 0x1D6C, "" },
    { 0x1D6D, "clipammo" },
    { 0x1D6E, "clipammol" },
    { 0x1D6F, "clipammor" },
//  { 0x1D70, "" },
    { 0x1D71, "clipmovementtolerance" },
//  { 0x1D72, "" },
    { 0x1D73, "clockwork_exfil_pre_load" },
//  { 0x1D74, "" },
    { 0x1D75, "clockwork_interior_nvg_pre_load" },
//  { 0x1D76, "" },
    { 0x1D77, "clockwork_intro_pre_load" },
    { 0x1D78, "clockwork_locations" },
    { 0x1D79, "clockwork_starts" },
    { 0x1D7A, "clockwork_thermobaric_mines" },
//  { 0x1D7B, "" },
    { 0x1D7C, "clockwork_treadfx_override" },
    { 0x1D7D, "close_distance_sq" },
    { 0x1D7E, "close_door" },
    { 0x1D7F, "close_elevator_doors" },
    { 0x1D80, "close_enemy_volume" },
//  { 0x1D81, "" },
    { 0x1D82, "close_gate" },
//  { 0x1D83, "" },
    { 0x1D84, "close_inner_doors" },
//  { 0x1D85, "" },
    { 0x1D86, "close_outer_doors" },
    { 0x1D87, "close_range_retreat" },
    { 0x1D88, "close_stream_enemies" },
    { 0x1D89, "close_to_waterfall_enemy_logic" },
//  { 0x1D8A, "" },
    { 0x1D8B, "close_warehouse_doors" },
    { 0x1D8C, "closed_angles" },
    { 0x1D8D, "closed_defend_fx_ent" },
    { 0x1D8E, "closed_goal_fx_ent" },
    { 0x1D8F, "closed_height" },
    { 0x1D90, "closed_pos" },
//  { 0x1D91, "" },
    { 0x1D92, "closed_x" },
//  { 0x1D93, "" },
    { 0x1D94, "closedlist" },
//  { 0x1D95, "" },
    { 0x1D96, "closeelevatordoors" },
    { 0x1D97, "closeenoughaimdegrees" },
    { 0x1D98, "closeomamenuondeath" },
    { 0x1D99, "closepos" },
    { 0x1D9A, "closerfunc" },
//  { 0x1D9B, "" },
    { 0x1D9C, "closest_enemy_snowmobile_to_player" },
//  { 0x1D9D, "" },
    { 0x1D9E, "closest_start_struct" },
//  { 0x1D9F, "" },
//  { 0x1DA0, "" },
    { 0x1DA1, "clouds" },
//  { 0x1DA2, "" },
//  { 0x1DA3, "" },
//  { 0x1DA4, "" },
//  { 0x1DA5, "" },
    { 0x1DA6, "cnd_delay_rope_link" },
    { 0x1DA7, "cnd_ent_flag_clear" },
//  { 0x1DA8, "" },
//  { 0x1DA9, "" },
//  { 0x1DAA, "" },
//  { 0x1DAB, "" },
    { 0x1DAC, "cnd_generic_flicker" },
    { 0x1DAD, "cnd_generic_flicker_msg_watcher" },
    { 0x1DAE, "cnd_generic_flicker_pause" },
//  { 0x1DAF, "" },
    { 0x1DB0, "cnd_get_rope_anim_origin" },
//  { 0x1DB1, "" },
//  { 0x1DB2, "" },
//  { 0x1DB3, "" },
    { 0x1DB4, "cnd_plyr_rpl_death" },
//  { 0x1DB5, "" },
    { 0x1DB6, "cnd_plyr_rpl_handle_view_lerp" },
//  { 0x1DB7, "" },
//  { 0x1DB8, "" },
//  { 0x1DB9, "" },
    { 0x1DBA, "cnd_plyr_rpl_setup_dvars" },
    { 0x1DBB, "cnd_plyr_rpl_setup_globals" },
//  { 0x1DBC, "" },
    { 0x1DBD, "cnd_rappel_player_rope" },
    { 0x1DBE, "cnd_rappel_railing_obj" },
//  { 0x1DBF, "" },
//  { 0x1DC0, "" },
//  { 0x1DC1, "" },
//  { 0x1DC2, "" },
    { 0x1DC3, "cnd_rpl_cleanup" },
//  { 0x1DC4, "" },
//  { 0x1DC5, "" },
    { 0x1DC6, "cnd_rpl_do_move_bob" },
    { 0x1DC7, "cnd_rpl_do_rope" },
    { 0x1DC8, "cnd_rpl_do_stop_sway" },
//  { 0x1DC9, "" },
//  { 0x1DCA, "" },
    { 0x1DCB, "cnd_rpl_do_wind" },
//  { 0x1DCC, "" },
    { 0x1DCD, "cnd_rpl_legs_notetracks" },
    { 0x1DCE, "cnd_rpl_plyr_link_to_rope" },
//  { 0x1DCF, "" },
//  { 0x1DD0, "" },
//  { 0x1DD1, "" },
    { 0x1DD2, "cnd_shaft_flickering" },
//  { 0x1DD3, "" },
//  { 0x1DD4, "" },
//  { 0x1DD5, "" },
    { 0x1DD6, "cobra_missile_models" },
    { 0x1DD7, "cobra_weapon_tags" },
//  { 0x1DD8, "" },
    { 0x1DD9, "cockpit_tubes" },
    { 0x1DDA, "codecallback_agentadded" },
    { 0x1DDB, "codecallback_agentdamaged" },
    { 0x1DDC, "codecallback_agentkilled" },
    { 0x1DDD, "codecallback_codeendgame" },
    { 0x1DDE, "codecallback_hostmigration" },
    { 0x1DDF, "codecallback_leaderdialog" },
    { 0x1DE0, "codecallback_playerconnect" },
    { 0x1DE1, "codecallback_playerdamage" },
    { 0x1DE2, "codecallback_playerdisconnect" },
    { 0x1DE3, "codecallback_playerkilled" },
    { 0x1DE4, "codecallback_playerlaststand" },
    { 0x1DE5, "codecallback_playermigrated" },
    { 0x1DE6, "codecallback_startgametype" },
    { 0x1DE7, "codecallback_vehicledamage" },
//  { 0x1DE8, "" },
    { 0x1DE9, "cointoss" },
//  { 0x1DEA, "" },
    { 0x1DEB, "col_lines" },
    { 0x1DEC, "col_radiuses" },
    { 0x1DED, "col_volumes" },
    { 0x1DEE, "coldbreath_player" },
    { 0x1DEF, "coldbreathfx" },
    { 0x1DF0, "colheight" },
//  { 0x1DF1, "" },
    { 0x1DF2, "collapsed_derrick_wire_anims" },
    { 0x1DF3, "collect_func" },
//  { 0x1DF4, "" },
    { 0x1DF5, "collectibles_hint_precache" },
//  { 0x1DF6, "" },
    { 0x1DF7, "collectibles_model_precache" },
//  { 0x1DF8, "" },
//  { 0x1DF9, "" },
    { 0x1DFA, "collectibles_worldcount" },
    { 0x1DFB, "collision" },
    { 0x1DFC, "collision_brush_post_explosion" },
    { 0x1DFD, "collision_brush_pre_explosion" },
    { 0x1DFE, "collision_origin" },
//  { 0x1DFF, "" },
//  { 0x1E00, "" },
    { 0x1E01, "color_debug_println" },
    { 0x1E02, "color_doesnt_care_about_classname" },
    { 0x1E03, "color_doesnt_care_about_heroes" },
    { 0x1E04, "color_helper_trigger" },
    { 0x1E05, "color_node" },
//  { 0x1E06, "" },
//  { 0x1E07, "" },
    { 0x1E08, "color_node_finds_user_from_colorcodes" },
    { 0x1E09, "color_node_type_function" },
    { 0x1E0A, "color_ordered_node_assignment" },
    { 0x1E0B, "color_status" },
//  { 0x1E0C, "" },
    { 0x1E0D, "color_teams" },
    { 0x1E0E, "color_trig_moves_enemies" },
//  { 0x1E0F, "" },
    { 0x1E10, "color_user" },
    { 0x1E11, "color_volume_enemies" },
    { 0x1E12, "colorblind" },
//  { 0x1E13, "" },
//  { 0x1E14, "" },
    { 0x1E15, "colordebug" },
    { 0x1E16, "colorindex" },
    { 0x1E17, "colorislegit" },
    { 0x1E18, "colorlist" },
    { 0x1E19, "colornode_func" },
//  { 0x1E1A, "" },
    { 0x1E1B, "colornode_setgoal_func" },
//  { 0x1E1C, "" },
    { 0x1E1D, "colornodes_debug_array" },
    { 0x1E1E, "colors" },
//  { 0x1E1F, "" },
    { 0x1E20, "combat_allies_mainhall" },
//  { 0x1E21, "" },
    { 0x1E22, "combat_ambient_guys2" },
//  { 0x1E23, "" },
    { 0x1E24, "combat_handle_allies" },
    { 0x1E25, "combat_one" },
//  { 0x1E26, "" },
//  { 0x1E27, "" },
    { 0x1E28, "combat_one_door_col" },
//  { 0x1E29, "" },
    { 0x1E2A, "combat_one_enemy" },
    { 0x1E2B, "combat_one_start" },
    { 0x1E2C, "combat_one_wave_node" },
    { 0x1E2D, "combat_playfacialanim" },
//  { 0x1E2E, "" },
//  { 0x1E2F, "" },
    { 0x1E30, "combat_rappel_garden_entry" },
//  { 0x1E31, "" },
//  { 0x1E32, "" },
//  { 0x1E33, "" },
    { 0x1E34, "combat_rappel_garden_entry_enemies" },
//  { 0x1E35, "" },
    { 0x1E36, "combat_rappel_garden_entry_finish_player_rope" },
    { 0x1E37, "combat_rappel_garden_entry_first_frame" },
//  { 0x1E38, "" },
//  { 0x1E39, "" },
//  { 0x1E3A, "" },
//  { 0x1E3B, "" },
    { 0x1E3C, "combat_rappel_garden_entry_rotate_legs" },
    { 0x1E3D, "combat_rappel_garden_entry_set_small_legs_jump" },
    { 0x1E3E, "combat_rappel_garden_entry_set_small_rotate_jump" },
    { 0x1E3F, "combat_rappel_garden_entry_setup_glass" },
    { 0x1E40, "combat_rappel_garden_entry_setup_jumpoints" },
    { 0x1E41, "combat_rappel_garden_entry_setup_weapon" },
    { 0x1E42, "combat_rappel_garden_entry_should_shift_allies" },
//  { 0x1E43, "" },
    { 0x1E44, "combat_rappel_garden_entry_tree" },
    { 0x1E45, "combat_rappel_rope_coil_baker" },
    { 0x1E46, "combat_rappel_rope_coil_player" },
    { 0x1E47, "combat_rappel_rope_coil_rorke" },
    { 0x1E48, "combat_rappel_rope_rorke" },
    { 0x1E49, "combat_rappel_spawn_garden_entry_enemies" },
//  { 0x1E4A, "" },
    { 0x1E4B, "combat_resource" },
    { 0x1E4C, "combat_two" },
//  { 0x1E4D, "" },
    { 0x1E4E, "combat_two_dialogue" },
//  { 0x1E4F, "" },
//  { 0x1E50, "" },
//  { 0x1E51, "" },
//  { 0x1E52, "" },
//  { 0x1E53, "" },
    { 0x1E54, "combatbehavior" },
//  { 0x1E55, "" },
//  { 0x1E56, "" },
    { 0x1E57, "combathigh" },
    { 0x1E58, "combathighicon" },
    { 0x1E59, "combathighoverlay" },
    { 0x1E5A, "combathightimer" },
    { 0x1E5B, "combatidle" },
    { 0x1E5C, "combatidlepreventoverlappingplayer" },
    { 0x1E5D, "combatmemorytimeconst" },
//  { 0x1E5E, "" },
//  { 0x1E5F, "" },
    { 0x1E60, "combatspeedscalar" },
//  { 0x1E61, "" },
    { 0x1E62, "combatstate" },
    { 0x1E63, "combattime" },
    { 0x1E64, "comeback" },
    { 0x1E65, "comexpfuncs" },
//  { 0x1E66, "" },
    { 0x1E67, "comm_center_2_pieces" },
    { 0x1E68, "command_fail_late_death" },
    { 0x1E69, "command_geyser_light" },
    { 0x1E6A, "command_goal" },
//  { 0x1E6B, "" },
//  { 0x1E6C, "" },
    { 0x1E6D, "command_platform_bag_baker" },
    { 0x1E6E, "command_platform_bag_cypher" },
    { 0x1E6F, "command_platform_bag_keegan" },
    { 0x1E70, "command_platform_bag_player" },
//  { 0x1E71, "" },
//  { 0x1E72, "" },
//  { 0x1E73, "" },
//  { 0x1E74, "" },
    { 0x1E75, "commander_can_takeover_bot" },
//  { 0x1E76, "" },
    { 0x1E77, "commander_create_dom_obj" },
//  { 0x1E78, "" },
    { 0x1E79, "commander_gametype_initialized" },
    { 0x1E7A, "commander_gave_hint" },
    { 0x1E7B, "commander_handle_notify_quick" },
//  { 0x1E7C, "" },
    { 0x1E7D, "commander_hint_delete_on_commander_menu" },
//  { 0x1E7E, "" },
    { 0x1E7F, "commander_initialize_gametype" },
    { 0x1E80, "commander_last_tactic_applied" },
    { 0x1E81, "commander_last_tactic_selected" },
    { 0x1E82, "commander_loadout_class_callback" },
    { 0x1E83, "commander_moment" },
    { 0x1E84, "commander_monitor_tactics" },
    { 0x1E85, "commander_or_bot_change_class" },
    { 0x1E86, "commander_order_ack" },
    { 0x1E87, "commander_speaking" },
//  { 0x1E88, "" },
    { 0x1E89, "commander_spectate_first_available_bot" },
    { 0x1E8A, "commander_spectate_next_bot" },
    { 0x1E8B, "commander_takeover_first_available_bot" },
    { 0x1E8C, "commander_vo" },
    { 0x1E8D, "commander_wait_connect" },
//  { 0x1E8E, "" },
    { 0x1E8F, "commanding_bot" },
    { 0x1E90, "common_flash_check" },
//  { 0x1E91, "" },
    { 0x1E92, "common_tryuse_actions" },
    { 0x1E93, "commonstarttime" },
    { 0x1E94, "compare" },
//  { 0x1E95, "" },
    { 0x1E96, "comparesizesfx" },
//  { 0x1E97, "" },
    { 0x1E98, "compass_flash" },
    { 0x1E99, "compass_objectives" },
//  { 0x1E9A, "" },
//  { 0x1E9B, "" },
    { 0x1E9C, "compassiconenemy" },
    { 0x1E9D, "compassiconfriendly" },
//  { 0x1E9E, "" },
    { 0x1E9F, "complete_me" },
//  { 0x1EA0, "" },
//  { 0x1EA1, "" },
    { 0x1EA2, "completednodes" },
    { 0x1EA3, "complex_expl" },
//  { 0x1EA4, "" },
//  { 0x1EA5, "" },
    { 0x1EA6, "complex_script" },
    { 0x1EA7, "complexobjectives" },
    { 0x1EA8, "compute_round_based_percentages" },
    { 0x1EA9, "computer_guys_runin" },
    { 0x1EAA, "computer_guys_runin_vo" },
    { 0x1EAB, "computer_idf" },
    { 0x1EAC, "concussionendtime" },
    { 0x1EAD, "conf_fx" },
    { 0x1EAE, "config" },
    { 0x1EAF, "confirmed" },
    { 0x1EB0, "connect_and_start_tarps" },
    { 0x1EB1, "connect_door_path" },
//  { 0x1EB2, "" },
    { 0x1EB3, "connect_nodes_after_crash" },
    { 0x1EB4, "connect_time" },
    { 0x1EB5, "connect_traverse" },
    { 0x1EB6, "connect_watch" },
//  { 0x1EB7, "" },
    { 0x1EB8, "connected" },
    { 0x1EB9, "connected_nodes" },
    { 0x1EBA, "connected_to" },
    { 0x1EBB, "connectedmenus" },
    { 0x1EBC, "connectedpostgame" },
    { 0x1EBD, "connection_sound" },
    { 0x1EBE, "connectnewagent" },
//  { 0x1EBF, "" },
    { 0x1EC0, "connectpathsfunction" },
    { 0x1EC1, "connecttime" },
    { 0x1EC2, "connecttraverses" },
//  { 0x1EC3, "" },
//  { 0x1EC4, "" },
    { 0x1EC5, "considerthrowgrenade" },
    { 0x1EC6, "consolation" },
    { 0x1EC7, "console" },
    { 0x1EC8, "console_scene_dialogue" },
    { 0x1EC9, "console_scene_player_blocker" },
    { 0x1ECA, "const_baker" },
//  { 0x1ECB, "" },
//  { 0x1ECC, "" },
//  { 0x1ECD, "" },
//  { 0x1ECE, "" },
    { 0x1ECF, "constantsize" },
    { 0x1ED0, "constraingametype" },
//  { 0x1ED1, "" },
    { 0x1ED2, "constrict_view" },
    { 0x1ED3, "constrict_view_count" },
    { 0x1ED4, "contact_points" },
//  { 0x1ED5, "" },
//  { 0x1ED6, "" },
//  { 0x1ED7, "" },
    { 0x1ED8, "context_sensative_dialog_filler" },
//  { 0x1ED9, "" },
    { 0x1EDA, "context_sensative_dialog_guy_in_sight" },
    { 0x1EDB, "context_sensative_dialog_guy_in_sight_check" },
//  { 0x1EDC, "" },
    { 0x1EDD, "context_sensative_dialog_kill" },
    { 0x1EDE, "context_sensative_dialog_kill_thread" },
    { 0x1EDF, "context_sensative_dialog_locations" },
    { 0x1EE0, "context_sensative_dialog_locations_add_notify_event" },
    { 0x1EE1, "context_sensative_dialog_locations_thread" },
    { 0x1EE2, "context_sensative_dialog_play_random_group_sound" },
    { 0x1EE3, "context_sensative_dialog_secondary_explosion_vehicle" },
    { 0x1EE4, "context_sensative_dialog_timedout" },
//  { 0x1EE5, "" },
    { 0x1EE6, "context_sensative_dialog_vehicledeath" },
    { 0x1EE7, "context_sensative_dialog_vehiclespawn" },
    { 0x1EE8, "continous_fire" },
    { 0x1EE9, "continuedrivenmovement" },
    { 0x1EEA, "continuemovement" },
//  { 0x1EEB, "" },
    { 0x1EEC, "control_nvg_lightmodels" },
    { 0x1EED, "control_nvg_staticscreens_off" },
    { 0x1EEE, "control_nvg_staticscreens_on" },
    { 0x1EEF, "control_panel_setup_lights" },
    { 0x1EF0, "control_room_combat" },
    { 0x1EF1, "control_room_enemies" },
    { 0x1EF2, "control_room_enemies_upper_setup" },
    { 0x1EF3, "control_room_enemy_setup" },
//  { 0x1EF4, "" },
//  { 0x1EF5, "" },
    { 0x1EF6, "control_screen_bink_init" },
    { 0x1EF7, "controlled_dog" },
    { 0x1EF8, "controlling_dog" },
//  { 0x1EF9, "" },
    { 0x1EFA, "controlroom_top_2" },
    { 0x1EFB, "controlsfrozen" },
//  { 0x1EFC, "" },
    { 0x1EFD, "contuing_to_move_check" },
    { 0x1EFE, "converge_on_target" },
    { 0x1EFF, "conversation_start" },
    { 0x1F00, "conversation_stop" },
    { 0x1F01, "convert_color_to_short_string" },
    { 0x1F02, "convert_fov_string" },
    { 0x1F03, "convert_guy_to_drone" },
    { 0x1F04, "convert_moving_cover_enemies_to_wave_3" },
//  { 0x1F05, "" },
    { 0x1F06, "convert_to_fake_riders" },
    { 0x1F07, "convert_to_fireworks_effect" },
    { 0x1F08, "convert_to_time_string" },
    { 0x1F09, "convo_generator" },
    { 0x1F0A, "convoy" },
//  { 0x1F0B, "" },
    { 0x1F0C, "convoy_checkpoint" },
    { 0x1F0D, "convoy_checkpoint_spawn" },
    { 0x1F0E, "convoy_death_func" },
    { 0x1F0F, "convoy_kill_player" },
    { 0x1F10, "convoy_riders_death_func" },
    { 0x1F11, "convoy_riders_react_func" },
//  { 0x1F12, "" },
    { 0x1F13, "convoy_spawn_func" },
    { 0x1F14, "convoy_spawn_logic" },
//  { 0x1F15, "" },
    { 0x1F16, "convoy_tall_barricade_01" },
    { 0x1F17, "convoy_tall_barricade_02" },
    { 0x1F18, "convoy_think" },
    { 0x1F19, "convoy_veh_01" },
    { 0x1F1A, "convoy_veh_01a" },
//  { 0x1F1B, "" },
    { 0x1F1C, "convoy_veh_03" },
//  { 0x1F1D, "" },
//  { 0x1F1E, "" },
    { 0x1F1F, "convoy_veh_05" },
//  { 0x1F20, "" },
//  { 0x1F21, "" },
    { 0x1F22, "cool_spawn" },
    { 0x1F23, "cool_walk" },
//  { 0x1F24, "" },
//  { 0x1F25, "" },
    { 0x1F26, "cooldowntime" },
    { 0x1F27, "cooldownwaittime" },
    { 0x1F28, "coop_breached_from_same_door_in_a_muliti_door_room" },
    { 0x1F29, "coop_icon_blinkcrement" },
//  { 0x1F2A, "" },
    { 0x1F2B, "coop_icon_color_blink" },
    { 0x1F2C, "coop_icon_color_damage" },
    { 0x1F2D, "coop_icon_color_downed" },
    { 0x1F2E, "coop_icon_color_dying" },
    { 0x1F2F, "coop_icon_color_normal" },
    { 0x1F30, "coop_icon_color_shoot" },
    { 0x1F31, "coop_icon_state" },
    { 0x1F32, "coop_player_in_special_ops_survival" },
    { 0x1F33, "coop_player_touching_valid_door_volume" },
//  { 0x1F34, "" },
    { 0x1F35, "coop_with_one_player_downed" },
//  { 0x1F36, "" },
    { 0x1F37, "copier" },
    { 0x1F38, "copy_adrenaline" },
//  { 0x1F39, "" },
//  { 0x1F3A, "" },
    { 0x1F3B, "copy_bar" },
    { 0x1F3C, "copy_cat" },
    { 0x1F3D, "copy_ents" },
    { 0x1F3E, "copy_fullweaponlist" },
    { 0x1F3F, "copy_killstreak_status" },
//  { 0x1F40, "" },
    { 0x1F41, "copy_node" },
    { 0x1F42, "copy_weapon_ammo_clip" },
    { 0x1F43, "copy_weapon_ammo_stock" },
    { 0x1F44, "copy_weapon_current" },
//  { 0x1F45, "" },
    { 0x1F46, "copymachine_ai" },
//  { 0x1F47, "" },
    { 0x1F48, "copymachine_cleanup" },
    { 0x1F49, "copymachine_falling_vo" },
//  { 0x1F4A, "" },
//  { 0x1F4B, "" },
    { 0x1F4C, "copymachine_window_event" },
    { 0x1F4D, "core_lights_red" },
    { 0x1F4E, "corner_clearfacialanim" },
    { 0x1F4F, "corner_playaimfacialanim" },
    { 0x1F50, "corner_playcornerfacialanim" },
//  { 0x1F51, "" },
//  { 0x1F52, "" },
//  { 0x1F53, "" },
//  { 0x1F54, "" },
    { 0x1F55, "cornerdirection" },
    { 0x1F56, "cornered_building_entry_pre_load" },
    { 0x1F57, "cornered_destruct_pre_load" },
    { 0x1F58, "cornered_falling_death" },
    { 0x1F59, "cornered_garden_pre_load" },
//  { 0x1F5A, "" },
    { 0x1F5B, "cornered_interior_pre_load" },
//  { 0x1F5C, "" },
//  { 0x1F5D, "" },
    { 0x1F5E, "cornered_player_arms" },
    { 0x1F5F, "cornered_player_legs" },
    { 0x1F60, "cornered_rappel_pre_load" },
    { 0x1F61, "cornered_start_random_wind" },
//  { 0x1F62, "" },
    { 0x1F63, "cornered_starts" },
    { 0x1F64, "cornered_stop_random_wind" },
    { 0x1F65, "cornered_stop_rappel" },
    { 0x1F66, "cornerline_height" },
    { 0x1F67, "cornermode" },
    { 0x1F68, "cornerreload" },
    { 0x1F69, "cornerrightgrenadedeath" },
    { 0x1F6A, "cornersights" },
    { 0x1F6B, "corpse" },
    { 0x1F6C, "corpse_behavior_doesnt_require_player_sight" },
    { 0x1F6D, "corpse_clear" },
    { 0x1F6E, "corpse_entity" },
    { 0x1F6F, "corpse_entnums" },
    { 0x1F70, "corpse_height" },
    { 0x1F71, "corpse_ragdoll_when_vertical" },
//  { 0x1F72, "" },
    { 0x1F73, "corpseflag" },
//  { 0x1F74, "" },
//  { 0x1F75, "" },
    { 0x1F76, "cos45" },
    { 0x1F77, "cosine" },
    { 0x1F78, "cosine11_25" },
    { 0x1F79, "cosine15" },
//  { 0x1F7A, "" },
    { 0x1F7B, "cosine45" },
//  { 0x1F7C, "" },
    { 0x1F7D, "cost" },
    { 0x1F7E, "cost_display" },
    { 0x1F7F, "coughing_active" },
//  { 0x1F80, "" },
    { 0x1F81, "countdown_sound" },
//  { 0x1F82, "" },
    { 0x1F83, "counted" },
    { 0x1F84, "countplayers" },
//  { 0x1F85, "" },
    { 0x1F86, "countryids" },
    { 0x1F87, "courtyard_cleanup_enemies" },
    { 0x1F88, "courtyard_directory" },
//  { 0x1F89, "" },
    { 0x1F8A, "courtyard_guys_notify_on_death" },
    { 0x1F8B, "courtyard_guys_walla" },
    { 0x1F8C, "courtyard_hazmat_guy_think" },
    { 0x1F8D, "courtyard_intro_ally_vo" },
//  { 0x1F8E, "" },
    { 0x1F8F, "courtyard_intro_elevator" },
    { 0x1F90, "courtyard_intro_elevator_guy" },
    { 0x1F91, "courtyard_intro_elevator_guy_fail" },
    { 0x1F92, "courtyard_intro_elevator_guys" },
//  { 0x1F93, "" },
//  { 0x1F94, "" },
    { 0x1F95, "courtyard_office_a_doors" },
//  { 0x1F96, "" },
    { 0x1F97, "courtyard_office_chair" },
//  { 0x1F98, "" },
    { 0x1F99, "courtyard_office_death" },
    { 0x1F9A, "courtyard_office_enemies" },
    { 0x1F9B, "courtyard_office_enemy_anim" },
    { 0x1F9C, "courtyard_office_glass" },
    { 0x1F9D, "courtyard_office_props" },
    { 0x1F9E, "courtyard_office_stealth_end" },
    { 0x1F9F, "courtyard_rig_kill" },
//  { 0x1FA0, "" },
//  { 0x1FA1, "" },
    { 0x1FA2, "courtyard_transient_unload" },
//  { 0x1FA3, "" },
//  { 0x1FA4, "" },
//  { 0x1FA5, "" },
//  { 0x1FA6, "" },
//  { 0x1FA7, "" },
//  { 0x1FA8, "" },
//  { 0x1FA9, "" },
    { 0x1FAA, "cover_warnings_disabled" },
//  { 0x1FAB, "" },
//  { 0x1FAC, "" },
    { 0x1FAD, "covercrouchfail" },
    { 0x1FAE, "covercrouchgrenade" },
    { 0x1FAF, "covercrouchlean_aimmode" },
    { 0x1FB0, "covercrouchleanpitch" },
    { 0x1FB1, "coverenterpos" },
    { 0x1FB2, "coverexit" },
    { 0x1FB3, "coverexitangles" },
//  { 0x1FB4, "" },
//  { 0x1FB5, "" },
    { 0x1FB6, "coverexitpostdist" },
//  { 0x1FB7, "" },
//  { 0x1FB8, "" },
//  { 0x1FB9, "" },
//  { 0x1FBA, "" },
    { 0x1FBB, "covermode" },
    { 0x1FBC, "covermulti_choosehidestate" },
    { 0x1FBD, "covermulti_dotransition" },
    { 0x1FBE, "covermulti_enterstate" },
    { 0x1FBF, "covermulti_exitstate" },
    { 0x1FC0, "covermulti_getanimtransition" },
//  { 0x1FC1, "" },
    { 0x1FC2, "covermulti_getnonrandomvaliddir" },
    { 0x1FC3, "covermulti_getrandomvaliddir" },
    { 0x1FC4, "covermulti_getstatefromdir" },
    { 0x1FC5, "covermulti_isvaliddir" },
//  { 0x1FC6, "" },
    { 0x1FC7, "covermulti_setstate" },
//  { 0x1FC8, "" },
    { 0x1FC9, "covermulti_think" },
//  { 0x1FCA, "" },
//  { 0x1FCB, "" },
    { 0x1FCC, "coverposestablishedtime" },
//  { 0x1FCD, "" },
    { 0x1FCE, "coverreload" },
//  { 0x1FCF, "" },
//  { 0x1FD0, "" },
    { 0x1FD1, "coverrightgrenade" },
    { 0x1FD2, "coversetupanim" },
    { 0x1FD3, "coverstand" },
    { 0x1FD4, "coverstandfail" },
    { 0x1FD5, "coverstandgrenade" },
//  { 0x1FD6, "" },
//  { 0x1FD7, "" },
    { 0x1FD8, "covertransangles" },
//  { 0x1FD9, "" },
//  { 0x1FDA, "" },
    { 0x1FDB, "covertranspredist" },
    { 0x1FDC, "covertype" },
    { 0x1FDD, "cpm" },
//  { 0x1FDE, "" },
    { 0x1FDF, "cq_combat_movement" },
    { 0x1FE0, "cq_enemies" },
    { 0x1FE1, "cq_room_destruction" },
    { 0x1FE2, "cqb_aim" },
//  { 0x1FE3, "" },
    { 0x1FE4, "cqb_anims" },
    { 0x1FE5, "cqb_clearfacialanim" },
    { 0x1FE6, "cqb_dog" },
//  { 0x1FE7, "" },
    { 0x1FE8, "cqb_door_open_slow" },
    { 0x1FE9, "cqb_door_shove" },
    { 0x1FEA, "cqb_encounter" },
    { 0x1FEB, "cqb_encounter_allies_move_up" },
    { 0x1FEC, "cqb_fans" },
    { 0x1FED, "cqb_off_sprint_on" },
//  { 0x1FEE, "" },
    { 0x1FEF, "cqb_playfacialanim" },
    { 0x1FF0, "cqb_point_of_interest" },
    { 0x1FF1, "cqb_reloadinternal" },
//  { 0x1FF2, "" },
    { 0x1FF3, "cqb_time" },
//  { 0x1FF4, "" },
    { 0x1FF5, "cqb_wide_poi_track" },
    { 0x1FF6, "cqb_wide_target_track" },
    { 0x1FF7, "cqbenabled" },
    { 0x1FF8, "cqbpointsofinterest" },
    { 0x1FF9, "cqbtracking" },
//  { 0x1FFA, "" },
//  { 0x1FFB, "" },
//  { 0x1FFC, "" },
//  { 0x1FFD, "" },
    { 0x1FFE, "crack_exploder_test" },
//  { 0x1FFF, "" },
    { 0x2000, "cranked" },
    { 0x2001, "cranked_end_time" },
    { 0x2002, "crankedbombtimer" },
    { 0x2003, "crash_blackhawk_fire_think" },
//  { 0x2004, "" },
    { 0x2005, "crash_blackhawk_think" },
    { 0x2006, "crash_derailed_check" },
//  { 0x2007, "" },
//  { 0x2008, "" },
    { 0x2009, "crash_event" },
    { 0x200A, "crash_hidden_settings" },
    { 0x200B, "crash_model_damage" },
//  { 0x200C, "" },
//  { 0x200D, "" },
    { 0x200E, "crash_path_check" },
    { 0x200F, "crash_pilot_logic" },
//  { 0x2010, "" },
    { 0x2011, "crash_site_a10_missile_dive_1" },
    { 0x2012, "crash_site_a10_overhead" },
//  { 0x2013, "" },
    { 0x2014, "crash_site_begin" },
//  { 0x2015, "" },
    { 0x2016, "crash_site_init" },
    { 0x2017, "crash_site_main" },
//  { 0x2018, "" },
    { 0x2019, "crash_site_vo" },
    { 0x201A, "crash_test_start" },
//  { 0x201B, "" },
    { 0x201C, "crash_vehicle_on_death" },
//  { 0x201D, "" },
    { 0x201E, "crashed_truck1" },
    { 0x201F, "crashed_truck2" },
    { 0x2020, "crashed_trucks" },
//  { 0x2021, "" },
    { 0x2022, "crashedc17_waits" },
    { 0x2023, "crashedtank_waits" },
    { 0x2024, "crashing" },
    { 0x2025, "crashplane" },
    { 0x2026, "crashtimer" },
    { 0x2027, "crate_calculate_on_path_grid" },
    { 0x2028, "crate_can_use_always" },
//  { 0x2029, "" },
    { 0x202A, "crate_clip" },
    { 0x202B, "crate_clip_of_doom" },
    { 0x202C, "crate_death_fling" },
    { 0x202D, "crate_get_bot_target" },
//  { 0x202E, "" },
//  { 0x202F, "" },
//  { 0x2030, "" },
//  { 0x2031, "" },
//  { 0x2032, "" },
    { 0x2033, "crate_low_ammo_check" },
//  { 0x2034, "" },
    { 0x2035, "crate_picked_up" },
//  { 0x2036, "" },
//  { 0x2037, "" },
    { 0x2038, "crateallcapturethink" },
//  { 0x2039, "" },
    { 0x203A, "crateheadicon" },
    { 0x203B, "cratekill" },
    { 0x203C, "cratemaxval" },
    { 0x203D, "cratemodelenemyteamsupdater" },
    { 0x203E, "cratemodelplayerupdater" },
    { 0x203F, "cratemodelteamupdater" },
    { 0x2040, "cratenonownerusetime" },
    { 0x2041, "crateothercapturethink" },
    { 0x2042, "crateownercapturethink" },
    { 0x2043, "crateownerusetime" },
//  { 0x2044, "" },
//  { 0x2045, "" },
    { 0x2046, "crater_ledge_walk" },
    { 0x2047, "crater_reveal_dialogue" },
    { 0x2048, "cratesetupforuse" },
    { 0x2049, "crateteammodelupdater" },
    { 0x204A, "cratetype" },
    { 0x204B, "cratetypes" },
    { 0x204C, "crateusejuggernautupdater" },
    { 0x204D, "crateusepostjuggernautupdater" },
    { 0x204E, "crateuseteamupdater" },
    { 0x204F, "crateuseteamupdater_multiteams" },
    { 0x2050, "cratewatcher" },
    { 0x2051, "crawl_breath_start" },
    { 0x2052, "crawl_fx" },
    { 0x2053, "crawl_fx_rate" },
    { 0x2054, "crawl_hurt_pulse" },
    { 0x2055, "crawl_out" },
    { 0x2056, "crawl_target_and_init_flags" },
    { 0x2057, "crawl_through_targets_to_init_flags" },
//  { 0x2058, "" },
    { 0x2059, "crawling_guys_spawnfunc" },
//  { 0x205A, "" },
    { 0x205B, "crawlingpainanimoverridefunc" },
    { 0x205C, "crawlingpaintransanim" },
//  { 0x205D, "" },
//  { 0x205E, "" },
    { 0x205F, "creaky_board" },
//  { 0x2060, "" },
    { 0x2061, "create_anim_event" },
    { 0x2062, "create_anim_node" },
    { 0x2063, "create_anim_scene" },
//  { 0x2064, "" },
    { 0x2065, "create_array_of_intel_items" },
//  { 0x2066, "" },
    { 0x2067, "create_artillery_shell" },
//  { 0x2068, "" },
//  { 0x2069, "" },
    { 0x206A, "create_chyron_text" },
    { 0x206B, "create_client_overlay" },
    { 0x206C, "create_client_overlay_custom_size" },
//  { 0x206D, "" },
//  { 0x206E, "" },
//  { 0x206F, "" },
//  { 0x2070, "" },
//  { 0x2071, "" },
//  { 0x2072, "" },
//  { 0x2073, "" },
    { 0x2074, "create_dog_start_point_ent" },
    { 0x2075, "create_door_sound_ents" },
//  { 0x2076, "" },
    { 0x2077, "create_dvar" },
    { 0x2078, "create_escape_doors" },
    { 0x2079, "create_flags_and_return_tokens" },
    { 0x207A, "create_flare" },
//  { 0x207B, "" },
    { 0x207C, "create_fresh_friendly_icon" },
    { 0x207D, "create_fx_ent_setup" },
    { 0x207E, "create_fx_menu" },
    { 0x207F, "create_fxlighting_object" },
    { 0x2080, "create_gain_credit_hud" },
    { 0x2081, "create_gamemessage_text" },
//  { 0x2082, "" },
    { 0x2083, "create_hatchet" },
    { 0x2084, "create_hud" },
//  { 0x2085, "" },
//  { 0x2086, "" },
//  { 0x2087, "" },
//  { 0x2088, "" },
//  { 0x2089, "" },
//  { 0x208A, "" },
    { 0x208B, "create_hud_lower_right" },
//  { 0x208C, "" },
    { 0x208D, "create_hud_section" },
    { 0x208E, "create_hud_static_overlay" },
    { 0x208F, "create_hud_upper_left" },
    { 0x2090, "create_hud_upper_right" },
    { 0x2091, "create_hud_vertical_meter" },
//  { 0x2092, "" },
    { 0x2093, "create_hud_xm25_screen" },
//  { 0x2094, "" },
    { 0x2095, "create_jump_point" },
    { 0x2096, "create_line" },
    { 0x2097, "create_lock" },
    { 0x2098, "create_looper" },
    { 0x2099, "create_loopsound" },
    { 0x209A, "create_mantle" },
//  { 0x209B, "" },
//  { 0x209C, "" },
//  { 0x209D, "" },
    { 0x209E, "create_new_spawner_pool" },
//  { 0x209F, "" },
    { 0x20A0, "create_outofrange_hud" },
    { 0x20A1, "create_overlay_element" },
    { 0x20A2, "create_passengers" },
    { 0x20A3, "create_path" },
    { 0x20A4, "create_persistent_ice_breach_props" },
//  { 0x20A5, "" },
//  { 0x20A6, "" },
    { 0x20A7, "create_player_rig" },
    { 0x20A8, "create_player_surfacing_effects" },
    { 0x20A9, "create_pushed_dropped_weapon" },
    { 0x20AA, "create_qte_prompt" },
    { 0x20AB, "create_random_animation" },
//  { 0x20AC, "" },
//  { 0x20AD, "" },
    { 0x20AE, "create_reflection_objects" },
    { 0x20AF, "create_rog_controls" },
    { 0x20B0, "create_rumble_ent" },
    { 0x20B1, "create_single_missile_truck" },
    { 0x20B2, "create_sliding_space_door" },
//  { 0x20B3, "" },
    { 0x20B4, "create_smoke_and_ambience" },
    { 0x20B5, "create_start" },
//  { 0x20B6, "" },
//  { 0x20B7, "" },
    { 0x20B8, "create_sunflare_setting" },
    { 0x20B9, "create_trace_cache" },
    { 0x20BA, "create_track_struct" },
//  { 0x20BB, "" },
//  { 0x20BC, "" },
//  { 0x20BD, "" },
//  { 0x20BE, "" },
    { 0x20BF, "create_view_particle_source_locked" },
    { 0x20C0, "create_vision_set_fog" },
    { 0x20C1, "create_vo_data" },
    { 0x20C2, "create_warning_elem" },
    { 0x20C3, "create_world_model_from_ent_weapon" },
//  { 0x20C4, "" },
    { 0x20C5, "createairdropcrate" },
//  { 0x20C6, "" },
    { 0x20C7, "createart_transient_thread" },
    { 0x20C8, "createballdrone" },
    { 0x20C9, "createbar" },
    { 0x20CA, "createbombsquadmodel" },
//  { 0x20CB, "" },
    { 0x20CC, "createcarryobject" },
    { 0x20CD, "createcarryremoteuav" },
//  { 0x20CE, "" },
//  { 0x20CF, "" },
//  { 0x20D0, "" },
//  { 0x20D1, "" },
    { 0x20D2, "createclientfontstring_func" },
    { 0x20D3, "createclienticon" },
    { 0x20D4, "createclientprogressbar" },
    { 0x20D5, "createclienttimer" },
//  { 0x20D6, "" },
    { 0x20D7, "createdogenemy" },
    { 0x20D8, "createdot" },
    { 0x20D9, "createdot_radius" },
    { 0x20DA, "createdropzones" },
    { 0x20DB, "createechoalias" },
    { 0x20DC, "createeffect" },
//  { 0x20DD, "" },
//  { 0x20DE, "" },
    { 0x20DF, "createexploder" },
    { 0x20E0, "createexploderex" },
    { 0x20E1, "createfontstring" },
    { 0x20E2, "createfx" },
//  { 0x20E3, "" },
//  { 0x20E4, "" },
    { 0x20E5, "createfx_centerprint" },
    { 0x20E6, "createfx_centerprint_thread" },
    { 0x20E7, "createfx_common" },
    { 0x20E8, "createfx_draw_enabled" },
    { 0x20E9, "createfx_enabled" },
//  { 0x20EA, "" },
    { 0x20EB, "createfx_inputlocked" },
    { 0x20EC, "createfx_loopcounter" },
    { 0x20ED, "createfx_offset" },
    { 0x20EE, "createfx_only_triggers" },
    { 0x20EF, "createfx_print3d" },
    { 0x20F0, "createfx_selecting" },
    { 0x20F1, "createfxbyfxid" },
    { 0x20F2, "createfxcursor" },
    { 0x20F3, "createfxent" },
    { 0x20F4, "createfxexploders" },
    { 0x20F5, "createfxlogic" },
    { 0x20F6, "createfxmasks" },
    { 0x20F7, "createheli" },
//  { 0x20F8, "" },
    { 0x20F9, "createhordecrates" },
    { 0x20FA, "createhordeweaponstate" },
    { 0x20FB, "createhumanoidenemy" },
    { 0x20FC, "createicon" },
    { 0x20FD, "createicon_hudelem" },
    { 0x20FE, "createims" },
    { 0x20FF, "createimsforplayer" },
    { 0x2100, "createintervalsound" },
    { 0x2101, "createlbguard" },
    { 0x2102, "createline" },
//  { 0x2103, "" },
    { 0x2104, "createloopeffect" },
    { 0x2105, "createloopsound" },
//  { 0x2106, "" },
//  { 0x2107, "" },
    { 0x2108, "createmuggercrates" },
    { 0x2109, "createmultipliertext" },
    { 0x210A, "createnewexploder" },
    { 0x210B, "createobject" },
    { 0x210C, "createobjective" },
//  { 0x210D, "" },
    { 0x210E, "createoneshoteffect" },
//  { 0x210F, "" },
    { 0x2110, "createplaneasheli" },
    { 0x2111, "createplayervariables" },
    { 0x2112, "createportal" },
    { 0x2113, "createportals" },
    { 0x2114, "createprimaryprogressbar" },
    { 0x2115, "createprimaryprogressbartext" },
    { 0x2116, "createprisoner" },
//  { 0x2117, "" },
    { 0x2118, "createremoteuav" },
    { 0x2119, "createrpgrepulsors" },
//  { 0x211A, "" },
//  { 0x211B, "" },
    { 0x211C, "createserverbar" },
    { 0x211D, "createserverfontstring" },
    { 0x211E, "createservericon" },
    { 0x211F, "createservertimer" },
    { 0x2120, "createspendhinthud" },
    { 0x2121, "createsquad" },
    { 0x2122, "createstruct" },
    { 0x2123, "createtags" },
    { 0x2124, "createtank" },
//  { 0x2125, "" },
    { 0x2126, "createteamobjpoint" },
    { 0x2127, "createteamprogressbar" },
    { 0x2128, "createteamprogressbartext" },
    { 0x2129, "createtimer" },
    { 0x212A, "createturret" },
//  { 0x212B, "" },
    { 0x212C, "createuseent" },
    { 0x212D, "createuseobject" },
//  { 0x212E, "" },
    { 0x212F, "createzones" },
    { 0x2130, "credits" },
//  { 0x2131, "" },
//  { 0x2132, "" },
    { 0x2133, "credits_spacing" },
//  { 0x2134, "" },
//  { 0x2135, "" },
    { 0x2136, "creepwalk_traverse_over_small" },
//  { 0x2137, "" },
    { 0x2138, "creepwalk_traverse_under" },
//  { 0x2139, "" },
    { 0x213A, "crew_quarters_combat" },
//  { 0x213B, "" },
    { 0x213C, "crew_quarters_crew_killed" },
    { 0x213D, "crib_debug" },
    { 0x213E, "critchance" },
    { 0x213F, "critialhit" },
//  { 0x2140, "" },
    { 0x2141, "critical_factor" },
    { 0x2142, "criticalfactors_awayfromenemies" },
    { 0x2143, "criticalfactors_domination" },
    { 0x2144, "criticalfactors_freeforall" },
    { 0x2145, "criticalfactors_nearteam" },
    { 0x2146, "criticalfactors_safeguard" },
    { 0x2147, "criticalfactors_searchandrescue" },
    { 0x2148, "crnd_bar_amb" },
//  { 0x2149, "" },
//  { 0x214A, "" },
//  { 0x214B, "" },
//  { 0x214C, "" },
//  { 0x214D, "" },
    { 0x214E, "crossproduct" },
//  { 0x214F, "" },
//  { 0x2150, "" },
//  { 0x2151, "" },
//  { 0x2152, "" },
    { 0x2153, "crouchrun_combatanim" },
    { 0x2154, "crouchrun_runnormal" },
    { 0x2155, "crouchrun_runoverride" },
    { 0x2156, "crouchruntocrouch" },
//  { 0x2157, "" },
    { 0x2158, "crouchruntopronerun" },
    { 0x2159, "crouchruntopronewalk" },
//  { 0x215A, "" },
    { 0x215B, "crouchstop_begin" },
    { 0x215C, "crouchtocrouchrun" },
//  { 0x215D, "" },
    { 0x215E, "crouchtoprone" },
//  { 0x215F, "" },
    { 0x2160, "crouchtopronewalk" },
    { 0x2161, "crouchtostand" },
//  { 0x2162, "" },
//  { 0x2163, "" },
//  { 0x2164, "" },
//  { 0x2165, "" },
//  { 0x2166, "" },
    { 0x2167, "crt_plane" },
    { 0x2168, "crush_front_gaz" },
    { 0x2169, "crush_mobile_gaz" },
    { 0x216A, "crush_player_with_floating_lynx" },
    { 0x216B, "crush_rear_gaz" },
    { 0x216C, "crush_stop_sign_when_near_tank" },
//  { 0x216D, "" },
//  { 0x216E, "" },
    { 0x216F, "cspline_adjusttime" },
    { 0x2170, "cspline_calctangent" },
//  { 0x2171, "" },
//  { 0x2172, "" },
    { 0x2173, "cspline_findpathnodes" },
    { 0x2174, "cspline_getnodes" },
//  { 0x2175, "" },
//  { 0x2176, "" },
    { 0x2177, "cspline_initnoise" },
//  { 0x2178, "" },
//  { 0x2179, "" },
    { 0x217A, "cspline_makenoisepathnodes" },
    { 0x217B, "cspline_makepath" },
    { 0x217C, "cspline_makepath1seg" },
    { 0x217D, "cspline_makepathtopoint" },
//  { 0x217E, "" },
    { 0x217F, "cspline_noise" },
    { 0x2180, "cspline_speedfromdistance" },
    { 0x2181, "cspline_test" },
    { 0x2182, "cspline_testnodes" },
    { 0x2183, "cspline_time" },
    { 0x2184, "csplineseg_calccoeffs" },
    { 0x2185, "csplineseg_calccoeffscapspeed" },
    { 0x2186, "csplineseg_calclengthbystepping" },
    { 0x2187, "csplineseg_calctopspeed" },
//  { 0x2188, "" },
    { 0x2189, "csplineseg_calctopspeedbystepping" },
//  { 0x218A, "" },
    { 0x218B, "csplineseg_getpoint" },
    { 0x218C, "csv_include" },
    { 0x218D, "csv_lines" },
//  { 0x218E, "" },
    { 0x218F, "cull_spawners_from_killspawner" },
//  { 0x2190, "" },
    { 0x2191, "cull_trigger_logic" },
    { 0x2192, "cur_defend_angle_override" },
//  { 0x2193, "" },
    { 0x2194, "cur_defend_point_override" },
    { 0x2195, "cur_defend_stance" },
//  { 0x2196, "" },
    { 0x2197, "cur_node" },
    { 0x2198, "cur_node_check_delete" },
    { 0x2199, "curautosave" },
    { 0x219A, "curclass" },
    { 0x219B, "curdefvalue" },
//  { 0x219C, "" },
    { 0x219D, "curfloor" },
    { 0x219E, "curmeleetarget" },
    { 0x219F, "curorigin" },
    { 0x21A0, "curprogress" },
    { 0x21A1, "curr_betty" },
    { 0x21A2, "curr_interruption" },
    { 0x21A3, "curr_movetime" },
//  { 0x21A4, "" },
    { 0x21A5, "currectlocindex" },
//  { 0x21A6, "" },
    { 0x21A7, "currency_scale_per_hive" },
    { 0x21A8, "current_accuracy" },
    { 0x21A9, "current_alien_count" },
    { 0x21AA, "current_anim" },
    { 0x21AB, "current_anim_data_scene" },
//  { 0x21AC, "" },
    { 0x21AD, "current_attackers" },
    { 0x21AE, "current_audio_zone" },
    { 0x21AF, "current_binocular_zoom_level" },
    { 0x21B0, "current_challenge" },
    { 0x21B1, "current_challenge_exist" },
    { 0x21B2, "current_challenge_index" },
    { 0x21B3, "current_challenge_is" },
    { 0x21B4, "current_challenge_percent" },
    { 0x21B5, "current_challenge_progress_current" },
    { 0x21B6, "current_challenge_progress_max" },
    { 0x21B7, "current_challenge_target_player" },
//  { 0x21B8, "" },
//  { 0x21B9, "" },
    { 0x21BA, "current_color_order" },
//  { 0x21BB, "" },
    { 0x21BC, "current_cycle_num" },
    { 0x21BD, "current_dist_to_top" },
    { 0x21BE, "current_drill_health" },
    { 0x21BF, "current_drill_time" },
    { 0x21C0, "current_end" },
    { 0x21C1, "current_enemy" },
    { 0x21C2, "current_enemy_vol" },
    { 0x21C3, "current_event" },
    { 0x21C4, "current_fallbackers" },
    { 0x21C5, "current_follow_path" },
    { 0x21C6, "current_foot" },
    { 0x21C7, "current_global_hint" },
    { 0x21C8, "current_high_volume" },
    { 0x21C9, "current_hint" },
//  { 0x21CA, "" },
    { 0x21CB, "current_hive_name" },
    { 0x21CC, "current_intensity" },
//  { 0x21CD, "" },
    { 0x21CE, "current_interrupt_status" },
//  { 0x21CF, "" },
    { 0x21D0, "current_lane_monitor" },
    { 0x21D1, "current_mode_hud" },
//  { 0x21D2, "" },
    { 0x21D3, "current_position" },
//  { 0x21D4, "" },
//  { 0x21D5, "" },
//  { 0x21D6, "" },
    { 0x21D7, "current_sniff_zone" },
    { 0x21D8, "current_speed_percent" },
    { 0x21D9, "current_spit_node" },
//  { 0x21DA, "" },
//  { 0x21DB, "" },
//  { 0x21DC, "" },
    { 0x21DD, "current_sun" },
    { 0x21DE, "current_sunflare_setting" },
    { 0x21DF, "current_swing_pos" },
    { 0x21E0, "current_target" },
    { 0x21E1, "current_target_hud_count" },
    { 0x21E2, "current_vol_acceptable" },
    { 0x21E3, "current_volume" },
    { 0x21E4, "current_volumes" },
    { 0x21E5, "current_yellow_enemy_replenisher" },
//  { 0x21E6, "" },
    { 0x21E7, "currentactivevehiclecount" },
    { 0x21E8, "currentaliveenemycount" },
    { 0x21E9, "currentammopickupcount" },
//  { 0x21EA, "" },
    { 0x21EB, "currentanimstate" },
//  { 0x21EC, "" },
//  { 0x21ED, "" },
//  { 0x21EE, "" },
    { 0x21EF, "currentcolorcode" },
    { 0x21F0, "currentcolorforced" },
    { 0x21F1, "currentdialogimportance" },
//  { 0x21F2, "" },
//  { 0x21F3, "" },
    { 0x21F4, "currentdodgeanim" },
    { 0x21F5, "currentenemycount" },
    { 0x21F6, "currentfireworkslocation" },
//  { 0x21F7, "" },
//  { 0x21F8, "" },
    { 0x21F9, "currentlylocked" },
    { 0x21FA, "currentlylocking" },
    { 0x21FB, "currentnode" },
    { 0x21FC, "currentowner" },
    { 0x21FD, "currentpickupcount" },
    { 0x21FE, "currentpointtotal" },
    { 0x21FF, "currentroundnumber" },
    { 0x2200, "currentstate" },
//  { 0x2201, "" },
//  { 0x2202, "" },
    { 0x2203, "currentteamintelname" },
    { 0x2204, "currenttracecount" },
//  { 0x2205, "" },
//  { 0x2206, "" },
    { 0x2207, "currenttrig" },
    { 0x2208, "currentvehicletarget" },
    { 0x2209, "currentvels" },
    { 0x220A, "currentweapon" },
    { 0x220B, "currentweaponatspawn" },
    { 0x220C, "cursor" },
    { 0x220D, "curtain_dust" },
//  { 0x220E, "" },
//  { 0x220F, "" },
//  { 0x2210, "" },
    { 0x2211, "custom_aim_internal" },
    { 0x2212, "custom_anim_wait" },
//  { 0x2213, "" },
//  { 0x2214, "" },
    { 0x2215, "custom_balcony_death_animscript" },
    { 0x2216, "custom_bar_enemy_state_spotted" },
//  { 0x2217, "" },
//  { 0x2218, "" },
    { 0x2219, "custom_battlechatter_init_valid_phrases" },
//  { 0x221A, "" },
//  { 0x221B, "" },
    { 0x221C, "custom_cornered_stealth_settings" },
//  { 0x221D, "" },
//  { 0x221E, "" },
    { 0x221F, "custom_death_script" },
    { 0x2220, "custom_dismount_hint_return_when_dismounted" },
//  { 0x2221, "" },
    { 0x2222, "custom_fade_out" },
    { 0x2223, "custom_flavor_burst_ent_delete" },
//  { 0x2224, "" },
    { 0x2225, "custom_flavor_bursts" },
//  { 0x2226, "" },
    { 0x2227, "custom_followpath_parameter_func" },
    { 0x2228, "custom_friendly_fire_message" },
    { 0x2229, "custom_friendly_fire_shader" },
//  { 0x222A, "" },
    { 0x222B, "custom_giveloadout" },
    { 0x222C, "custom_hind_death" },
//  { 0x222D, "" },
//  { 0x222E, "" },
//  { 0x222F, "" },
    { 0x2230, "custom_laser_function" },
//  { 0x2231, "" },
    { 0x2232, "custom_mount_hint_return_when_mounted" },
    { 0x2233, "custom_no_game_setupfunc" },
    { 0x2234, "custom_player_attacker" },
    { 0x2235, "custom_radius_damage_for_exploders" },
//  { 0x2236, "" },
//  { 0x2237, "" },
    { 0x2238, "custom_waterfx" },
    { 0x2239, "customanim" },
    { 0x223A, "customarrivalfunc" },
    { 0x223B, "customautosavecheck" },
    { 0x223C, "custombadplacethread" },
    { 0x223D, "custombcs_validphrases" },
    { 0x223E, "custombreathingtime" },
    { 0x223F, "customchatevent" },
//  { 0x2240, "" },
    { 0x2241, "customcratefunc" },
//  { 0x2242, "" },
//  { 0x2243, "" },
    { 0x2244, "customidleanimset" },
    { 0x2245, "customidleanimweights" },
//  { 0x2246, "" },
    { 0x2247, "customjuiced" },
    { 0x2248, "custommoveanimset" },
//  { 0x2249, "" },
    { 0x224A, "custommovetransitionfunc" },
//  { 0x224B, "" },
    { 0x224C, "customprematchperiod" },
    { 0x224D, "customrunningreacttobullets" },
    { 0x224E, "cut_exploders" },
    { 0x224F, "cut_hint" },
//  { 0x2250, "" },
//  { 0x2251, "" },
//  { 0x2252, "" },
//  { 0x2253, "" },
//  { 0x2254, "" },
//  { 0x2255, "" },
//  { 0x2256, "" },
    { 0x2257, "cut_window_rorke" },
//  { 0x2258, "" },
    { 0x2259, "cw_barracks" },
//  { 0x225A, "" },
//  { 0x225B, "" },
//  { 0x225C, "" },
//  { 0x225D, "" },
    { 0x225E, "cw_barracks_setup" },
    { 0x225F, "cw_barracks_slow" },
    { 0x2260, "cw_bloom_above" },
    { 0x2261, "cw_bravo_breach" },
//  { 0x2262, "" },
//  { 0x2263, "" },
//  { 0x2264, "" },
//  { 0x2265, "" },
    { 0x2266, "cw_common" },
//  { 0x2267, "" },
    { 0x2268, "cw_common_breach_allies" },
//  { 0x2269, "" },
    { 0x226A, "cw_common_breach_nag" },
    { 0x226B, "cw_common_breach_player" },
    { 0x226C, "cw_common_breach_trig_proc" },
    { 0x226D, "cw_common_fic" },
//  { 0x226E, "" },
    { 0x226F, "cw_fizzle_flashbangs_thinking" },
    { 0x2270, "cw_fog_above" },
    { 0x2271, "cw_fog_under" },
    { 0x2272, "cw_in_rising_water" },
    { 0x2273, "cw_lights_out_ng" },
    { 0x2274, "cw_lights_out_script_1" },
//  { 0x2275, "" },
    { 0x2276, "cw_lights_out_script_3" },
//  { 0x2277, "" },
    { 0x2278, "cw_lights_out_script_5" },
//  { 0x2279, "" },
//  { 0x227A, "" },
    { 0x227B, "cw_mid" },
//  { 0x227C, "" },
//  { 0x227D, "" },
//  { 0x227E, "" },
    { 0x227F, "cw_player_damage_underwater_time_exceeded" },
    { 0x2280, "cw_player_drowning_animate" },
    { 0x2281, "cw_player_drowning_damage_count" },
    { 0x2282, "cw_player_in_rising_water" },
    { 0x2283, "cw_player_is_drowning" },
    { 0x2284, "cw_player_make_stand" },
    { 0x2285, "cw_player_underwater_max_blur" },
//  { 0x2286, "" },
    { 0x2287, "cw_player_view_fx_source" },
    { 0x2288, "cw_player_view_water_level_fx_source" },
    { 0x2289, "cw_playing_wet_fx" },
//  { 0x228A, "" },
    { 0x228B, "cw_previous_longdeath" },
    { 0x228C, "cw_snowmobile_headlight" },
    { 0x228D, "cw_snowmobile_headlight_cg" },
    { 0x228E, "cw_snowmobile_light" },
    { 0x228F, "cw_stairs_fic" },
//  { 0x2290, "" },
    { 0x2291, "cw_tape_breach" },
//  { 0x2292, "" },
//  { 0x2293, "" },
    { 0x2294, "cw_thermite_charge_light" },
    { 0x2295, "cw_trigger_volumes" },
    { 0x2296, "cw_vision_above" },
    { 0x2297, "cw_waterwipe_above" },
//  { 0x2298, "" },
    { 0x2299, "cw_waterwipe_under" },
    { 0x229A, "cw_waterwipe_under_playing" },
//  { 0x229B, "" },
    { 0x229C, "cycle_begin_intensity_monitor" },
    { 0x229D, "cycle_count" },
//  { 0x229E, "" },
    { 0x229F, "cycle_data" },
//  { 0x22A0, "" },
//  { 0x22A1, "" },
    { 0x22A2, "cycle_end_area_list" },
//  { 0x22A3, "" },
    { 0x22A4, "cycle_reward_scalar" },
//  { 0x22A5, "" },
//  { 0x22A6, "" },
    { 0x22A7, "cycletargets" },
    { 0x22A8, "cypher_defend_self" },
//  { 0x22A9, "" },
//  { 0x22AA, "" },
//  { 0x22AB, "" },
    { 0x22AC, "d_dialogue_queue" },
    { 0x22AD, "dam" },
    { 0x22AE, "dam_break" },
//  { 0x22AF, "" },
//  { 0x22B0, "" },
    { 0x22B1, "dam_break_church_spire" },
//  { 0x22B2, "" },
//  { 0x22B3, "" },
//  { 0x22B4, "" },
    { 0x22B5, "dam_break_m880_launch_prep" },
    { 0x22B6, "dam_break_m880_launch_prep_spawn" },
//  { 0x22B7, "" },
//  { 0x22B8, "" },
//  { 0x22B9, "" },
    { 0x22BA, "dam_break_missile_02" },
    { 0x22BB, "dam_break_missile_03" },
//  { 0x22BC, "" },
//  { 0x22BD, "" },
//  { 0x22BE, "" },
    { 0x22BF, "dam_break_street_water" },
    { 0x22C0, "dam_break_street_water_01" },
    { 0x22C1, "dam_break_street_water_02" },
//  { 0x22C2, "" },
//  { 0x22C3, "" },
//  { 0x22C4, "" },
    { 0x22C5, "dam_break_weapon" },
//  { 0x22C6, "" },
    { 0x22C7, "dam_heli_flyover_hover" },
    { 0x22C8, "dam_start" },
    { 0x22C9, "dam_street_flood_big_splashes_fx" },
    { 0x22CA, "dam_street_flood_church_hits" },
//  { 0x22CB, "" },
//  { 0x22CC, "" },
    { 0x22CD, "damage_alien_over_time" },
//  { 0x22CE, "" },
    { 0x22CF, "damage_done" },
//  { 0x22D0, "" },
    { 0x22D1, "damage_feedback_setup" },
    { 0x22D2, "damage_functions" },
//  { 0x22D3, "" },
    { 0x22D4, "damage_hint_bullet_only" },
//  { 0x22D5, "" },
    { 0x22D6, "damage_hints_cleanup" },
    { 0x22D7, "damage_is_valid_for_friendlyfire_warning" },
    { 0x22D8, "damage_level" },
//  { 0x22D9, "" },
    { 0x22DA, "damage_not" },
    { 0x22DB, "damage_player" },
//  { 0x22DC, "" },
//  { 0x22DD, "" },
//  { 0x22DE, "" },
    { 0x22DF, "damage_slide_time" },
//  { 0x22E0, "" },
    { 0x22E1, "damage_smoke_time" },
    { 0x22E2, "damage_state_apply" },
    { 0x22E3, "damage_state_build" },
    { 0x22E4, "damage_state_choose" },
//  { 0x22E5, "" },
    { 0x22E6, "damage_state_fx_add" },
//  { 0x22E7, "" },
//  { 0x22E8, "" },
//  { 0x22E9, "" },
//  { 0x22EA, "" },
    { 0x22EB, "damage_state_play_fx_on_tag" },
//  { 0x22EC, "" },
//  { 0x22ED, "" },
//  { 0x22EE, "" },
    { 0x22EF, "damage_state_stop_fx_on_tag" },
    { 0x22F0, "damage_state_tag_ent_clear_all" },
//  { 0x22F1, "" },
//  { 0x22F2, "" },
//  { 0x22F3, "" },
    { 0x22F4, "damage_time" },
    { 0x22F5, "damage_time_player" },
//  { 0x22F6, "" },
    { 0x22F7, "damage_type" },
    { 0x22F8, "damage_vehicle_think" },
    { 0x22F9, "damage_vehicles_path1" },
    { 0x22FA, "damage_vehicles_path2" },
    { 0x22FB, "damage_watcher_ambush" },
//  { 0x22FC, "" },
//  { 0x22FD, "" },
    { 0x22FE, "damageattacker" },
    { 0x22FF, "damageblockedtotal" },
    { 0x2300, "damagecallback" },
    { 0x2301, "damagecenter" },
//  { 0x2302, "" },
    { 0x2303, "damaged_crate" },
    { 0x2304, "damagedplayer" },
    { 0x2305, "damagedplayers" },
    { 0x2306, "damageent" },
//  { 0x2307, "" },
    { 0x2308, "damagefeedback" },
    { 0x2309, "damagefeedback_took_damage" },
    { 0x230A, "damageinfo" },
    { 0x230B, "damageinfocolorindex" },
    { 0x230C, "damageinfovictim" },
//  { 0x230D, "" },
//  { 0x230E, "" },
    { 0x230F, "damagelistsize" },
//  { 0x2310, "" },
//  { 0x2311, "" },
    { 0x2312, "damageorigin" },
    { 0x2313, "damageowner" },
    { 0x2314, "damagepoint" },
    { 0x2315, "damageshellshockandrumble" },
    { 0x2316, "damageshieldcounter" },
    { 0x2317, "damageshieldexpiretime" },
    { 0x2318, "damageshieldpain" },
//  { 0x2319, "" },
    { 0x231A, "damagetracking" },
    { 0x231B, "damping_factor" },
    { 0x231C, "dangerforwardpush" },
    { 0x231D, "dangermaxradius" },
    { 0x231E, "dangerminradius" },
    { 0x231F, "dangerovalscale" },
    { 0x2320, "dangersprinttime" },
    { 0x2321, "dart" },
//  { 0x2322, "" },
    { 0x2323, "dart_breach_precache" },
    { 0x2324, "dash_wipe" },
    { 0x2325, "data" },
//  { 0x2326, "" },
    { 0x2327, "data_value_suffix" },
//  { 0x2328, "" },
    { 0x2329, "dc_old_moveplaybackrate" },
    { 0x232A, "dc_shotgun_seek" },
    { 0x232B, "dd" },
    { 0x232C, "ddtimetoadd" },
    { 0x232D, "deactivate" },
    { 0x232E, "deactivate_avoid_minion_exp" },
    { 0x232F, "deactivate_current_challenge" },
//  { 0x2330, "" },
//  { 0x2331, "" },
//  { 0x2332, "" },
    { 0x2333, "deactivate_kill_10_with_turrets" },
    { 0x2334, "deactivate_kill_airborne_aliens" },
//  { 0x2335, "" },
    { 0x2336, "deactivate_melee_goons" },
    { 0x2337, "deactivate_melee_only" },
//  { 0x2338, "" },
    { 0x2339, "deactivate_occlusion" },
    { 0x233A, "deactivate_percent_accuracy" },
    { 0x233B, "deactivate_protect_a_player" },
//  { 0x233C, "" },
//  { 0x233D, "" },
//  { 0x233E, "" },
//  { 0x233F, "" },
//  { 0x2340, "" },
//  { 0x2341, "" },
//  { 0x2342, "" },
//  { 0x2343, "" },
//  { 0x2344, "" },
//  { 0x2345, "" },
//  { 0x2346, "" },
    { 0x2347, "dead_guy" },
//  { 0x2348, "" },
//  { 0x2349, "" },
//  { 0x234A, "" },
    { 0x234B, "dead_hive_model" },
    { 0x234C, "dead_pilot_hang" },
//  { 0x234D, "" },
    { 0x234E, "deadly_sharks" },
//  { 0x234F, "" },
    { 0x2350, "death_a" },
    { 0x2351, "death_achievements" },
    { 0x2352, "death_achievements_rappel" },
    { 0x2353, "death_anim" },
    { 0x2354, "death_anim_anytime" },
    { 0x2355, "death_anim_played" },
//  { 0x2356, "" },
//  { 0x2357, "" },
    { 0x2358, "death_d" },
    { 0x2359, "death_delayed_ragdoll" },
    { 0x235A, "death_effect" },
    { 0x235B, "death_firesound" },
    { 0x235C, "death_func" },
//  { 0x235D, "" },
//  { 0x235E, "" },
    { 0x235F, "death_getincomingdirection" },
    { 0x2360, "death_model_col" },
//  { 0x2361, "" },
//  { 0x2362, "" },
//  { 0x2363, "" },
    { 0x2364, "death_only_ragdoll" },
    { 0x2365, "death_override" },
    { 0x2366, "death_waiter" },
    { 0x2367, "death_warning_vo" },
    { 0x2368, "death_watcher" },
    { 0x2369, "deathanim" },
//  { 0x236A, "" },
    { 0x236B, "deathanimscript" },
    { 0x236C, "deathchain_goalvolume" },
    { 0x236D, "deathchainainotify" },
    { 0x236E, "deathchainspawnerlogic" },
//  { 0x236F, "" },
//  { 0x2370, "" },
//  { 0x2371, "" },
    { 0x2372, "deathdamagemax" },
//  { 0x2373, "" },
    { 0x2374, "deathdamageradius" },
    { 0x2375, "deathflags" },
    { 0x2376, "deathfunc" },
//  { 0x2377, "" },
//  { 0x2378, "" },
    { 0x2379, "deathfunc_vol_num_decrement" },
    { 0x237A, "deathfuncs" },
//  { 0x237B, "" },
//  { 0x237C, "" },
    { 0x237D, "deathfx_ent" },
    { 0x237E, "deathoverridecallback" },
    { 0x237F, "deathposition" },
    { 0x2380, "deathquote_on_death" },
    { 0x2381, "deathrolloff" },
//  { 0x2382, "" },
    { 0x2383, "deathscript" },
//  { 0x2384, "" },
    { 0x2385, "deathsdoor_enabled" },
//  { 0x2386, "" },
//  { 0x2387, "" },
    { 0x2388, "deathspawnerents" },
    { 0x2389, "deathspawnerpreview" },
    { 0x238A, "deathstring" },
//  { 0x238B, "" },
//  { 0x238C, "" },
    { 0x238D, "deathtime" },
    { 0x238E, "deathvfx" },
    { 0x238F, "deathwatcher" },
//  { 0x2390, "" },
    { 0x2391, "debgugprintdestructiblelist" },
    { 0x2392, "debris" },
    { 0x2393, "debris_bridge_actor_vign_and_transition_to_combat" },
    { 0x2394, "debris_bridge_allies_loop" },
//  { 0x2395, "" },
    { 0x2396, "debris_bridge_bus_sparks" },
    { 0x2397, "debris_bridge_cleanup" },
//  { 0x2398, "" },
    { 0x2399, "debris_bridge_fx" },
    { 0x239A, "debris_bridge_loop1" },
//  { 0x239B, "" },
    { 0x239C, "debris_bridge_sfx" },
//  { 0x239D, "" },
//  { 0x239E, "" },
//  { 0x239F, "" },
    { 0x23A0, "debris_bridge_vign2_and_loop3" },
    { 0x23A1, "debris_bridge_vign2_and_loop3_ally" },
    { 0x23A2, "debris_chunk" },
//  { 0x23A3, "" },
    { 0x23A4, "debris_remove_after_time" },
    { 0x23A5, "debris_spawner" },
//  { 0x23A6, "" },
//  { 0x23A7, "" },
    { 0x23A8, "debrisbridge_cleanup" },
    { 0x23A9, "debrisbridge_clear_enemies_bottom" },
    { 0x23AA, "debrisbridge_clear_enemies_top" },
//  { 0x23AB, "" },
    { 0x23AC, "debrisbridge_crossing" },
//  { 0x23AD, "" },
    { 0x23AE, "debrisbridge_enemy_aggrisive_logic" },
    { 0x23AF, "debrisbridge_enemy_logic" },
//  { 0x23B0, "" },
    { 0x23B1, "debrisbridge_enemy_spawn_logic" },
    { 0x23B2, "debrisbridge_fodder" },
    { 0x23B3, "debrisbridge_fodder_extra" },
    { 0x23B4, "debrisbridge_hide_glass_parts" },
    { 0x23B5, "debrisbridge_kill_enemies_top" },
    { 0x23B6, "debrisbridge_loc" },
    { 0x23B7, "debrisbridge_move_trigger" },
//  { 0x23B8, "" },
    { 0x23B9, "debrisbridge_origins" },
    { 0x23BA, "debrisbridge_path_logic" },
    { 0x23BB, "debrisbridge_prevent_frogger" },
    { 0x23BC, "debrisbridge_setup_ally_for_kill_shot" },
    { 0x23BD, "debrisbridge_setup_enemies_for_clearance" },
    { 0x23BE, "debrisbridge_shot_count" },
//  { 0x23BF, "" },
    { 0x23C0, "debrisbridge_start" },
    { 0x23C1, "debrisbridge_wall_break_logic" },
    { 0x23C2, "debrisbridge_water_enter_combat_space" },
//  { 0x23C3, "" },
//  { 0x23C4, "" },
//  { 0x23C5, "" },
    { 0x23C6, "debug" },
    { 0x23C7, "debug_ai_drone_amounts" },
    { 0x23C8, "debug_ai_drone_amounts_logic" },
    { 0x23C9, "debug_anim" },
//  { 0x23CA, "" },
    { 0x23CB, "debug_animsoundtagselected" },
//  { 0x23CC, "" },
    { 0x23CD, "debug_arrivals_on_actor" },
    { 0x23CE, "debug_audio_hud" },
    { 0x23CF, "debug_bike_line" },
//  { 0x23D0, "" },
//  { 0x23D1, "" },
    { 0x23D2, "debug_circle" },
//  { 0x23D3, "" },
//  { 0x23D4, "" },
    { 0x23D5, "debug_color_huds" },
    { 0x23D6, "debug_color_system_hud" },
//  { 0x23D7, "" },
    { 0x23D8, "debug_corner" },
//  { 0x23D9, "" },
    { 0x23DA, "debug_cross" },
    { 0x23DB, "debug_death" },
//  { 0x23DC, "" },
//  { 0x23DD, "" },
    { 0x23DE, "debug_draw_arrow" },
//  { 0x23DF, "" },
//  { 0x23E0, "" },
//  { 0x23E1, "" },
//  { 0x23E2, "" },
//  { 0x23E3, "" },
//  { 0x23E4, "" },
//  { 0x23E5, "" },
    { 0x23E6, "debug_enemyposproc" },
    { 0x23E7, "debug_enemyposreplay" },
    { 0x23E8, "debug_error" },
    { 0x23E9, "debug_friendlyfire" },
    { 0x23EA, "debug_function" },
//  { 0x23EB, "" },
    { 0x23EC, "debug_fxlighting_buttons" },
    { 0x23ED, "debug_heli_gun" },
//  { 0x23EE, "" },
    { 0x23EF, "debug_hud_disabled" },
//  { 0x23F0, "" },
    { 0x23F1, "debug_j_prop" },
//  { 0x23F2, "" },
    { 0x23F3, "debug_jolt_vehs" },
    { 0x23F4, "debug_kill_enemies_in_order" },
    { 0x23F5, "debug_line" },
    { 0x23F6, "debug_lookflag" },
    { 0x23F7, "debug_message" },
//  { 0x23F8, "" },
//  { 0x23F9, "" },
    { 0x23FA, "debug_no_move" },
//  { 0x23FB, "" },
    { 0x23FC, "debug_org" },
//  { 0x23FD, "" },
    { 0x23FE, "debug_player_in_post_clip" },
//  { 0x23FF, "" },
    { 0x2400, "debug_print3d" },
    { 0x2401, "debug_print3d_simple" },
//  { 0x2402, "" },
    { 0x2403, "debug_radiusdamage_circle" },
    { 0x2404, "debug_reflection" },
    { 0x2405, "debug_reflection_buttons" },
//  { 0x2406, "" },
//  { 0x2407, "" },
    { 0x2408, "debug_show_ai_counts" },
//  { 0x2409, "" },
    { 0x240A, "debug_spawn_director_active" },
//  { 0x240B, "" },
    { 0x240C, "debug_stopenemypos" },
//  { 0x240D, "" },
    { 0x240E, "debug_test_thruster_audio" },
//  { 0x240F, "" },
    { 0x2410, "debug_thruster_text" },
    { 0x2411, "debug_timer" },
    { 0x2412, "debug_toggle" },
//  { 0x2413, "" },
//  { 0x2414, "" },
    { 0x2415, "debug_wait" },
    { 0x2416, "debug_warning" },
    { 0x2417, "debug_wibble" },
//  { 0x2418, "" },
    { 0x2419, "debugchains" },
    { 0x241A, "debugcircle" },
    { 0x241B, "debugcolorfriendlies" },
    { 0x241C, "debugcombatcheck" },
//  { 0x241D, "" },
    { 0x241E, "debuggoalpos" },
//  { 0x241F, "" },
//  { 0x2420, "" },
    { 0x2421, "debugleft" },
    { 0x2422, "debugline" },
    { 0x2423, "debugmisstime" },
//  { 0x2424, "" },
//  { 0x2425, "" },
    { 0x2426, "debugpos" },
    { 0x2427, "debugposinternal" },
    { 0x2428, "debugpossize" },
    { 0x2429, "debugprint" },
    { 0x242A, "debugprint3d" },
    { 0x242B, "debugprintln2" },
    { 0x242C, "debugsightline" },
    { 0x242D, "debugspawners" },
    { 0x242E, "debugthreat" },
    { 0x242F, "debugthreatcalc" },
    { 0x2430, "debugtimeout" },
    { 0x2431, "debugvar" },
//  { 0x2432, "" },
    { 0x2433, "decal" },
    { 0x2434, "decel_time" },
    { 0x2435, "deceleration" },
    { 0x2436, "decidenumcrawls" },
//  { 0x2437, "" },
//  { 0x2438, "" },
//  { 0x2439, "" },
//  { 0x243A, "" },
    { 0x243B, "deck_ac130_dmg_badplace_size" },
    { 0x243C, "deck_ac130_dmg_clip" },
//  { 0x243D, "" },
//  { 0x243E, "" },
//  { 0x243F, "" },
//  { 0x2440, "" },
    { 0x2441, "deck_combat_vo" },
//  { 0x2442, "" },
    { 0x2443, "deck_combat_wave1_flank" },
    { 0x2444, "deck_combat_wave1_helis" },
//  { 0x2445, "" },
    { 0x2446, "deck_combat_wave2_helis" },
//  { 0x2447, "" },
    { 0x2448, "deck_combat_wave3_ambient_jets" },
    { 0x2449, "deck_combat_wave3_helis" },
    { 0x244A, "deck_damage" },
    { 0x244B, "deck_destroyed_odin" },
    { 0x244C, "deck_explode" },
    { 0x244D, "deck_explode_guys" },
    { 0x244E, "deck_explode_vista" },
    { 0x244F, "deck_tilt_pre_load" },
    { 0x2450, "deck_tilt_water_kill_trigger" },
//  { 0x2451, "" },
    { 0x2452, "deck_transition_cleanup_vol" },
    { 0x2453, "deck_transition_pre_load" },
    { 0x2454, "deck_victory_pre_load" },
//  { 0x2455, "" },
    { 0x2456, "decomp_anim_line_1" },
    { 0x2457, "decomp_anim_line_2" },
    { 0x2458, "decomp_anim_notify_done" },
    { 0x2459, "decomp_anim_notify_end_slomo" },
    { 0x245A, "decomp_anim_notify_player_link" },
    { 0x245B, "decomp_anim_notify_slomo" },
//  { 0x245C, "" },
    { 0x245D, "decomp_explosion_anim_ally" },
    { 0x245E, "decomp_explosion_anim_enemies" },
    { 0x245F, "decomp_explosion_anim_player" },
    { 0x2460, "decomp_explosion_anim_player_legs" },
//  { 0x2461, "" },
    { 0x2462, "decomp_heavy_rumble" },
//  { 0x2463, "" },
    { 0x2464, "decreasexpboost" },
    { 0x2465, "decrement_list_offset" },
    { 0x2466, "decrementalivecount" },
//  { 0x2467, "" },
    { 0x2468, "decrementcolorusers" },
//  { 0x2469, "" },
    { 0x246A, "decrementfauxvehiclecount" },
    { 0x246B, "decrementing_slide" },
    { 0x246C, "decrementlevelbreaks" },
    { 0x246D, "deep_array_call" },
    { 0x246E, "deep_array_thread" },
    { 0x246F, "deer" },
//  { 0x2470, "" },
    { 0x2471, "deer_anims" },
//  { 0x2472, "" },
//  { 0x2473, "" },
    { 0x2474, "deer_detects_when_to_run" },
    { 0x2475, "deer_drone_custom_idle" },
//  { 0x2476, "" },
    { 0x2477, "deer_drone_spawn_func" },
    { 0x2478, "deer_dronespawn" },
    { 0x2479, "deer_dronespawn_internal" },
//  { 0x247A, "" },
    { 0x247B, "deer_fade_in" },
    { 0x247C, "deer_init" },
    { 0x247D, "deer_player_aim_detection" },
    { 0x247E, "deer_player_leaning_detect" },
    { 0x247F, "deer_reveal_chairs" },
//  { 0x2480, "" },
    { 0x2481, "deer_ruckus_trig_logic" },
    { 0x2482, "deer_rumble_movewait" },
    { 0x2483, "deer_stampede_logic" },
    { 0x2484, "deerhunttransitionanim" },
    { 0x2485, "def" },
    { 0x2486, "def_fire" },
//  { 0x2487, "" },
//  { 0x2488, "" },
//  { 0x2489, "" },
//  { 0x248A, "" },
    { 0x248B, "default_canactivatefunc" },
//  { 0x248C, "" },
    { 0x248D, "default_dof" },
    { 0x248E, "default_dog_limits" },
    { 0x248F, "default_door_node_flashbang_frequency" },
    { 0x2490, "default_drop_pitch" },
    { 0x2491, "default_failactivatefunc" },
    { 0x2492, "default_failfunc" },
//  { 0x2493, "" },
    { 0x2494, "default_fov" },
//  { 0x2495, "" },
    { 0x2496, "default_goalheight" },
//  { 0x2497, "" },
    { 0x2498, "default_heartbeat_rate" },
    { 0x2499, "default_init" },
//  { 0x249A, "" },
    { 0x249B, "default_loadout_if_notset" },
//  { 0x249C, "" },
    { 0x249D, "default_mg_drone" },
//  { 0x249E, "" },
    { 0x249F, "default_node" },
    { 0x24A0, "default_ondeadevent" },
    { 0x24A1, "default_onhalftime" },
    { 0x24A2, "default_ononeleftevent" },
    { 0x24A3, "default_ontimelimit" },
    { 0x24A4, "default_resetsuccess" },
//  { 0x24A5, "" },
    { 0x24A6, "default_run_speed" },
    { 0x24A7, "default_should_update" },
    { 0x24A8, "default_sprint" },
    { 0x24A9, "default_start" },
//  { 0x24AA, "" },
    { 0x24AB, "default_starting_pistol" },
    { 0x24AC, "default_stealth_override" },
    { 0x24AD, "default_stealth_settings" },
//  { 0x24AE, "" },
//  { 0x24AF, "" },
    { 0x24B0, "default_unresolved_collision_handler" },
    { 0x24B1, "default_visionset" },
    { 0x24B2, "default_wander_radius" },
//  { 0x24B3, "" },
    { 0x24B4, "defaultbodymodels" },
    { 0x24B5, "defaultclass" },
    { 0x24B6, "defaultdroneragdoll" },
    { 0x24B7, "defaultdroppitch" },
    { 0x24B8, "defaultdropyaw" },
    { 0x24B9, "defaultemissive" },
    { 0x24BA, "defaultexception" },
    { 0x24BB, "defaultheadmodels" },
//  { 0x24BC, "" },
//  { 0x24BD, "" },
    { 0x24BE, "defaultmoveplaybackrate" },
    { 0x24BF, "defaultonmode" },
    { 0x24C0, "defaults" },
    { 0x24C1, "defaulttarget" },
    { 0x24C2, "defaultturnthreshold" },
    { 0x24C3, "defaultvalue" },
    { 0x24C4, "defaultviewarmmodels" },
    { 0x24C5, "defaultvoices" },
    { 0x24C6, "defaultweapon" },
    { 0x24C7, "defconkillstreakthread" },
    { 0x24C8, "defconkillstreakwait" },
    { 0x24C9, "defconmode" },
    { 0x24CA, "defconpointmod" },
    { 0x24CB, "defconsplashnotify" },
    { 0x24CC, "defconstreakadd" },
//  { 0x24CD, "" },
    { 0x24CE, "defend_combat" },
//  { 0x24CF, "" },
//  { 0x24D0, "" },
//  { 0x24D1, "" },
    { 0x24D2, "defend_door_explosion" },
    { 0x24D3, "defend_door_open" },
//  { 0x24D4, "" },
//  { 0x24D5, "" },
//  { 0x24D6, "" },
    { 0x24D7, "defend_fire" },
    { 0x24D8, "defend_fx_ent" },
//  { 0x24D9, "" },
    { 0x24DA, "defend_intro" },
    { 0x24DB, "defend_platform" },
    { 0x24DC, "defend_quick" },
    { 0x24DD, "defend_save_safe" },
//  { 0x24DE, "" },
    { 0x24DF, "defend_sparrow_control" },
    { 0x24E0, "defend_sparrow_fx" },
    { 0x24E1, "defend_sparrow_pre_load" },
    { 0x24E2, "defend_sparrow_ships" },
    { 0x24E3, "defend_start" },
    { 0x24E4, "defend_start_player_shield" },
    { 0x24E5, "defend_valid_center" },
//  { 0x24E6, "" },
//  { 0x24E7, "" },
//  { 0x24E8, "" },
    { 0x24E9, "defend_zodiac_arrived_catwalk" },
    { 0x24EA, "defend_zodiac_arrived_right" },
    { 0x24EB, "defend_zodiac_autosave" },
//  { 0x24EC, "" },
    { 0x24ED, "defend_zodiac_osprey" },
//  { 0x24EE, "" },
//  { 0x24EF, "" },
    { 0x24F0, "defend_zodiac_spawn_hidden_reinforcement" },
    { 0x24F1, "defend_zodiac_spawn_reinforcement" },
    { 0x24F2, "defend_zodiac_waittill_enemies_remaining" },
    { 0x24F3, "defendedplayer" },
    { 0x24F4, "defendloc" },
    { 0x24F5, "defendlocation" },
    { 0x24F6, "defends" },
    { 0x24F7, "defense_cautious_approach" },
    { 0x24F8, "defense_death_monitor" },
    { 0x24F9, "defense_force_next_node_goal" },
    { 0x24FA, "defense_get_initial_entrances" },
//  { 0x24FB, "" },
    { 0x24FC, "defense_override_entrances" },
//  { 0x24FD, "" },
//  { 0x24FE, "" },
    { 0x24FF, "define_loadout" },
    { 0x2500, "definechestweapons" },
//  { 0x2501, "" },
    { 0x2502, "defuseendtime" },
    { 0x2503, "defuses" },
    { 0x2504, "defusetime" },
    { 0x2505, "delay" },
    { 0x2506, "delay_drop_boat" },
//  { 0x2507, "" },
    { 0x2508, "delay_keegan_color" },
    { 0x2509, "delay_multi_fx" },
    { 0x250A, "delay_multi_fx_proc" },
//  { 0x250B, "" },
    { 0x250C, "delay_remove_invul" },
    { 0x250D, "delay_reset_swim_shock" },
//  { 0x250E, "" },
//  { 0x250F, "" },
//  { 0x2510, "" },
    { 0x2511, "delay_show_legs_entry" },
    { 0x2512, "delay_with_bubbles" },
    { 0x2513, "delaybetweenlockon" },
    { 0x2514, "delaybetweenrockets" },
    { 0x2515, "delaycall" },
    { 0x2516, "delaycall_proc" },
    { 0x2517, "delaychildthread" },
    { 0x2518, "delaychildthread_proc" },
    { 0x2519, "delaydestroy" },
    { 0x251A, "delayed_delete" },
//  { 0x251B, "" },
    { 0x251C, "delayed_intro" },
    { 0x251D, "delayed_kill" },
    { 0x251E, "delayed_player_seek_think" },
    { 0x251F, "delayed_setgoalvolumeauto" },
    { 0x2520, "delayed_setup" },
//  { 0x2521, "" },
    { 0x2522, "delayedbadplace" },
//  { 0x2523, "" },
    { 0x2524, "delayedexception" },
    { 0x2525, "delayedfofoverlay" },
    { 0x2526, "delayedleaderdialog" },
//  { 0x2527, "" },
    { 0x2528, "delayer" },
    { 0x2529, "delayhudoutline" },
//  { 0x252A, "" },
    { 0x252B, "delayminetime" },
//  { 0x252C, "" },
    { 0x252D, "delaystartragdoll" },
    { 0x252E, "delaytankunload" },
    { 0x252F, "delaythread" },
    { 0x2530, "delaythread_nuke" },
    { 0x2531, "delaythread_proc" },
    { 0x2532, "deletable_magic_bullet_shield" },
//  { 0x2533, "" },
    { 0x2534, "delete_accessories_on_death" },
//  { 0x2535, "" },
//  { 0x2536, "" },
//  { 0x2537, "" },
    { 0x2538, "delete_ai_at_path_end" },
    { 0x2539, "delete_all_by_type" },
    { 0x253A, "delete_all_ents" },
    { 0x253B, "delete_all_grenades" },
    { 0x253C, "delete_all_triggers" },
//  { 0x253D, "" },
    { 0x253E, "delete_at_anim_end" },
//  { 0x253F, "" },
    { 0x2540, "delete_beginning_ents" },
//  { 0x2541, "" },
//  { 0x2542, "" },
    { 0x2543, "delete_building_glow" },
    { 0x2544, "delete_corpse_in_volume" },
//  { 0x2545, "" },
    { 0x2546, "delete_corpses_around_vehicle" },
    { 0x2547, "delete_cracked_glass" },
    { 0x2548, "delete_destructibles_in_volumes" },
    { 0x2549, "delete_ent" },
    { 0x254A, "delete_ent_by_script_noteworthy" },
//  { 0x254B, "" },
    { 0x254C, "delete_ents" },
//  { 0x254D, "" },
//  { 0x254E, "" },
//  { 0x254F, "" },
//  { 0x2550, "" },
//  { 0x2551, "" },
    { 0x2552, "delete_fish_in_volume" },
    { 0x2553, "delete_glass_cutter" },
    { 0x2554, "delete_hazmat_guns" },
//  { 0x2555, "" },
    { 0x2556, "delete_if_player_cant_see_me" },
    { 0x2557, "delete_intel" },
    { 0x2558, "delete_interactives_in_volumes" },
    { 0x2559, "delete_light_on_clearup" },
    { 0x255A, "delete_links_then_self" },
    { 0x255B, "delete_me" },
    { 0x255C, "delete_me_after_time" },
//  { 0x255D, "" },
    { 0x255E, "delete_me_on_parent_ai_death" },
//  { 0x255F, "" },
    { 0x2560, "delete_moving_cover_objects" },
//  { 0x2561, "" },
//  { 0x2562, "" },
//  { 0x2563, "" },
    { 0x2564, "delete_on_crack1_done" },
    { 0x2565, "delete_on_crack2_done" },
    { 0x2566, "delete_on_death" },
    { 0x2567, "delete_on_death_wait_sound" },
    { 0x2568, "delete_on_end" },
    { 0x2569, "delete_on_flag" },
//  { 0x256A, "" },
    { 0x256B, "delete_on_house_done" },
//  { 0x256C, "" },
    { 0x256D, "delete_on_notify" },
    { 0x256E, "delete_on_path_end" },
    { 0x256F, "delete_on_removed" },
    { 0x2570, "delete_on_sounddone" },
    { 0x2571, "delete_path_clip" },
//  { 0x2572, "" },
//  { 0x2573, "" },
    { 0x2574, "delete_removables" },
//  { 0x2575, "" },
//  { 0x2576, "" },
    { 0x2577, "delete_sentry_turret" },
    { 0x2578, "delete_stage_one_fx" },
    { 0x2579, "delete_start" },
    { 0x257A, "delete_temp_sat_view_targets" },
//  { 0x257B, "" },
//  { 0x257C, "" },
    { 0x257D, "delete_trolley_ally" },
    { 0x257E, "delete_volmod_hud" },
    { 0x257F, "delete_wand_at_lights_out" },
    { 0x2580, "delete_when_behind_player" },
//  { 0x2581, "" },
//  { 0x2582, "" },
//  { 0x2583, "" },
    { 0x2584, "deletecrate" },
    { 0x2585, "deletedebugtexthud" },
//  { 0x2586, "" },
    { 0x2587, "deletedestructiblekillcament" },
//  { 0x2588, "" },
    { 0x2589, "deleteexplosive" },
//  { 0x258A, "" },
    { 0x258B, "deleteifnotused" },
    { 0x258C, "deletelethalequipmentondisconnect" },
    { 0x258D, "deleteobjpoint" },
    { 0x258E, "deleteonac130playerremoved" },
    { 0x258F, "deleteondeath" },
    { 0x2590, "deleteonentnotify" },
    { 0x2591, "deleteonwwnerdeath" },
    { 0x2592, "deleteonreviveordeathordisconnect" },
//  { 0x2593, "" },
    { 0x2594, "deletepickupafterawhile" },
    { 0x2595, "deleteplacedentity" },
    { 0x2596, "deletereviveicon" },
//  { 0x2597, "" },
//  { 0x2598, "" },
    { 0x2599, "deletestruct_ref" },
    { 0x259A, "deletestructarray" },
    { 0x259B, "deletestructarray_ref" },
    { 0x259C, "deleteti" },
    { 0x259D, "deleteuseent" },
    { 0x259E, "deleteuseobject" },
//  { 0x259F, "" },
//  { 0x25A0, "" },
    { 0x25A1, "demo_setup_allies" },
    { 0x25A2, "demo_setup_sound" },
    { 0x25A3, "demo_switch_checkpoints" },
//  { 0x25A4, "" },
    { 0x25A5, "denied" },
    { 0x25A6, "dependent_hives_removed" },
    { 0x25A7, "deploy_currency" },
    { 0x25A8, "deploy_health_regen_shield" },
    { 0x25A9, "deployable" },
//  { 0x25AA, "" },
    { 0x25AB, "deployable_ammo_placed_listener" },
    { 0x25AC, "deployable_armor_placed_listener" },
//  { 0x25AD, "" },
    { 0x25AE, "deployable_box" },
    { 0x25AF, "deployable_box_onuse_message" },
    { 0x25B0, "deployable_currency_placed_listener" },
//  { 0x25B1, "" },
//  { 0x25B2, "" },
    { 0x25B3, "deployable_randombox_placed_listener" },
    { 0x25B4, "deployable_specialammo_placed_listener" },
    { 0x25B5, "deployable_tutorial_given" },
    { 0x25B6, "deployablebox_adrenalinebox_max" },
    { 0x25B7, "deployablebox_adrenalinebox_rank" },
//  { 0x25B8, "" },
    { 0x25B9, "deployablebox_juicebox_rank" },
//  { 0x25BA, "" },
//  { 0x25BB, "" },
//  { 0x25BC, "" },
    { 0x25BD, "deployablegunbox_bonusinxuses" },
    { 0x25BE, "deployablegunnextammotime" },
//  { 0x25BF, "" },
    { 0x25C0, "deployedsfx" },
//  { 0x25C1, "" },
//  { 0x25C2, "" },
    { 0x25C3, "depth" },
//  { 0x25C4, "" },
//  { 0x25C5, "" },
    { 0x25C6, "depth_allow_stand" },
//  { 0x25C7, "" },
    { 0x25C8, "depth_charge_check_failure" },
    { 0x25C9, "depth_charge_clear_hud" },
    { 0x25CA, "depth_charge_control_down" },
    { 0x25CB, "depth_charge_control_up" },
//  { 0x25CC, "" },
    { 0x25CD, "depth_charge_current_slow_pitch" },
//  { 0x25CE, "" },
//  { 0x25CF, "" },
    { 0x25D0, "depth_charge_death_trig" },
//  { 0x25D1, "" },
    { 0x25D2, "depth_charge_default_pitch" },
    { 0x25D3, "depth_charge_dialogue" },
    { 0x25D4, "depth_charge_drop" },
//  { 0x25D5, "" },
//  { 0x25D6, "" },
    { 0x25D7, "depth_charge_exit" },
//  { 0x25D8, "" },
    { 0x25D9, "depth_charge_firing_slow_aim_modifier" },
//  { 0x25DA, "" },
    { 0x25DB, "depth_charge_friendly_fire_kills_to_fail" },
    { 0x25DC, "depth_charge_give_control" },
//  { 0x25DD, "" },
//  { 0x25DE, "" },
    { 0x25DF, "depth_charge_hint" },
//  { 0x25E0, "" },
//  { 0x25E1, "" },
    { 0x25E2, "depth_charge_init" },
//  { 0x25E3, "" },
//  { 0x25E4, "" },
//  { 0x25E5, "" },
//  { 0x25E6, "" },
//  { 0x25E7, "" },
    { 0x25E8, "depth_charge_max_slow_aim_pitch" },
//  { 0x25E9, "" },
    { 0x25EA, "depth_charge_min_fov" },
//  { 0x25EB, "" },
    { 0x25EC, "depth_charge_min_slow_aim_yaw" },
//  { 0x25ED, "" },
    { 0x25EE, "depth_charge_monitor_drop" },
//  { 0x25EF, "" },
    { 0x25F0, "depth_charge_org" },
    { 0x25F1, "depth_charge_pitch_down_allowance" },
//  { 0x25F2, "" },
    { 0x25F3, "depth_charge_remove_control" },
    { 0x25F4, "depth_charge_replay" },
//  { 0x25F5, "" },
    { 0x25F6, "depth_charge_set_slow_aim" },
    { 0x25F7, "depth_charge_start_time" },
    { 0x25F8, "depth_charge_target" },
    { 0x25F9, "depth_charge_turn" },
//  { 0x25FA, "" },
    { 0x25FB, "depth_charge_use" },
//  { 0x25FC, "" },
    { 0x25FD, "depth_charges" },
//  { 0x25FE, "" },
    { 0x25FF, "depth_charges_setup" },
    { 0x2600, "depth_marker" },
    { 0x2601, "depthenable" },
//  { 0x2602, "" },
    { 0x2603, "derrick_metal_debris_sfx" },
    { 0x2604, "derrick_model" },
    { 0x2605, "derrick_pop_and_explode" },
    { 0x2606, "derrick_scene_struct" },
    { 0x2607, "derrick_struct" },
    { 0x2608, "desc" },
    { 0x2609, "desc_col" },
//  { 0x260A, "" },
//  { 0x260B, "" },
    { 0x260C, "deselect_entity" },
    { 0x260D, "designator_disableusabilityduringgrenadepullback" },
    { 0x260E, "designator_enableusabilitywhendesignatorfinishes" },
    { 0x260F, "designator_ontargetacquired" },
//  { 0x2610, "" },
    { 0x2611, "designator_start" },
    { 0x2612, "designator_waitforgrenadefire" },
//  { 0x2613, "" },
//  { 0x2614, "" },
    { 0x2615, "desired_anim_pose" },
    { 0x2616, "desired_bob_pitch" },
    { 0x2617, "desired_bob_roll" },
    { 0x2618, "desired_speed" },
    { 0x2619, "desiredtimeofdeath" },
    { 0x261A, "desk_animate" },
//  { 0x261B, "" },
//  { 0x261C, "" },
    { 0x261D, "dest_tree_test" },
    { 0x261E, "destination" },
    { 0x261F, "destinations" },
//  { 0x2620, "" },
    { 0x2621, "destroy_all_hangar_walls_wait" },
    { 0x2622, "destroy_breach_mines_and_fx" },
//  { 0x2623, "" },
    { 0x2624, "destroy_corner" },
//  { 0x2625, "" },
//  { 0x2626, "" },
    { 0x2627, "destroy_hint" },
    { 0x2628, "destroy_hint_on_friendlyfire" },
    { 0x2629, "destroy_hive_icon" },
    { 0x262A, "destroy_lip_debris_fx" },
    { 0x262B, "destroy_persistent_ice_breach_props" },
//  { 0x262C, "" },
//  { 0x262D, "" },
//  { 0x262E, "" },
    { 0x262F, "destroy_player_ambush_vo" },
//  { 0x2630, "" },
//  { 0x2631, "" },
//  { 0x2632, "" },
    { 0x2633, "destroy_warning_elem" },
//  { 0x2634, "" },
//  { 0x2635, "" },
//  { 0x2636, "" },
//  { 0x2637, "" },
//  { 0x2638, "" },
//  { 0x2639, "" },
    { 0x263A, "destroyactiveimss" },
    { 0x263B, "destroyactivelittlebirds" },
    { 0x263C, "destroyactiverockets" },
    { 0x263D, "destroyactiveturrets" },
    { 0x263E, "destroyactiveuavs" },
    { 0x263F, "destroyactiveugvs" },
//  { 0x2640, "" },
    { 0x2641, "destroyed" },
    { 0x2642, "destroyed_derrick_models" },
    { 0x2643, "destroyed_fire_fx" },
    { 0x2644, "destroyed_hesco_count" },
    { 0x2645, "destroyed_tank" },
//  { 0x2646, "" },
    { 0x2647, "destroyedcounttimeout" },
    { 0x2648, "destroyedmodel" },
//  { 0x2649, "" },
    { 0x264A, "destroyefx" },
    { 0x264B, "destroyelem" },
//  { 0x264C, "" },
    { 0x264D, "destroyer_ac130_exchange" },
//  { 0x264E, "" },
//  { 0x264F, "" },
    { 0x2650, "destroyer_mg_monitor" },
    { 0x2651, "destroyer_target" },
    { 0x2652, "destroyer_targets_big" },
//  { 0x2653, "" },
//  { 0x2654, "" },
    { 0x2655, "destroyheadiconsondeath" },
    { 0x2656, "destroyiconsondeath" },
    { 0x2657, "destroyonownerdisconnect" },
    { 0x2658, "destroyonreviveentdeath" },
    { 0x2659, "destroyslowly" },
//  { 0x265A, "" },
//  { 0x265B, "" },
//  { 0x265C, "" },
    { 0x265D, "destructable_destruct" },
    { 0x265E, "destructable_think" },
    { 0x265F, "destructible" },
//  { 0x2660, "" },
//  { 0x2661, "" },
//  { 0x2662, "" },
    { 0x2663, "destructible_attachmodel" },
//  { 0x2664, "" },
//  { 0x2665, "" },
//  { 0x2666, "" },
    { 0x2667, "destructible_builddot_startloop" },
    { 0x2668, "destructible_builddot_wait" },
    { 0x2669, "destructible_car_alarm" },
    { 0x266A, "destructible_civilian_sedan_iw6" },
    { 0x266B, "destructible_cleans_up_more" },
    { 0x266C, "destructible_create" },
//  { 0x266D, "" },
    { 0x266E, "destructible_createdot_radius" },
    { 0x266F, "destructible_damage_threshold" },
    { 0x2670, "destructible_death" },
//  { 0x2671, "" },
    { 0x2672, "destructible_dots" },
    { 0x2673, "destructible_dragons_teeth" },
//  { 0x2674, "" },
//  { 0x2675, "" },
//  { 0x2676, "" },
//  { 0x2677, "" },
//  { 0x2678, "" },
    { 0x2679, "destructible_function" },
    { 0x267A, "destructible_functions" },
//  { 0x267B, "" },
    { 0x267C, "destructible_fx_think" },
//  { 0x267D, "" },
//  { 0x267E, "" },
//  { 0x267F, "" },
    { 0x2680, "destructible_handles_collision_brushes" },
    { 0x2681, "destructible_health_drain_amount_multiplier" },
//  { 0x2682, "" },
    { 0x2683, "destructible_info" },
    { 0x2684, "destructible_lights_out" },
    { 0x2685, "destructible_loopfx" },
//  { 0x2686, "" },
//  { 0x2687, "" },
//  { 0x2688, "" },
//  { 0x2689, "" },
//  { 0x268A, "" },
//  { 0x268B, "" },
    { 0x268C, "destructible_parts" },
    { 0x268D, "destructible_physics" },
    { 0x268E, "destructible_protection_func" },
    { 0x268F, "destructible_quakes_off" },
    { 0x2690, "destructible_quakes_on" },
//  { 0x2691, "" },
//  { 0x2692, "" },
    { 0x2693, "destructible_setdot_ontickfunc" },
    { 0x2694, "destructible_setup" },
//  { 0x2695, "" },
    { 0x2696, "destructible_sound_think" },
//  { 0x2697, "" },
//  { 0x2698, "" },
//  { 0x2699, "" },
    { 0x269A, "destructible_spotlight" },
    { 0x269B, "destructible_spotlight_think" },
    { 0x269C, "destructible_state" },
//  { 0x269D, "" },
    { 0x269E, "destructible_transient" },
    { 0x269F, "destructible_update_part" },
    { 0x26A0, "destructible_van_iw6" },
//  { 0x26A1, "" },
//  { 0x26A2, "" },
//  { 0x26A3, "" },
    { 0x26A4, "destructibles" },
    { 0x26A5, "destructiblespawnedents" },
//  { 0x26A6, "" },
//  { 0x26A7, "" },
//  { 0x26A8, "" },
    { 0x26A9, "destructions" },
    { 0x26AA, "destructisolarpanelsinit" },
//  { 0x26AB, "" },
    { 0x26AC, "detach_cig" },
    { 0x26AD, "detach_getoutrigs" },
    { 0x26AE, "detach_hatchet" },
    { 0x26AF, "detach_idle_clip" },
    { 0x26B0, "detach_models_with_substr" },
    { 0x26B1, "detach_phone" },
    { 0x26B2, "detach_pistol_left" },
    { 0x26B3, "detach_pistol_right" },
    { 0x26B4, "detach_rope_ally" },
//  { 0x26B5, "" },
//  { 0x26B6, "" },
    { 0x26B7, "detach_rope_rorke" },
    { 0x26B8, "detachallweaponmodels" },
//  { 0x26B9, "" },
    { 0x26BA, "detachifattached" },
    { 0x26BB, "detachprops" },
    { 0x26BC, "detachusemodels" },
//  { 0x26BD, "" },
//  { 0x26BE, "" },
    { 0x26BF, "detect_distsqrd" },
//  { 0x26C0, "" },
    { 0x26C1, "detect_people" },
    { 0x26C2, "detect_people_trigger" },
    { 0x26C3, "detect_player_death" },
    { 0x26C4, "detect_player_event" },
//  { 0x26C5, "" },
    { 0x26C6, "detect_range" },
//  { 0x26C7, "" },
//  { 0x26C8, "" },
    { 0x26C9, "detectedexploit" },
    { 0x26CA, "detectexplosives" },
    { 0x26CB, "detectfriendlyfireonentity" },
    { 0x26CC, "detecticonwaiter" },
    { 0x26CD, "detectid" },
    { 0x26CE, "detection_level" },
    { 0x26CF, "detection_timeout" },
    { 0x26D0, "detectiongraceperiod" },
    { 0x26D1, "detectionheight" },
    { 0x26D2, "detectionradius" },
    { 0x26D3, "detectkill" },
    { 0x26D4, "determine_closest_cars" },
//  { 0x26D5, "" },
    { 0x26D6, "determinecqbanim" },
    { 0x26D7, "determineexposedapproachtype" },
    { 0x26D8, "determineheatcoverexittype" },
    { 0x26D9, "determinenodeapproachtype" },
    { 0x26DA, "determinenodeexittype" },
    { 0x26DB, "determinenonnodeexittype" },
//  { 0x26DC, "" },
    { 0x26DD, "detonate_dominator" },
//  { 0x26DE, "" },
//  { 0x26DF, "" },
    { 0x26E0, "detonateondeath" },
    { 0x26E1, "detonateonuse" },
//  { 0x26E2, "" },
//  { 0x26E3, "" },
    { 0x26E4, "detoured" },
    { 0x26E5, "detouringpath" },
    { 0x26E6, "detpackstunradius" },
    { 0x26E7, "devaliengiveplayersmoney" },
    { 0x26E8, "device" },
//  { 0x26E9, "" },
    { 0x26EA, "dialog" },
    { 0x26EB, "dialog_baker_init_control" },
    { 0x26EC, "dialog_baker_player_control" },
    { 0x26ED, "dialog_baker_start" },
//  { 0x26EE, "" },
    { 0x26EF, "dialog_explode" },
    { 0x26F0, "dialog_found_a_body" },
    { 0x26F1, "dialog_jump" },
    { 0x26F2, "dialog_line_with_flag" },
//  { 0x26F3, "" },
//  { 0x26F4, "" },
    { 0x26F5, "dialog_nags_heli" },
//  { 0x26F6, "" },
//  { 0x26F7, "" },
    { 0x26F8, "dialog_radiobravo" },
    { 0x26F9, "dialog_seehelo" },
//  { 0x26FA, "" },
    { 0x26FB, "dialogue" },
//  { 0x26FC, "" },
    { 0x26FD, "dialogue_baker_waitforit" },
//  { 0x26FE, "" },
//  { 0x26FF, "" },
    { 0x2700, "dialogue_end" },
//  { 0x2701, "" },
//  { 0x2702, "" },
//  { 0x2703, "" },
    { 0x2704, "dialogue_intro" },
    { 0x2705, "dialogue_mantle" },
    { 0x2706, "dialogue_mgs_1" },
//  { 0x2707, "" },
    { 0x2708, "dialogue_mudpumps" },
//  { 0x2709, "" },
    { 0x270A, "dialogue_outro" },
//  { 0x270B, "" },
    { 0x270C, "dialogue_queue_single" },
    { 0x270D, "dialogue_random_last_line" },
//  { 0x270E, "" },
//  { 0x270F, "" },
    { 0x2710, "dialogue_sat1" },
    { 0x2711, "dialogue_sat2" },
    { 0x2712, "dialogue_streets_to_dam" },
    { 0x2713, "dialogue_streets_to_dam_2" },
    { 0x2714, "dialogue_tanks" },
    { 0x2715, "dialoguenotetrack" },
    { 0x2716, "diaz_door_kick_sfx" },
    { 0x2717, "did_flares" },
    { 0x2718, "did_handsignal" },
    { 0x2719, "did_inactive_vo" },
//  { 0x271A, "" },
    { 0x271B, "diddamagestate" },
    { 0x271C, "didpastmeleefail" },
    { 0x271D, "didpastpursuitfail" },
//  { 0x271E, "" },
    { 0x271F, "didsomethingotherthanshooting" },
    { 0x2720, "didstatusnotify" },
//  { 0x2721, "" },
    { 0x2722, "die_and_ragdoll" },
    { 0x2723, "die_from_explosion" },
    { 0x2724, "die_hard_explosion_fx" },
    { 0x2725, "die_quietly" },
    { 0x2726, "dieaftertime" },
    { 0x2727, "died_of_headshot" },
    { 0x2728, "diehardmode" },
//  { 0x2729, "" },
    { 0x272A, "dieingrevival_vo" },
//  { 0x272B, "" },
//  { 0x272C, "" },
//  { 0x272D, "" },
//  { 0x272E, "" },
    { 0x272F, "difficultystring" },
    { 0x2730, "difficultytype" },
    { 0x2731, "diffusefraction_ng" },
//  { 0x2732, "" },
//  { 0x2733, "" },
    { 0x2734, "digitalflash" },
//  { 0x2735, "" },
//  { 0x2736, "" },
    { 0x2737, "diraimlimit" },
    { 0x2738, "direct_chopper_crate_anim" },
    { 0x2739, "direction" },
    { 0x273A, "direction_change_smoothing" },
//  { 0x273B, "" },
//  { 0x273C, "" },
//  { 0x273D, "" },
    { 0x273E, "dirt_on_screen_from_position" },
//  { 0x273F, "" },
//  { 0x2740, "" },
//  { 0x2741, "" },
    { 0x2742, "disable_achievement_harder_they_fall_guy" },
//  { 0x2743, "" },
//  { 0x2744, "" },
    { 0x2745, "disable_alien_scripted" },
    { 0x2746, "disable_all_triggers" },
//  { 0x2747, "" },
//  { 0x2748, "" },
    { 0x2749, "disable_arrivals" },
    { 0x274A, "disable_arrivals_and_exits" },
//  { 0x274B, "" },
//  { 0x274C, "" },
    { 0x274D, "disable_blindfire" },
//  { 0x274E, "" },
    { 0x274F, "disable_breathing_sound" },
    { 0x2750, "disable_bulletwhizbyreaction" },
    { 0x2751, "disable_careful" },
    { 0x2752, "disable_checkpoint_patrol" },
//  { 0x2753, "" },
    { 0x2754, "disable_control" },
    { 0x2755, "disable_cqb_points_of_interest" },
    { 0x2756, "disable_cqbwalk" },
    { 0x2757, "disable_damagefeedback" },
    { 0x2758, "disable_danger_react" },
//  { 0x2759, "" },
    { 0x275A, "disable_demigod" },
//  { 0x275B, "" },
//  { 0x275C, "" },
    { 0x275D, "disable_dog_control" },
//  { 0x275E, "" },
    { 0x275F, "disable_dog_sneak" },
    { 0x2760, "disable_dog_sniff" },
    { 0x2761, "disable_dog_walk" },
//  { 0x2762, "" },
    { 0x2763, "disable_dontevershoot" },
    { 0x2764, "disable_dynamic_run_speed" },
    { 0x2765, "disable_exits" },
//  { 0x2766, "" },
    { 0x2767, "disable_flinch" },
    { 0x2768, "disable_fx_on_death" },
    { 0x2769, "disable_gun_recall" },
    { 0x276A, "disable_health_regen_shield" },
    { 0x276B, "disable_heat_behavior" },
    { 0x276C, "disable_hudoutline_on_death" },
    { 0x276D, "disable_ignorerandombulletdamage_drone" },
//  { 0x276E, "" },
    { 0x276F, "disable_killcam" },
//  { 0x2770, "" },
//  { 0x2771, "" },
    { 0x2772, "disable_militia_behavior" },
    { 0x2773, "disable_nodes_before_allies_move" },
//  { 0x2774, "" },
    { 0x2775, "disable_oneshotfx_with_noteworthy" },
//  { 0x2776, "" },
    { 0x2777, "disable_pain" },
//  { 0x2778, "" },
    { 0x2779, "disable_player_swim" },
    { 0x277A, "disable_readystand" },
//  { 0x277B, "" },
//  { 0x277C, "" },
    { 0x277D, "disable_sniper_outline" },
//  { 0x277E, "" },
//  { 0x277F, "" },
//  { 0x2780, "" },
//  { 0x2781, "" },
    { 0x2782, "disable_sprint" },
    { 0x2783, "disable_stealth" },
//  { 0x2784, "" },
//  { 0x2785, "" },
//  { 0x2786, "" },
    { 0x2787, "disable_strikezone_rog" },
//  { 0x2788, "" },
    { 0x2789, "disable_swim" },
    { 0x278A, "disable_target_on_death" },
//  { 0x278B, "" },
    { 0x278C, "disable_teamflashbangimmunity" },
//  { 0x278D, "" },
    { 0x278E, "disable_tired" },
    { 0x278F, "disable_torpedo_ui" },
    { 0x2790, "disable_trigger" },
    { 0x2791, "disable_trigger_helper" },
    { 0x2792, "disable_trigger_with_noteworthy" },
//  { 0x2793, "" },
    { 0x2794, "disable_turnanims" },
    { 0x2795, "disable_turns_arrivals_exits" },
//  { 0x2796, "" },
//  { 0x2797, "" },
//  { 0x2798, "" },
    { 0x2799, "disableallstreaks" },
//  { 0x279A, "" },
//  { 0x279B, "" },
    { 0x279C, "disablebattlechatter" },
//  { 0x279D, "" },
    { 0x279E, "disablebutton" },
    { 0x279F, "disableclientspawntraces" },
    { 0x27A0, "disablecollision" },
    { 0x27A1, "disablecoverarrivalsonly" },
    { 0x27A2, "disabled" },
//  { 0x27A3, "" },
    { 0x27A4, "disabled_use_for" },
    { 0x27A5, "disabledamageshieldpain" },
    { 0x27A6, "disabledefaultfacialanims" },
    { 0x27A7, "disabledoffhandweapons" },
//  { 0x27A8, "" },
    { 0x27A9, "disabledusability" },
    { 0x27AA, "disabledweapon" },
    { 0x27AB, "disabledweaponswitch" },
//  { 0x27AC, "" },
    { 0x27AD, "disableforfeit" },
//  { 0x27AE, "" },
    { 0x27AF, "disablegeardrop" },
    { 0x27B0, "disablegrenadetracking" },
//  { 0x27B1, "" },
    { 0x27B2, "disablekillstreakactionslots" },
    { 0x27B3, "disablelongdeath" },
//  { 0x27B4, "" },
//  { 0x27B5, "" },
    { 0x27B6, "disablemovementtracker" },
    { 0x27B7, "disableobject" },
    { 0x27B8, "disablepain" },
//  { 0x27B9, "" },
//  { 0x27BA, "" },
//  { 0x27BB, "" },
//  { 0x27BC, "" },
    { 0x27BD, "disablespawning" },
//  { 0x27BE, "" },
//  { 0x27BF, "" },
    { 0x27C0, "disablevehiclescripts" },
    { 0x27C1, "disableweaponlaser" },
    { 0x27C2, "disablewhenjuggernaut" },
    { 0x27C3, "discardtime" },
    { 0x27C4, "disconnect_and_bad_place" },
    { 0x27C5, "disconnect_path_periodic" },
    { 0x27C6, "disconnect_paths" },
//  { 0x27C7, "" },
    { 0x27C8, "disconnect_paths_whenstopped" },
//  { 0x27C9, "" },
    { 0x27CA, "disconnected" },
//  { 0x27CB, "" },
    { 0x27CC, "disconnectpathsfunction" },
    { 0x27CD, "disconnecttraverses" },
//  { 0x27CE, "" },
//  { 0x27CF, "" },
    { 0x27D0, "discrete_waittill" },
    { 0x27D1, "disguise_head" },
//  { 0x27D2, "" },
    { 0x27D3, "disomount_hint" },
//  { 0x27D4, "" },
    { 0x27D5, "dispatch_activated_zone" },
    { 0x27D6, "dispatch_activated_zone_thread" },
    { 0x27D7, "dispatch_dog_think" },
    { 0x27D8, "dispatchnotify" },
    { 0x27D9, "displacement_uvscale" },
//  { 0x27DA, "" },
//  { 0x27DB, "" },
    { 0x27DC, "display_fx_add_options" },
//  { 0x27DD, "" },
    { 0x27DE, "display_hint" },
    { 0x27DF, "display_hint_stick" },
    { 0x27E0, "display_hint_stick_timeout" },
    { 0x27E1, "display_hint_stick_timeout_mintime" },
    { 0x27E2, "display_hint_timeout" },
    { 0x27E3, "display_hint_timeout_mintime" },
    { 0x27E4, "display_no_target" },
//  { 0x27E5, "" },
//  { 0x27E6, "" },
//  { 0x27E7, "" },
    { 0x27E8, "display_starts_pressed" },
//  { 0x27E9, "" },
//  { 0x27EA, "" },
    { 0x27EB, "displayaliengameend" },
//  { 0x27EC, "" },
    { 0x27ED, "displaybuddystatusmessage" },
    { 0x27EE, "displayed_hints" },
    { 0x27EF, "displaygameend" },
    { 0x27F0, "displayincomingairdropmessage" },
//  { 0x27F1, "" },
    { 0x27F2, "displayroundend" },
    { 0x27F3, "displayroundswitch" },
    { 0x27F4, "displaythreat" },
    { 0x27F5, "displaythrowmessage" },
//  { 0x27F6, "" },
//  { 0x27F7, "" },
//  { 0x27F8, "" },
//  { 0x27F9, "" },
    { 0x27FA, "dist_to_next_targ" },
//  { 0x27FB, "" },
//  { 0x27FC, "" },
//  { 0x27FD, "" },
    { 0x27FE, "distance_2d_squared" },
//  { 0x27FF, "" },
    { 0x2800, "distance_from_next_volume_sq" },
//  { 0x2801, "" },
//  { 0x2802, "" },
//  { 0x2803, "" },
    { 0x2804, "distances" },
    { 0x2805, "distfromplayer" },
//  { 0x2806, "" },
//  { 0x2807, "" },
    { 0x2808, "distorg" },
    { 0x2809, "distort_pct" },
//  { 0x280A, "" },
    { 0x280B, "distsumsquared" },
    { 0x280C, "disttoline" },
    { 0x280D, "dlight_on_me" },
//  { 0x280E, "" },
//  { 0x280F, "" },
    { 0x2810, "dmg_bullet_chance_player_static" },
//  { 0x2811, "" },
//  { 0x2812, "" },
    { 0x2813, "dmg_player_health_adjust_chance" },
    { 0x2814, "dmg_player_speed_evade_max_pct" },
    { 0x2815, "dmg_player_speed_evade_min_pct" },
//  { 0x2816, "" },
    { 0x2817, "dmg_rear_elevator" },
//  { 0x2818, "" },
    { 0x2819, "do_bird_single" },
    { 0x281A, "do_bird_single_enemy" },
//  { 0x281B, "" },
    { 0x281C, "do_bokeh" },
    { 0x281D, "do_bokehdot_volume" },
//  { 0x281E, "" },
    { 0x281F, "do_charge_attack" },
    { 0x2820, "do_creak" },
    { 0x2821, "do_damage_over_time" },
//  { 0x2822, "" },
    { 0x2823, "do_decal_square" },
    { 0x2824, "do_dud_damage" },
    { 0x2825, "do_earthquake" },
    { 0x2826, "do_elias_head_look" },
//  { 0x2827, "" },
//  { 0x2828, "" },
    { 0x2829, "do_exit_wait_on_movement" },
//  { 0x282A, "" },
//  { 0x282B, "" },
    { 0x282C, "do_funcs" },
    { 0x282D, "do_fx_plane_break" },
    { 0x282E, "do_goto_trace" },
    { 0x282F, "do_ground_slam" },
//  { 0x2830, "" },
    { 0x2831, "do_hand_wheeling_anim" },
    { 0x2832, "do_heavy_delete_wait" },
//  { 0x2833, "" },
//  { 0x2834, "" },
    { 0x2835, "do_knife_throw_blood" },
//  { 0x2836, "" },
    { 0x2837, "do_multiple_treads" },
    { 0x2838, "do_nag_dialog" },
//  { 0x2839, "" },
//  { 0x283A, "" },
    { 0x283B, "do_no_game_start_teleport" },
//  { 0x283C, "" },
//  { 0x283D, "" },
    { 0x283E, "do_nothing" },
    { 0x283F, "do_physics_pulse" },
//  { 0x2840, "" },
    { 0x2841, "do_rag_death" },
    { 0x2842, "do_ramp_light" },
//  { 0x2843, "" },
    { 0x2844, "do_random_pilot_chatter" },
    { 0x2845, "do_rope_animation" },
    { 0x2846, "do_rubble" },
//  { 0x2847, "" },
//  { 0x2848, "" },
    { 0x2849, "do_single_tread" },
    { 0x284A, "do_spacejump_debris" },
    { 0x284B, "do_specular_sun_lerp" },
//  { 0x284C, "" },
//  { 0x284D, "" },
    { 0x284E, "do_tarps" },
//  { 0x284F, "" },
    { 0x2850, "do_unique_debris" },
//  { 0x2851, "" },
//  { 0x2852, "" },
    { 0x2853, "do_wait_endons_array" },
//  { 0x2854, "" },
//  { 0x2855, "" },
    { 0x2856, "doaim" },
//  { 0x2857, "" },
    { 0x2858, "doairstrike" },
    { 0x2859, "doairstrikeflyby" },
//  { 0x285A, "" },
    { 0x285B, "dobj_manager" },
    { 0x285C, "doblinkinglight" },
    { 0x285D, "dobomberstrike" },
//  { 0x285E, "" },
    { 0x285F, "dobuilddot_wait" },
    { 0x2860, "doc130flyby" },
//  { 0x2861, "" },
    { 0x2862, "docustomidle" },
    { 0x2863, "dodeathfromarray" },
    { 0x2864, "dodge_dir" },
    { 0x2865, "dodge_distance" },
//  { 0x2866, "" },
//  { 0x2867, "" },
//  { 0x2868, "" },
    { 0x2869, "dodgemoveloopoverride" },
//  { 0x286A, "" },
    { 0x286B, "dodgerightanimoffset" },
//  { 0x286C, "" },
//  { 0x286D, "" },
    { 0x286E, "dodot_delayfunc" },
    { 0x286F, "dodot_fadeinblackout" },
//  { 0x2870, "" },
//  { 0x2871, "" },
//  { 0x2872, "" },
//  { 0x2873, "" },
    { 0x2874, "dodrivenidle" },
    { 0x2875, "dodropff" },
    { 0x2876, "doempartifactloop" },
//  { 0x2877, "" },
    { 0x2878, "doexposedcalloutresponse" },
//  { 0x2879, "" },
//  { 0x287A, "" },
//  { 0x287B, "" },
    { 0x287C, "dof_blend_interior_ads" },
    { 0x287D, "dof_blend_interior_ads_element" },
    { 0x287E, "dof_blend_interior_ads_scalar" },
    { 0x287F, "dof_blend_interior_generic" },
//  { 0x2880, "" },
//  { 0x2881, "" },
    { 0x2882, "dof_disable_ads" },
//  { 0x2883, "" },
    { 0x2884, "dof_enable_ads" },
    { 0x2885, "dof_enable_script" },
//  { 0x2886, "" },
    { 0x2887, "dof_outro_pt2" },
    { 0x2888, "dof_process_ads" },
//  { 0x2889, "" },
//  { 0x288A, "" },
    { 0x288B, "dof_ref_ent" },
//  { 0x288C, "" },
    { 0x288D, "dof_set_generic" },
//  { 0x288E, "" },
//  { 0x288F, "" },
    { 0x2890, "dof_underwater_general" },
//  { 0x2891, "" },
    { 0x2892, "dofacialdialogue" },
    { 0x2893, "dofinalkillcam" },
    { 0x2894, "dofinalkillcamfx" },
    { 0x2895, "dofiring" },
    { 0x2896, "doflyby" },
    { 0x2897, "dofriendlyfirereaction" },
//  { 0x2898, "" },
    { 0x2899, "dog_active_touch_zones" },
//  { 0x289A, "" },
    { 0x289B, "dog_additional_drivein_anims" },
//  { 0x289C, "" },
//  { 0x289D, "" },
//  { 0x289E, "" },
//  { 0x289F, "" },
//  { 0x28A0, "" },
    { 0x28A1, "dog_animation_generic" },
//  { 0x28A2, "" },
    { 0x28A3, "dog_animation_sawcorpse" },
//  { 0x28A4, "" },
    { 0x28A5, "dog_animation_wakeup_slow" },
//  { 0x28A6, "" },
//  { 0x28A7, "" },
//  { 0x28A8, "" },
    { 0x28A9, "dog_attack_alt_func" },
    { 0x28AA, "dog_attack_back_enemies_logic" },
    { 0x28AB, "dog_attack_command_internal" },
    { 0x28AC, "dog_attack_damage_tracking" },
//  { 0x28AD, "" },
//  { 0x28AE, "" },
//  { 0x28AF, "" },
//  { 0x28B0, "" },
//  { 0x28B1, "" },
    { 0x28B2, "dog_attack_guy" },
//  { 0x28B3, "" },
    { 0x28B4, "dog_attack_range" },
    { 0x28B5, "dog_attack_slowmo" },
//  { 0x28B6, "" },
    { 0x28B7, "dog_attack_tunnel_sniper" },
    { 0x28B8, "dog_attack_victim_logic" },
    { 0x28B9, "dog_attacking_me" },
//  { 0x28BA, "" },
    { 0x28BB, "dog_bark" },
//  { 0x28BC, "" },
    { 0x28BD, "dog_bark_think" },
//  { 0x28BE, "" },
    { 0x28BF, "dog_cam_fov_default" },
//  { 0x28C0, "" },
    { 0x28C1, "dog_command_attack" },
//  { 0x28C2, "" },
//  { 0x28C3, "" },
//  { 0x28C4, "" },
//  { 0x28C5, "" },
//  { 0x28C6, "" },
    { 0x28C7, "dog_death_quote" },
//  { 0x28C8, "" },
//  { 0x28C9, "" },
//  { 0x28CA, "" },
    { 0x28CB, "dog_delayed_allow_damage" },
    { 0x28CC, "dog_delayed_unlink" },
    { 0x28CD, "dog_disable_ai_color" },
    { 0x28CE, "dog_downed_player" },
    { 0x28CF, "dog_drag_to_cover" },
    { 0x28D0, "dog_drive_animscript" },
//  { 0x28D1, "" },
//  { 0x28D2, "" },
//  { 0x28D3, "" },
    { 0x28D4, "dog_enemy_laststand_check" },
    { 0x28D5, "dog_exits_jeep" },
//  { 0x28D6, "" },
//  { 0x28D7, "" },
//  { 0x28D8, "" },
    { 0x28D9, "dog_force_talk" },
//  { 0x28DA, "" },
    { 0x28DB, "dog_friendly_spotted" },
    { 0x28DC, "dog_gasstation_logic" },
//  { 0x28DD, "" },
//  { 0x28DE, "" },
    { 0x28DF, "dog_goto_veh_and_enter" },
//  { 0x28E0, "" },
//  { 0x28E1, "" },
//  { 0x28E2, "" },
    { 0x28E3, "dog_health" },
    { 0x28E4, "dog_hint" },
    { 0x28E5, "dog_hint_check" },
//  { 0x28E6, "" },
    { 0x28E7, "dog_hits_before_kill" },
    { 0x28E8, "dog_hud_active" },
//  { 0x28E9, "" },
    { 0x28EA, "dog_hunt2_delete" },
    { 0x28EB, "dog_hunt_spotted" },
    { 0x28EC, "dog_in_exfil_jeep" },
//  { 0x28ED, "" },
    { 0x28EE, "dog_intro" },
    { 0x28EF, "dog_is_in_combat" },
    { 0x28F0, "dog_jump_down" },
    { 0x28F1, "dog_jump_guy" },
//  { 0x28F2, "" },
//  { 0x28F3, "" },
//  { 0x28F4, "" },
    { 0x28F5, "dog_jumpup_wait" },
    { 0x28F6, "dog_kills_roof_guy" },
//  { 0x28F7, "" },
    { 0x28F8, "dog_link" },
    { 0x28F9, "dog_lock_check" },
    { 0x28FA, "dog_lock_flag" },
    { 0x28FB, "dog_logic" },
    { 0x28FC, "dog_long_jump" },
//  { 0x28FD, "" },
    { 0x28FE, "dog_manage_damage" },
    { 0x28FF, "dog_marker" },
//  { 0x2900, "" },
    { 0x2901, "dog_melee_index" },
    { 0x2902, "dog_melee_timing_array" },
//  { 0x2903, "" },
    { 0x2904, "dog_navigation_logic" },
    { 0x2905, "dog_neck_snapped" },
    { 0x2906, "dog_node_wait" },
//  { 0x2907, "" },
//  { 0x2908, "" },
    { 0x2909, "dog_pant" },
    { 0x290A, "dog_pant_think" },
//  { 0x290B, "" },
//  { 0x290C, "" },
//  { 0x290D, "" },
//  { 0x290E, "" },
//  { 0x290F, "" },
//  { 0x2910, "" },
    { 0x2911, "dog_return_to_sender" },
    { 0x2912, "dog_reunite" },
//  { 0x2913, "" },
//  { 0x2914, "" },
//  { 0x2915, "" },
    { 0x2916, "dog_run_earthquakes" },
    { 0x2917, "dog_scratch_and_path" },
//  { 0x2918, "" },
//  { 0x2919, "" },
//  { 0x291A, "" },
    { 0x291B, "dog_setup" },
    { 0x291C, "dog_sniff_spots" },
//  { 0x291D, "" },
//  { 0x291E, "" },
    { 0x291F, "dog_sprint_disable" },
//  { 0x2920, "" },
    { 0x2921, "dog_stealth" },
    { 0x2922, "dog_stealth_visibility" },
    { 0x2923, "dog_swap_enemy" },
    { 0x2924, "dog_tag_origin" },
//  { 0x2925, "" },
//  { 0x2926, "" },
    { 0x2927, "dog_traverse_kill" },
//  { 0x2928, "" },
//  { 0x2929, "" },
    { 0x292A, "dog_victim_death_internal" },
    { 0x292B, "dog_victim_enemy_early_damage_detection" },
//  { 0x292C, "" },
//  { 0x292D, "" },
    { 0x292E, "dog_wait_anim_finished" },
//  { 0x292F, "" },
    { 0x2930, "dog_walk" },
    { 0x2931, "dog_walk_for_time" },
//  { 0x2932, "" },
//  { 0x2933, "" },
//  { 0x2934, "" },
//  { 0x2935, "" },
    { 0x2936, "dogattackaidist" },
//  { 0x2937, "" },
//  { 0x2938, "" },
    { 0x2939, "dogattackradius" },
//  { 0x293A, "" },
    { 0x293B, "dogdamagedradiussq" },
    { 0x293C, "doghintelem" },
    { 0x293D, "doginited" },
    { 0x293E, "doglookpose" },
//  { 0x293F, "" },
//  { 0x2940, "" },
//  { 0x2941, "" },
    { 0x2942, "dognextidletwitchtime" },
//  { 0x2943, "" },
//  { 0x2944, "" },
    { 0x2945, "dogs" },
//  { 0x2946, "" },
//  { 0x2947, "" },
    { 0x2948, "dogsinitialized" },
    { 0x2949, "dogstartmovedist" },
//  { 0x294A, "" },
    { 0x294B, "dogstoppingdistsq" },
    { 0x294C, "dogtag" },
    { 0x294D, "dogtags" },
    { 0x294E, "dogtagsicon" },
    { 0x294F, "dogtagstext" },
//  { 0x2950, "" },
    { 0x2951, "dogturnadjust" },
//  { 0x2952, "" },
    { 0x2953, "doheliinsertion" },
//  { 0x2954, "" },
    { 0x2955, "doimmediateragdolldeath" },
//  { 0x2956, "" },
    { 0x2957, "doing_hand_signal" },
    { 0x2958, "doing_in_space_rotation" },
//  { 0x2959, "" },
    { 0x295A, "doing_start_anim" },
    { 0x295B, "doingadditivepain" },
    { 0x295C, "doingdamagestate" },
    { 0x295D, "doingfinalkillcamfx" },
    { 0x295E, "doinglongdeath" },
    { 0x295F, "doingreacquirestep" },
    { 0x2960, "doingsplash" },
    { 0x2961, "dointrovignetteanim" },
//  { 0x2962, "" },
    { 0x2963, "dolastminuteexposedapproach" },
    { 0x2964, "dolastminuteexposedapproachwrapper" },
    { 0x2965, "dolbstrike" },
//  { 0x2966, "" },
    { 0x2967, "dolerp" },
//  { 0x2968, "" },
//  { 0x2969, "" },
//  { 0x296A, "" },
    { 0x296B, "dom" },
    { 0x296C, "dom_flag_data" },
    { 0x296D, "domarkingflash" },
    { 0x296E, "domegac130flyby" },
    { 0x296F, "domegaflyby" },
//  { 0x2970, "" },
    { 0x2971, "domeleevsai" },
    { 0x2972, "domeleevsai_simple" },
//  { 0x2973, "" },
    { 0x2974, "domeleevsai_simple_animcustom_cleanup" },
    { 0x2975, "domeleevsdog" },
    { 0x2976, "domflags" },
//  { 0x2977, "" },
//  { 0x2978, "" },
    { 0x2979, "dominator_earthquake" },
//  { 0x297A, "" },
    { 0x297B, "domissioncallback" },
    { 0x297C, "domortar" },
    { 0x297D, "dompointa" },
    { 0x297E, "dompointb" },
    { 0x297F, "dompointc" },
    { 0x2980, "dompointnumber" },
//  { 0x2981, "" },
//  { 0x2982, "" },
    { 0x2983, "doninebang" },
    { 0x2984, "donodeexitanimation" },
    { 0x2985, "dononattackcoverbehavior" },
//  { 0x2986, "" },
    { 0x2987, "donotetracksforever" },
//  { 0x2988, "" },
//  { 0x2989, "" },
    { 0x298A, "donotetracksforpopup" },
    { 0x298B, "donotetracksfortime" },
//  { 0x298C, "" },
//  { 0x298D, "" },
//  { 0x298E, "" },
//  { 0x298F, "" },
//  { 0x2990, "" },
    { 0x2991, "donotetrackspostcallback" },
//  { 0x2992, "" },
    { 0x2993, "donotetrackswithendon" },
    { 0x2994, "donotetrackswithtimeout" },
    { 0x2995, "donothingfunc" },
    { 0x2996, "dont_allow_ammo_cache" },
    { 0x2997, "dont_auto_balance" },
    { 0x2998, "dont_auto_ride" },
    { 0x2999, "dont_crush_player" },
    { 0x299A, "dont_delete_grenades_on_next_spawn" },
    { 0x299B, "dont_delete_mines_on_next_spawn" },
//  { 0x299C, "" },
//  { 0x299D, "" },
    { 0x299E, "dont_unlink_after_breach" },
//  { 0x299F, "" },
    { 0x29A0, "dontallowexplode" },
//  { 0x29A1, "" },
    { 0x29A2, "dontchangemoveplaybackrate" },
    { 0x29A3, "dontchangepushplayer" },
    { 0x29A4, "dontcolormove" },
    { 0x29A5, "dontcrouchtime" },
//  { 0x29A6, "" },
    { 0x29A7, "dontdonotetracks" },
    { 0x29A8, "dontdrawoncompass" },
    { 0x29A9, "dontdropweapon" },
//  { 0x29AA, "" },
//  { 0x29AB, "" },
//  { 0x29AC, "" },
    { 0x29AD, "dontgetonpath" },
//  { 0x29AE, "" },
//  { 0x29AF, "" },
    { 0x29B0, "dontshoot" },
//  { 0x29B1, "" },
    { 0x29B2, "dontshootwhilemoving" },
    { 0x29B3, "dontunloadondeath" },
    { 0x29B4, "dontunloadonend" },
//  { 0x29B5, "" },
//  { 0x29B6, "" },
    { 0x29B7, "donuke_fx" },
    { 0x29B8, "donuke_fx_strikezone" },
    { 0x29B9, "donukesimple" },
    { 0x29BA, "dooneflyby" },
    { 0x29BB, "door" },
    { 0x29BC, "door_break_foley" },
    { 0x29BD, "door_burst_splashes" },
//  { 0x29BE, "" },
    { 0x29BF, "door_close" },
    { 0x29C0, "door_close_behind" },
//  { 0x29C1, "" },
//  { 0x29C2, "" },
    { 0x29C3, "door_current_x" },
    { 0x29C4, "door_debris_l" },
//  { 0x29C5, "" },
//  { 0x29C6, "" },
    { 0x29C7, "door_fall_over" },
    { 0x29C8, "door_in" },
//  { 0x29C9, "" },
//  { 0x29CA, "" },
    { 0x29CB, "door_knockback" },
    { 0x29CC, "door_knockdown" },
    { 0x29CD, "door_l_modelswap" },
    { 0x29CE, "door_name" },
//  { 0x29CF, "" },
//  { 0x29D0, "" },
//  { 0x29D1, "" },
    { 0x29D2, "door_out" },
    { 0x29D3, "door_parse_parameters" },
    { 0x29D4, "door_play_sounds" },
//  { 0x29D5, "" },
//  { 0x29D6, "" },
//  { 0x29D7, "" },
//  { 0x29D8, "" },
    { 0x29D9, "door_state_exit" },
//  { 0x29DA, "" },
//  { 0x29DB, "" },
//  { 0x29DC, "" },
    { 0x29DD, "door_state_update_sound" },
    { 0x29DE, "door_switch_icon" },
//  { 0x29DF, "" },
//  { 0x29E0, "" },
//  { 0x29E1, "" },
    { 0x29E2, "door_switch_icon_fade_out" },
//  { 0x29E3, "" },
//  { 0x29E4, "" },
//  { 0x29E5, "" },
//  { 0x29E6, "" },
    { 0x29E7, "door_traversal" },
    { 0x29E8, "door_traversal_move" },
    { 0x29E9, "door_volume" },
    { 0x29EA, "doorangle" },
    { 0x29EB, "doorclose" },
//  { 0x29EC, "" },
//  { 0x29ED, "" },
    { 0x29EE, "doorenter_enable_cqbwalk" },
//  { 0x29EF, "" },
//  { 0x29F0, "" },
    { 0x29F1, "doorexit" },
//  { 0x29F2, "" },
//  { 0x29F3, "" },
    { 0x29F4, "doorfragchance" },
    { 0x29F5, "doormovedist" },
    { 0x29F6, "doormovetime" },
//  { 0x29F7, "" },
    { 0x29F8, "dooropentime" },
    { 0x29F9, "doors" },
//  { 0x29FA, "" },
    { 0x29FB, "doors_open_flicker" },
    { 0x29FC, "doors_swingopen" },
    { 0x29FD, "doorspeed" },
    { 0x29FE, "doorstate" },
    { 0x29FF, "doortype" },
    { 0x2A00, "doospreyinsertion" },
    { 0x2A01, "dopain" },
    { 0x2A02, "dopainfromarray" },
    { 0x2A03, "dopavelow" },
//  { 0x2A04, "" },
//  { 0x2A05, "" },
//  { 0x2A06, "" },
    { 0x2A07, "doradiationdamage" },
    { 0x2A08, "doreload" },
//  { 0x2A09, "" },
//  { 0x2A0A, "" },
//  { 0x2A0B, "" },
    { 0x2A0C, "doshoot" },
//  { 0x2A0D, "" },
    { 0x2A0E, "dosmoke" },
    { 0x2A0F, "dosound" },
    { 0x2A10, "dosounddistant" },
    { 0x2A11, "dospacetraverse" },
//  { 0x2A12, "" },
//  { 0x2A13, "" },
//  { 0x2A14, "" },
    { 0x2A15, "dostrike" },
    { 0x2A16, "dostumble" },
//  { 0x2A17, "" },
//  { 0x2A18, "" },
//  { 0x2A19, "" },
    { 0x2A1A, "dot_player" },
//  { 0x2A1B, "" },
    { 0x2A1C, "dot_to_apache_player_facing_2d_inverse" },
    { 0x2A1D, "dothreatcalloutresponse" },
//  { 0x2A1E, "" },
//  { 0x2A1F, "" },
    { 0x2A20, "dotraverse_custom" },
//  { 0x2A21, "" },
//  { 0x2A22, "" },
    { 0x2A23, "doturnnotetracks" },
    { 0x2A24, "doturretearthquake" },
    { 0x2A25, "dotypelimit" },
//  { 0x2A26, "" },
    { 0x2A27, "doublebubblesort" },
//  { 0x2A28, "" },
//  { 0x2A29, "" },
    { 0x2A2A, "doubletapcount" },
    { 0x2A2B, "doubletapthink" },
//  { 0x2A2C, "" },
    { 0x2A2D, "dowalkanimoverride" },
//  { 0x2A2E, "" },
    { 0x2A2F, "down_leg_move_percent" },
//  { 0x2A30, "" },
    { 0x2A31, "down_part2_proc_ran" },
    { 0x2A32, "down_velocity" },
//  { 0x2A33, "" },
//  { 0x2A34, "" },
    { 0x2A35, "downed_enemy_monitor" },
//  { 0x2A36, "" },
    { 0x2A37, "download_time" },
    { 0x2A38, "download_timer" },
    { 0x2A39, "dpad_icon" },
    { 0x2A3A, "dpad_icon_col" },
//  { 0x2A3B, "" },
//  { 0x2A3C, "" },
//  { 0x2A3D, "" },
    { 0x2A3E, "drag_hints" },
    { 0x2A3F, "drag_interrogate_scene" },
//  { 0x2A40, "" },
    { 0x2A41, "drag_metal_detector" },
//  { 0x2A42, "" },
//  { 0x2A43, "" },
    { 0x2A44, "drag_player_arms" },
    { 0x2A45, "drag_sounds" },
//  { 0x2A46, "" },
//  { 0x2A47, "" },
    { 0x2A48, "draw_arrow" },
    { 0x2A49, "draw_arrow_time" },
//  { 0x2A4A, "" },
    { 0x2A4B, "draw_bike_debug" },
    { 0x2A4C, "draw_boundry_sphere" },
//  { 0x2A4D, "" },
//  { 0x2A4E, "" },
//  { 0x2A4F, "" },
    { 0x2A50, "draw_col_vol_offset" },
    { 0x2A51, "draw_color_friendlies" },
    { 0x2A52, "draw_colored_nodes" },
    { 0x2A53, "draw_colornodes" },
//  { 0x2A54, "" },
    { 0x2A55, "draw_cut_hint" },
//  { 0x2A56, "" },
//  { 0x2A57, "" },
//  { 0x2A58, "" },
    { 0x2A59, "draw_effects_list" },
    { 0x2A5A, "draw_entity_bounds" },
//  { 0x2A5B, "" },
    { 0x2A5C, "draw_line_for_time" },
    { 0x2A5D, "draw_line_from_ent_for_time" },
    { 0x2A5E, "draw_line_from_ent_to_ent_for_time" },
    { 0x2A5F, "draw_line_from_ent_to_ent_until_notify" },
//  { 0x2A60, "" },
    { 0x2A61, "draw_line_to_ent_for_time" },
    { 0x2A62, "draw_line_until_notify" },
    { 0x2A63, "draw_model_path" },
    { 0x2A64, "draw_move_path" },
//  { 0x2A65, "" },
    { 0x2A66, "draw_path" },
//  { 0x2A67, "" },
    { 0x2A68, "draw_radial_button" },
    { 0x2A69, "draw_radial_buttons" },
//  { 0x2A6A, "" },
    { 0x2A6B, "draw_trigger" },
//  { 0x2A6C, "" },
    { 0x2A6D, "draw_turret_target_line" },
    { 0x2A6E, "draw_volume" },
//  { 0x2A6F, "" },
//  { 0x2A70, "" },
    { 0x2A71, "drawarrow" },
    { 0x2A72, "drawarrowforever" },
//  { 0x2A73, "" },
//  { 0x2A74, "" },
    { 0x2A75, "drawchopperattackarrow" },
//  { 0x2A76, "" },
    { 0x2A77, "drawcircleuntilnotify" },
//  { 0x2A78, "" },
//  { 0x2A79, "" },
    { 0x2A7A, "drawenttag" },
    { 0x2A7B, "drawforwardforever" },
    { 0x2A7C, "drawfriend" },
    { 0x2A7D, "drawgraph" },
    { 0x2A7E, "drawline" },
//  { 0x2A7F, "" },
    { 0x2A80, "drawminimapbounds" },
    { 0x2A81, "drawmyoff" },
//  { 0x2A82, "" },
    { 0x2A83, "drawoffset" },
    { 0x2A84, "draworgforever" },
    { 0x2A85, "draworiginforever" },
    { 0x2A86, "drawpath" },
    { 0x2A87, "drawplayerviewforever" },
    { 0x2A88, "drawsphere" },
    { 0x2A89, "drawstring" },
//  { 0x2A8A, "" },
    { 0x2A8B, "drawtag" },
    { 0x2A8C, "drawtagforever" },
//  { 0x2A8D, "" },
//  { 0x2A8E, "" },
//  { 0x2A8F, "" },
//  { 0x2A90, "" },
    { 0x2A91, "drift_hit" },
//  { 0x2A92, "" },
    { 0x2A93, "driftspeed" },
    { 0x2A94, "drill" },
    { 0x2A95, "drill_bink" },
    { 0x2A96, "drill_carrier" },
//  { 0x2A97, "" },
    { 0x2A98, "drill_detonate_bbprint" },
    { 0x2A99, "drill_fail_animation" },
    { 0x2A9A, "drill_generic_bbprint" },
    { 0x2A9B, "drill_health_hardcore" },
    { 0x2A9C, "drill_health_scalar" },
    { 0x2A9D, "drill_icon" },
//  { 0x2A9E, "" },
//  { 0x2A9F, "" },
    { 0x2AA0, "drill_locs" },
//  { 0x2AA1, "" },
    { 0x2AA2, "drill_monitor" },
    { 0x2AA3, "drill_nag" },
//  { 0x2AA4, "" },
//  { 0x2AA5, "" },
//  { 0x2AA6, "" },
//  { 0x2AA7, "" },
//  { 0x2AA8, "" },
//  { 0x2AA9, "" },
    { 0x2AAA, "drill_plant" },
//  { 0x2AAB, "" },
    { 0x2AAC, "drill_progress_fx" },
//  { 0x2AAD, "" },
//  { 0x2AAE, "" },
    { 0x2AAF, "drill_reset_bbprint" },
    { 0x2AB0, "drill_reset_pos" },
    { 0x2AB1, "drill_sfx_dist_lp" },
    { 0x2AB2, "drill_sfx_lp" },
//  { 0x2AB3, "" },
    { 0x2AB4, "drill_sfx_offline_lp" },
    { 0x2AB5, "drill_sfx_overheat_lp" },
//  { 0x2AB6, "" },
    { 0x2AB7, "drill_synch_attack_play_anim" },
//  { 0x2AB8, "" },
    { 0x2AB9, "drill_think" },
    { 0x2ABA, "drill_threat_think" },
    { 0x2ABB, "drill_time_scalar" },
    { 0x2ABC, "drill_tutorial_given" },
//  { 0x2ABD, "" },
//  { 0x2ABE, "" },
//  { 0x2ABF, "" },
//  { 0x2AC0, "" },
    { 0x2AC1, "drillspeedmodifier" },
    { 0x2AC2, "drillthrough_plate_sound" },
    { 0x2AC3, "drip_already_played" },
//  { 0x2AC4, "" },
//  { 0x2AC5, "" },
//  { 0x2AC6, "" },
    { 0x2AC7, "drip_on_player_choose_location" },
    { 0x2AC8, "drive_in_vo" },
//  { 0x2AC9, "" },
    { 0x2ACA, "drivenanimupdate" },
//  { 0x2ACB, "" },
//  { 0x2ACC, "" },
    { 0x2ACD, "driver_dies" },
//  { 0x2ACE, "" },
    { 0x2ACF, "driver_shooting" },
    { 0x2AD0, "driverdead" },
    { 0x2AD1, "drivingvehicle" },
    { 0x2AD2, "drone_animate_on_path" },
    { 0x2AD3, "drone_anims" },
    { 0x2AD4, "drone_array_handling" },
//  { 0x2AD5, "" },
//  { 0x2AD6, "" },
    { 0x2AD7, "drone_civs_init" },
//  { 0x2AD8, "" },
//  { 0x2AD9, "" },
    { 0x2ADA, "drone_death_handler" },
//  { 0x2ADB, "" },
//  { 0x2ADC, "" },
    { 0x2ADD, "drone_die" },
//  { 0x2ADE, "" },
//  { 0x2ADF, "" },
    { 0x2AE0, "drone_fight" },
//  { 0x2AE1, "" },
    { 0x2AE2, "drone_fire_fake_javelin_loop" },
//  { 0x2AE3, "" },
//  { 0x2AE4, "" },
    { 0x2AE5, "drone_frontline_respawner" },
//  { 0x2AE6, "" },
    { 0x2AE7, "drone_give_soul" },
    { 0x2AE8, "drone_gun_remove" },
    { 0x2AE9, "drone_idle" },
    { 0x2AEA, "drone_idle_custom" },
//  { 0x2AEB, "" },
//  { 0x2AEC, "" },
//  { 0x2AED, "" },
    { 0x2AEE, "drone_init_path" },
//  { 0x2AEF, "" },
//  { 0x2AF0, "" },
    { 0x2AF1, "drone_look_ahead_point" },
    { 0x2AF2, "drone_lookahead_value" },
    { 0x2AF3, "drone_loop_custom" },
//  { 0x2AF4, "" },
//  { 0x2AF5, "" },
    { 0x2AF6, "drone_move_callback" },
//  { 0x2AF7, "" },
//  { 0x2AF8, "" },
    { 0x2AF9, "drone_move_z" },
//  { 0x2AFA, "" },
    { 0x2AFB, "drone_play_anim" },
    { 0x2AFC, "drone_play_looping_anim" },
    { 0x2AFD, "drone_play_scripted_anim" },
    { 0x2AFE, "drone_play_weapon_sound" },
//  { 0x2AFF, "" },
    { 0x2B00, "drone_respawner" },
//  { 0x2B01, "" },
    { 0x2B02, "drone_runanim" },
//  { 0x2B03, "" },
    { 0x2B04, "drone_set_runanim" },
    { 0x2B05, "drone_setname" },
    { 0x2B06, "drone_shoot" },
//  { 0x2B07, "" },
    { 0x2B08, "drone_shoot_rpg" },
//  { 0x2B09, "" },
    { 0x2B0A, "drone_spawn" },
//  { 0x2B0B, "" },
//  { 0x2B0C, "" },
//  { 0x2B0D, "" },
    { 0x2B0E, "drone_targets" },
    { 0x2B0F, "drone_thermal_draw_disable" },
    { 0x2B10, "drone_traverse_check" },
//  { 0x2B11, "" },
//  { 0x2B12, "" },
//  { 0x2B13, "" },
//  { 0x2B14, "" },
//  { 0x2B15, "" },
//  { 0x2B16, "" },
//  { 0x2B17, "" },
//  { 0x2B18, "" },
//  { 0x2B19, "" },
    { 0x2B1A, "dronemissilespawnarray" },
    { 0x2B1B, "dronepathstarts" },
//  { 0x2B1C, "" },
    { 0x2B1D, "dronerowend" },
    { 0x2B1E, "dronerows" },
    { 0x2B1F, "dronerowsamount" },
//  { 0x2B20, "" },
    { 0x2B21, "dronerunoffset" },
//  { 0x2B22, "" },
    { 0x2B23, "drones_crew" },
    { 0x2B24, "drones_death_watcher" },
//  { 0x2B25, "" },
//  { 0x2B26, "" },
    { 0x2B27, "drones_request_queue" },
    { 0x2B28, "drones_request_think" },
    { 0x2B29, "drones_targets_sets_to_default" },
//  { 0x2B2A, "" },
//  { 0x2B2B, "" },
//  { 0x2B2C, "" },
    { 0x2B2D, "dronespawner_init" },
    { 0x2B2E, "dronesthermalteamselect" },
    { 0x2B2F, "dronestruct" },
//  { 0x2B30, "" },
    { 0x2B31, "drop_and_angle_to_ground" },
    { 0x2B32, "drop_ascender" },
//  { 0x2B33, "" },
//  { 0x2B34, "" },
    { 0x2B35, "drop_drill" },
//  { 0x2B36, "" },
    { 0x2B37, "drop_drill_on_disconnect" },
//  { 0x2B38, "" },
//  { 0x2B39, "" },
//  { 0x2B3A, "" },
    { 0x2B3B, "drop_geiger_counter" },
    { 0x2B3C, "drop_grenade_bag" },
//  { 0x2B3D, "" },
    { 0x2B3E, "drop_health_timeout_thread" },
//  { 0x2B3F, "" },
//  { 0x2B40, "" },
    { 0x2B41, "drop_loc" },
//  { 0x2B42, "" },
    { 0x2B43, "drop_path_to_ground" },
    { 0x2B44, "drop_pillage_item_on_ground" },
    { 0x2B45, "drop_selection_to_ground" },
    { 0x2B46, "drop_to_ground" },
    { 0x2B47, "drop_turret" },
//  { 0x2B48, "" },
//  { 0x2B49, "" },
    { 0x2B4A, "dropanim" },
    { 0x2B4B, "dropbombs" },
//  { 0x2B4C, "" },
    { 0x2B4D, "dropcrateexistence" },
//  { 0x2B4E, "" },
    { 0x2B4F, "dropimpulse" },
    { 0x2B50, "droplocationindex" },
    { 0x2B51, "dropnuke" },
    { 0x2B52, "dropoff_height" },
    { 0x2B53, "droponebomb" },
    { 0x2B54, "dropparachutebomb" },
    { 0x2B55, "droppeddeathweapon" },
//  { 0x2B56, "" },
    { 0x2B57, "droppedlinez" },
    { 0x2B58, "droppedoff" },
//  { 0x2B59, "" },
    { 0x2B5A, "droppingoff" },
    { 0x2B5B, "droppingtoground" },
    { 0x2B5C, "droppostoground" },
    { 0x2B5D, "dropscavengerfordeath" },
    { 0x2B5E, "droptags" },
    { 0x2B5F, "dropthecrate" },
    { 0x2B60, "droptimeout" },
    { 0x2B61, "dropturret" },
//  { 0x2B62, "" },
    { 0x2B63, "droptype" },
    { 0x2B64, "dropweaponfordeath" },
    { 0x2B65, "dropweaponfordeathhorde" },
//  { 0x2B66, "" },
//  { 0x2B67, "" },
    { 0x2B68, "drown_choke" },
//  { 0x2B69, "" },
    { 0x2B6A, "drown_die" },
    { 0x2B6B, "drown_heartbeat" },
    { 0x2B6C, "drown_max_alpha" },
    { 0x2B6D, "drowning_dialogue" },
//  { 0x2B6E, "" },
    { 0x2B6F, "drowning_hudfx" },
//  { 0x2B70, "" },
    { 0x2B71, "drs_ahead_test" },
    { 0x2B72, "ds_vo_timer" },
    { 0x2B73, "ds_vo_timer_left" },
    { 0x2B74, "ds_vo_timer_right" },
    { 0x2B75, "dshk_death_anim" },
//  { 0x2B76, "" },
//  { 0x2B77, "" },
    { 0x2B78, "dsq_2d_ents_lt" },
//  { 0x2B79, "" },
//  { 0x2B7A, "" },
//  { 0x2B7B, "" },
    { 0x2B7C, "dual_firing" },
    { 0x2B7D, "dual_waittill" },
    { 0x2B7E, "duck_once" },
    { 0x2B7F, "duckidle" },
    { 0x2B80, "duckidleoccurrence" },
    { 0x2B81, "duckin" },
//  { 0x2B82, "" },
    { 0x2B83, "duckout" },
    { 0x2B84, "dude_kicks_in_the_door" },
    { 0x2B85, "dude_kicks_in_the_door_setup" },
    { 0x2B86, "dudes_in_place_breach" },
    { 0x2B87, "dudes_in_place_cover" },
    { 0x2B88, "duffle_bag_anims" },
    { 0x2B89, "dumb_tank_shoot" },
    { 0x2B8A, "dummy_ent" },
//  { 0x2B8B, "" },
    { 0x2B8C, "dummy_mover" },
    { 0x2B8D, "dummy_to_vehicle" },
    { 0x2B8E, "dummyglowstickdelete" },
    { 0x2B8F, "dummyspeed" },
//  { 0x2B90, "" },
    { 0x2B91, "dump_missing_anims" },
    { 0x2B92, "dumpit" },
    { 0x2B93, "dupe_hud" },
//  { 0x2B94, "" },
    { 0x2B95, "duration" },
    { 0x2B96, "dusteffect" },
    { 0x2B97, "dvar" },
    { 0x2B98, "dvarfloatvalue" },
    { 0x2B99, "dvarintvalue" },
//  { 0x2B9A, "" },
    { 0x2B9B, "dyingcrawlaiming" },
    { 0x2B9C, "dyingcrawlbackaim" },
    { 0x2B9D, "dyingcrawlbloodsmear" },
    { 0x2B9E, "dyn_balloon_bob" },
    { 0x2B9F, "dyn_balloon_delete" },
//  { 0x2BA0, "" },
//  { 0x2BA1, "" },
//  { 0x2BA2, "" },
//  { 0x2BA3, "" },
    { 0x2BA4, "dyn_sniff_disable" },
//  { 0x2BA5, "" },
    { 0x2BA6, "dyn_speed" },
//  { 0x2BA7, "" },
    { 0x2BA8, "dyn_swimspeed_enable" },
//  { 0x2BA9, "" },
//  { 0x2BAA, "" },
//  { 0x2BAB, "" },
    { 0x2BAC, "dynamic_player_crash" },
    { 0x2BAD, "dynamic_repulsor" },
//  { 0x2BAE, "" },
//  { 0x2BAF, "" },
//  { 0x2BB0, "" },
//  { 0x2BB1, "" },
//  { 0x2BB2, "" },
    { 0x2BB3, "dynamic_sun_sample_size" },
    { 0x2BB4, "dynamicspawns" },
//  { 0x2BB5, "" },
//  { 0x2BB6, "" },
//  { 0x2BB7, "" },
//  { 0x2BB8, "" },
    { 0x2BB9, "dz_osprey_missiles" },
    { 0x2BBA, "e" },
    { 0x2BBB, "e3_demo" },
    { 0x2BBC, "e3_fadein" },
    { 0x2BBD, "e3_fadeout" },
    { 0x2BBE, "e3_section" },
    { 0x2BBF, "e3_section_start" },
    { 0x2BC0, "e3_start" },
//  { 0x2BC1, "" },
//  { 0x2BC2, "" },
//  { 0x2BC3, "" },
//  { 0x2BC4, "" },
//  { 0x2BC5, "" },
    { 0x2BC6, "early_level" },
    { 0x2BC7, "early_prompt" },
    { 0x2BC8, "early_weapon_enabled" },
    { 0x2BC9, "earlyabortwatcher" },
    { 0x2BCA, "earned" },
    { 0x2BCB, "earned_dialog_col" },
    { 0x2BCC, "earned_hint_col" },
    { 0x2BCD, "earnedstreaklevel" },
    { 0x2BCE, "earnkillstreak" },
//  { 0x2BCF, "" },
    { 0x2BD0, "earth_model" },
    { 0x2BD1, "earth_origin_start" },
//  { 0x2BD2, "" },
    { 0x2BD3, "earthqauke_wait" },
    { 0x2BD4, "earthquake" },
    { 0x2BD5, "earthquake_destructibles_monitor" },
//  { 0x2BD6, "" },
    { 0x2BD7, "earthquake_max" },
//  { 0x2BD8, "" },
    { 0x2BD9, "earthquake_on_death" },
    { 0x2BDA, "earthquake_on_death_missile" },
    { 0x2BDB, "earthquake_player" },
//  { 0x2BDC, "" },
    { 0x2BDD, "earthquake_strength" },
    { 0x2BDE, "earthquake_trigger" },
//  { 0x2BDF, "" },
//  { 0x2BE0, "" },
    { 0x2BE1, "easter_egg_lodge_sign" },
//  { 0x2BE2, "" },
    { 0x2BE3, "ebreachmodel" },
    { 0x2BE4, "edge_lean_natural" },
//  { 0x2BE5, "" },
//  { 0x2BE6, "" },
    { 0x2BE7, "edgetiles" },
//  { 0x2BE8, "" },
//  { 0x2BE9, "" },
    { 0x2BEA, "effect" },
    { 0x2BEB, "effect_id" },
//  { 0x2BEC, "" },
//  { 0x2BED, "" },
//  { 0x2BEE, "" },
    { 0x2BEF, "effect_monitors" },
    { 0x2BF0, "effect_soundalias" },
    { 0x2BF1, "effectcheckfrequency" },
//  { 0x2BF2, "" },
    { 0x2BF3, "effectheight" },
    { 0x2BF4, "effectlifespan" },
    { 0x2BF5, "effectmaxdelay" },
//  { 0x2BF6, "" },
    { 0x2BF7, "effectradius" },
//  { 0x2BF8, "" },
//  { 0x2BF9, "" },
//  { 0x2BFA, "" },
    { 0x2BFB, "ehq_intro_flag_wait_all" },
    { 0x2BFC, "ehq_znear_default" },
    { 0x2BFD, "einflictor" },
    { 0x2BFE, "either_player_looking_at" },
    { 0x2BFF, "ejected" },
    { 0x2C00, "ele_enemy1" },
//  { 0x2C01, "" },
//  { 0x2C02, "" },
    { 0x2C03, "electric_fences" },
//  { 0x2C04, "" },
//  { 0x2C05, "" },
    { 0x2C06, "elem" },
//  { 0x2C07, "" },
    { 0x2C08, "elemtype" },
//  { 0x2C09, "" },
    { 0x2C0A, "elevated_circling_retreat" },
    { 0x2C0B, "elevated_delay_retreat" },
//  { 0x2C0C, "" },
    { 0x2C0D, "elevator_105" },
//  { 0x2C0E, "" },
    { 0x2C0F, "elevator_ac130_dmg" },
//  { 0x2C10, "" },
    { 0x2C11, "elevator_accel" },
//  { 0x2C12, "" },
    { 0x2C13, "elevator_anims" },
    { 0x2C14, "elevator_call" },
    { 0x2C15, "elevator_callbutton_link_h" },
//  { 0x2C16, "" },
//  { 0x2C17, "" },
    { 0x2C18, "elevator_debug" },
//  { 0x2C19, "" },
//  { 0x2C1A, "" },
//  { 0x2C1B, "" },
    { 0x2C1C, "elevator_door_open" },
//  { 0x2C1D, "" },
    { 0x2C1E, "elevator_floor_update" },
//  { 0x2C1F, "" },
//  { 0x2C20, "" },
//  { 0x2C21, "" },
//  { 0x2C22, "" },
//  { 0x2C23, "" },
//  { 0x2C24, "" },
    { 0x2C25, "elevator_interrupt" },
//  { 0x2C26, "" },
    { 0x2C27, "elevator_lean_over" },
//  { 0x2C28, "" },
    { 0x2C29, "elevator_move" },
    { 0x2C2A, "elevator_movement" },
//  { 0x2C2B, "" },
    { 0x2C2C, "elevator_outterdoorspeed" },
    { 0x2C2D, "elevator_return" },
    { 0x2C2E, "elevator_room_combat" },
//  { 0x2C2F, "" },
//  { 0x2C30, "" },
    { 0x2C31, "elevator_room_left_flank" },
//  { 0x2C32, "" },
    { 0x2C33, "elevator_sound_think" },
//  { 0x2C34, "" },
    { 0x2C35, "elevator_think" },
    { 0x2C36, "elevator_update_global_dvars" },
//  { 0x2C37, "" },
//  { 0x2C38, "" },
    { 0x2C39, "elevator_zoom" },
    { 0x2C3A, "elevatorblockpath" },
    { 0x2C3B, "elevatorclearpath" },
    { 0x2C3C, "elevatordoorsautoclose" },
    { 0x2C3D, "elevatormovetofloor" },
    { 0x2C3E, "elevators" },
    { 0x2C3F, "elevatorthink" },
    { 0x2C40, "elias" },
    { 0x2C41, "elias_house_attack" },
    { 0x2C42, "elias_house_attack_dialogue" },
//  { 0x2C43, "" },
//  { 0x2C44, "" },
    { 0x2C45, "elias_house_attack_grab_sound" },
    { 0x2C46, "elias_house_attack_hesh_shot" },
    { 0x2C47, "elias_house_attack_hit_ground" },
    { 0x2C48, "elias_house_attack_knife_anim_logic" },
//  { 0x2C49, "" },
    { 0x2C4A, "elias_house_attack_knife_fail_killplayer" },
//  { 0x2C4B, "" },
    { 0x2C4C, "elias_house_attack_knife_hint" },
    { 0x2C4D, "elias_house_attack_knife_hint_logic" },
//  { 0x2C4E, "" },
    { 0x2C4F, "elias_house_attack_knife_think" },
    { 0x2C50, "elias_house_attack_knife_vision" },
//  { 0x2C51, "" },
//  { 0x2C52, "" },
    { 0x2C53, "elias_house_attack_wall" },
//  { 0x2C54, "" },
    { 0x2C55, "elias_house_attacker_breath_knife" },
    { 0x2C56, "elias_house_attacker_breath_sequence" },
//  { 0x2C57, "" },
//  { 0x2C58, "" },
//  { 0x2C59, "" },
//  { 0x2C5A, "" },
//  { 0x2C5B, "" },
    { 0x2C5C, "elias_house_lift_rubble_scene" },
    { 0x2C5D, "elias_house_sequence" },
    { 0x2C5E, "elias_house_window_explosion" },
    { 0x2C5F, "elias_line" },
    { 0x2C60, "elias_logic" },
//  { 0x2C61, "" },
    { 0x2C62, "elias_start" },
    { 0x2C63, "elias_street_advancing_drones" },
//  { 0x2C64, "" },
    { 0x2C65, "elias_street_artemis" },
//  { 0x2C66, "" },
//  { 0x2C67, "" },
//  { 0x2C68, "" },
    { 0x2C69, "elias_street_flee_guys" },
    { 0x2C6A, "elias_street_flee_guys_enemies" },
//  { 0x2C6B, "" },
    { 0x2C6C, "elias_street_helicopter_flyover" },
    { 0x2C6D, "elias_street_helicopter_spawn" },
//  { 0x2C6E, "" },
//  { 0x2C6F, "" },
//  { 0x2C70, "" },
    { 0x2C71, "elite_angered" },
    { 0x2C72, "elite_approach" },
//  { 0x2C73, "" },
//  { 0x2C74, "" },
    { 0x2C75, "elite_monitor" },
//  { 0x2C76, "" },
//  { 0x2C77, "" },
    { 0x2C78, "emerge_node" },
    { 0x2C79, "emitfalldamage" },
    { 0x2C7A, "emp_jamplayers" },
//  { 0x2C7B, "" },
//  { 0x2C7C, "" },
//  { 0x2C7D, "" },
    { 0x2C7E, "emp_teamtracker" },
    { 0x2C7F, "emp_use" },
    { 0x2C80, "empcandamage" },
//  { 0x2C81, "" },
    { 0x2C82, "empeffects" },
    { 0x2C83, "empendtime" },
    { 0x2C84, "empgrenaded" },
    { 0x2C85, "empgrenadedeathwaiter" },
//  { 0x2C86, "" },
    { 0x2C87, "empplayer" },
//  { 0x2C88, "" },
    { 0x2C89, "emprumbleloop" },
    { 0x2C8A, "emptimeout" },
    { 0x2C8B, "emptimeremaining" },
    { 0x2C8C, "empty_func" },
    { 0x2C8D, "empty_init_func" },
    { 0x2C8E, "empty_kill_func" },
    { 0x2C8F, "empty_spawner" },
//  { 0x2C90, "" },
    { 0x2C91, "empty_suit_animation" },
    { 0x2C92, "emptylocations" },
//  { 0x2C93, "" },
    { 0x2C94, "enable_achievement_harder_they_fall" },
//  { 0x2C95, "" },
//  { 0x2C96, "" },
//  { 0x2C97, "" },
//  { 0x2C98, "" },
//  { 0x2C99, "" },
    { 0x2C9A, "enable_alien_scripted" },
//  { 0x2C9B, "" },
//  { 0x2C9C, "" },
//  { 0x2C9D, "" },
//  { 0x2C9E, "" },
//  { 0x2C9F, "" },
    { 0x2CA0, "enable_blood_pool" },
    { 0x2CA1, "enable_bulletwhizbyreaction" },
    { 0x2CA2, "enable_careful" },
    { 0x2CA3, "enable_cqbwalk" },
//  { 0x2CA4, "" },
//  { 0x2CA5, "" },
    { 0x2CA6, "enable_danger_react" },
    { 0x2CA7, "enable_disable_usability_monitor" },
//  { 0x2CA8, "" },
//  { 0x2CA9, "" },
//  { 0x2CAA, "" },
    { 0x2CAB, "enable_dog_sniff" },
    { 0x2CAC, "enable_dog_walk" },
//  { 0x2CAD, "" },
//  { 0x2CAE, "" },
    { 0x2CAF, "enable_elias_walk" },
//  { 0x2CB0, "" },
//  { 0x2CB1, "" },
//  { 0x2CB2, "" },
//  { 0x2CB3, "" },
    { 0x2CB4, "enable_global_vehicle_spawn_functions" },
//  { 0x2CB5, "" },
//  { 0x2CB6, "" },
    { 0x2CB7, "enable_hesh_walk" },
    { 0x2CB8, "enable_ignorerandombulletdamage_drone" },
//  { 0x2CB9, "" },
//  { 0x2CBA, "" },
    { 0x2CBB, "enable_limp" },
//  { 0x2CBC, "" },
//  { 0x2CBD, "" },
//  { 0x2CBE, "" },
//  { 0x2CBF, "" },
//  { 0x2CC0, "" },
//  { 0x2CC1, "" },
    { 0x2CC2, "enable_player_space" },
    { 0x2CC3, "enable_player_swim" },
//  { 0x2CC4, "" },
//  { 0x2CC5, "" },
    { 0x2CC6, "enable_space" },
//  { 0x2CC7, "" },
    { 0x2CC8, "enable_spline_path_think" },
    { 0x2CC9, "enable_sprint" },
//  { 0x2CCA, "" },
    { 0x2CCB, "enable_stealth_smart_stance" },
    { 0x2CCC, "enable_stealth_system" },
//  { 0x2CCD, "" },
    { 0x2CCE, "enable_surprise" },
//  { 0x2CCF, "" },
    { 0x2CD0, "enable_team_color" },
    { 0x2CD1, "enable_teamflashbangimmunity" },
    { 0x2CD2, "enable_teamflashbangimmunity_proc" },
    { 0x2CD3, "enable_tired" },
//  { 0x2CD4, "" },
//  { 0x2CD5, "" },
//  { 0x2CD6, "" },
    { 0x2CD7, "enable_trigger_with_noteworthy" },
    { 0x2CD8, "enable_trigger_with_targetname" },
    { 0x2CD9, "enable_turnanims" },
    { 0x2CDA, "enable_turns_arrivals_exits" },
//  { 0x2CDB, "" },
//  { 0x2CDC, "" },
//  { 0x2CDD, "" },
    { 0x2CDE, "enable_weapons" },
    { 0x2CDF, "enableairdropoutlineai" },
    { 0x2CE0, "enableallstreaks" },
    { 0x2CE1, "enablebattlechatter" },
    { 0x2CE2, "enablebutton" },
//  { 0x2CE3, "" },
    { 0x2CE4, "enableextendedkill" },
//  { 0x2CE5, "" },
    { 0x2CE6, "enablejammedeffect" },
    { 0x2CE7, "enablejuggernaut" },
    { 0x2CE8, "enablekillstreakactionslots" },
    { 0x2CE9, "enablelaststandweapons" },
//  { 0x2CEA, "" },
    { 0x2CEB, "enableplayerweapons" },
//  { 0x2CEC, "" },
    { 0x2CED, "enablesomecontrol" },
    { 0x2CEE, "enablespecialround" },
    { 0x2CEF, "enablestop" },
    { 0x2CF0, "enableteamintel" },
    { 0x2CF1, "enableweaponlaser" },
    { 0x2CF2, "encoderatio" },
//  { 0x2CF3, "" },
//  { 0x2CF4, "" },
//  { 0x2CF5, "" },
    { 0x2CF6, "end" },
    { 0x2CF7, "end_aim_idle_thread" },
    { 0x2CF8, "end_angle" },
    { 0x2CF9, "end_anim_then_loop" },
//  { 0x2CFA, "" },
    { 0x2CFB, "end_birds" },
//  { 0x2CFC, "" },
    { 0x2CFD, "end_breach_enemies_killed" },
    { 0x2CFE, "end_breach_enemy_spawn_single" },
    { 0x2CFF, "end_breach_engines_sieze" },
//  { 0x2D00, "" },
//  { 0x2D01, "" },
    { 0x2D02, "end_breach_impulse_player_logic" },
    { 0x2D03, "end_breach_impulse_player_single" },
//  { 0x2D04, "" },
    { 0x2D05, "end_breach_player_death_rpg" },
    { 0x2D06, "end_breach_player_unlink" },
    { 0x2D07, "end_breach_rpg_explosion" },
//  { 0x2D08, "" },
//  { 0x2D09, "" },
    { 0x2D0A, "end_breach_rpg_guy_fire" },
//  { 0x2D0B, "" },
//  { 0x2D0C, "" },
//  { 0x2D0D, "" },
    { 0x2D0E, "end_color" },
//  { 0x2D0F, "" },
//  { 0x2D10, "" },
//  { 0x2D11, "" },
//  { 0x2D12, "" },
//  { 0x2D13, "" },
    { 0x2D14, "end_dialogue" },
    { 0x2D15, "end_enemies" },
    { 0x2D16, "end_fade" },
    { 0x2D17, "end_fardist" },
    { 0x2D18, "end_fire_and_anim_idle_thread" },
    { 0x2D19, "end_game_score" },
    { 0x2D1A, "end_game_string_index" },
    { 0x2D1B, "end_game_string_override" },
//  { 0x2D1C, "" },
    { 0x2D1D, "end_hdrsuncolorintensity" },
    { 0x2D1E, "end_heli_2_think" },
    { 0x2D1F, "end_heli_treadfx" },
//  { 0x2D20, "" },
//  { 0x2D21, "" },
//  { 0x2D22, "" },
    { 0x2D23, "end_legs_jump_anim" },
    { 0x2D24, "end_level" },
//  { 0x2D25, "" },
//  { 0x2D26, "" },
    { 0x2D27, "end_mantle_angle" },
//  { 0x2D28, "" },
//  { 0x2D29, "" },
    { 0x2D2A, "end_neardist" },
    { 0x2D2B, "end_nodes" },
//  { 0x2D2C, "" },
//  { 0x2D2D, "" },
    { 0x2D2E, "end_notifies" },
//  { 0x2D2F, "" },
    { 0x2D30, "end_of_scripting" },
    { 0x2D31, "end_opacity" },
    { 0x2D32, "end_org" },
//  { 0x2D33, "" },
    { 0x2D34, "end_script" },
    { 0x2D35, "end_script_corner" },
    { 0x2D36, "end_skyfogintensity" },
//  { 0x2D37, "" },
//  { 0x2D38, "" },
//  { 0x2D39, "" },
    { 0x2D3A, "end_slide_effects" },
    { 0x2D3B, "end_sunbeginfadeangle" },
    { 0x2D3C, "end_suncolor" },
    { 0x2D3D, "end_sundir" },
    { 0x2D3E, "end_sunendfadeangle" },
    { 0x2D3F, "end_sunfogscale" },
    { 0x2D40, "end_surface" },
    { 0x2D41, "end_swim_anim_node" },
//  { 0x2D42, "" },
    { 0x2D43, "end_swim_logic" },
    { 0x2D44, "end_thread" },
//  { 0x2D45, "" },
    { 0x2D46, "end_to_start_length" },
    { 0x2D47, "end_tunnel_swim" },
    { 0x2D48, "end_turret_reservation" },
//  { 0x2D49, "" },
//  { 0x2D4A, "" },
//  { 0x2D4B, "" },
//  { 0x2D4C, "" },
//  { 0x2D4D, "" },
    { 0x2D4E, "endcustomevent" },
    { 0x2D4F, "endedkillcamcleanup" },
//  { 0x2D50, "" },
//  { 0x2D51, "" },
//  { 0x2D52, "" },
//  { 0x2D53, "" },
    { 0x2D54, "endgame" },
    { 0x2D55, "endgame_alien" },
    { 0x2D56, "endgame_regularmp" },
    { 0x2D57, "endgamedeath" },
    { 0x2D58, "endgamehalftime" },
    { 0x2D59, "endgameicon" },
    { 0x2D5A, "endgameontimelimit" },
    { 0x2D5B, "endgameovertime" },
//  { 0x2D5C, "" },
    { 0x2D5D, "endgametimer" },
    { 0x2D5E, "endgameupdate" },
//  { 0x2D5F, "" },
//  { 0x2D60, "" },
    { 0x2D61, "ending2_debri_fall" },
//  { 0x2D62, "" },
//  { 0x2D63, "" },
//  { 0x2D64, "" },
    { 0x2D65, "ending2_window_break" },
//  { 0x2D66, "" },
    { 0x2D67, "ending_animatic_setup" },
    { 0x2D68, "ending_arms" },
    { 0x2D69, "ending_autosave" },
    { 0x2D6A, "ending_bink_display" },
    { 0x2D6B, "ending_blink_qte_prompt" },
    { 0x2D6C, "ending_blood_wall" },
    { 0x2D6D, "ending_blur_logic" },
    { 0x2D6E, "ending_breach_ally" },
//  { 0x2D6F, "" },
//  { 0x2D70, "" },
//  { 0x2D71, "" },
//  { 0x2D72, "" },
//  { 0x2D73, "" },
//  { 0x2D74, "" },
//  { 0x2D75, "" },
//  { 0x2D76, "" },
    { 0x2D77, "ending_dof_05" },
//  { 0x2D78, "" },
//  { 0x2D79, "" },
    { 0x2D7A, "ending_dof_08" },
//  { 0x2D7B, "" },
    { 0x2D7C, "ending_door_r" },
//  { 0x2D7D, "" },
//  { 0x2D7E, "" },
//  { 0x2D7F, "" },
//  { 0x2D80, "" },
//  { 0x2D81, "" },
//  { 0x2D82, "" },
    { 0x2D83, "ending_fx_opfor03_fire_pilot" },
    { 0x2D84, "ending_gate_l" },
    { 0x2D85, "ending_gate_node_left" },
    { 0x2D86, "ending_gate_node_right" },
    { 0x2D87, "ending_gate_r" },
//  { 0x2D88, "" },
//  { 0x2D89, "" },
    { 0x2D8A, "ending_harmless_shots_logic" },
    { 0x2D8B, "ending_heli" },
    { 0x2D8C, "ending_heli_callout_vo" },
    { 0x2D8D, "ending_heli_path" },
//  { 0x2D8E, "" },
    { 0x2D8F, "ending_hvt_handle_damage" },
    { 0x2D90, "ending_hvt_shot_blood_fx" },
    { 0x2D91, "ending_init" },
//  { 0x2D92, "" },
//  { 0x2D93, "" },
    { 0x2D94, "ending_lower_raise_weapon_logic" },
    { 0x2D95, "ending_open_doors" },
//  { 0x2D96, "" },
    { 0x2D97, "ending_opfor_1" },
//  { 0x2D98, "" },
//  { 0x2D99, "" },
    { 0x2D9A, "ending_opfor_kill_pilot" },
    { 0x2D9B, "ending_player_anims" },
    { 0x2D9C, "ending_player_broken_nose" },
//  { 0x2D9D, "" },
    { 0x2D9E, "ending_player_enemy_broken_nose" },
//  { 0x2D9F, "" },
    { 0x2DA0, "ending_player_failed_qte_0" },
//  { 0x2DA1, "" },
//  { 0x2DA2, "" },
    { 0x2DA3, "ending_player_hvt_aim" },
//  { 0x2DA4, "" },
//  { 0x2DA5, "" },
//  { 0x2DA6, "" },
//  { 0x2DA7, "" },
    { 0x2DA8, "ending_player_qte_0_logic" },
//  { 0x2DA9, "" },
//  { 0x2DAA, "" },
    { 0x2DAB, "ending_player_qte_reach_logic" },
    { 0x2DAC, "ending_player_qte_shoot_logic" },
//  { 0x2DAD, "" },
//  { 0x2DAE, "" },
//  { 0x2DAF, "" },
//  { 0x2DB0, "" },
//  { 0x2DB1, "" },
//  { 0x2DB2, "" },
//  { 0x2DB3, "" },
//  { 0x2DB4, "" },
//  { 0x2DB5, "" },
    { 0x2DB6, "ending_price_gets_capped" },
    { 0x2DB7, "ending_pt1_allies_sequence_start" },
    { 0x2DB8, "ending_pt1_ally_0_sequence" },
    { 0x2DB9, "ending_pt1_ally_1_sequence" },
//  { 0x2DBA, "" },
//  { 0x2DBB, "" },
//  { 0x2DBC, "" },
//  { 0x2DBD, "" },
//  { 0x2DBE, "" },
//  { 0x2DBF, "" },
    { 0x2DC0, "ending_pt2_player_sequence_save" },
    { 0x2DC1, "ending_qte_0_prompt_logic" },
//  { 0x2DC2, "" },
    { 0x2DC3, "ending_qte_catch" },
//  { 0x2DC4, "" },
//  { 0x2DC5, "" },
//  { 0x2DC6, "" },
//  { 0x2DC7, "" },
    { 0x2DC8, "ending_qte_reach" },
//  { 0x2DC9, "" },
    { 0x2DCA, "ending_scene" },
//  { 0x2DCB, "" },
//  { 0x2DCC, "" },
    { 0x2DCD, "ending_sequence" },
//  { 0x2DCE, "" },
    { 0x2DCF, "ending_setup" },
//  { 0x2DD0, "" },
//  { 0x2DD1, "" },
//  { 0x2DD2, "" },
//  { 0x2DD3, "" },
    { 0x2DD4, "ending_transition" },
    { 0x2DD5, "ending_vo_main" },
    { 0x2DD6, "ending_white_fade" },
//  { 0x2DD7, "" },
    { 0x2DD8, "endkillcamifnothingtoshow" },
//  { 0x2DD9, "" },
    { 0x2DDA, "endmgstreakwhenleavemg" },
//  { 0x2DDB, "" },
//  { 0x2DDC, "" },
    { 0x2DDD, "endnotetrack" },
    { 0x2DDE, "endofgamesummarylogger" },
    { 0x2DDF, "endofspeedwatcher" },
    { 0x2DE0, "endondeath" },
//  { 0x2DE1, "" },
    { 0x2DE2, "endonstring" },
//  { 0x2DE3, "" },
//  { 0x2DE4, "" },
    { 0x2DE5, "endpoint" },
    { 0x2DE6, "endpos" },
//  { 0x2DE7, "" },
    { 0x2DE8, "endrespawnnotify" },
//  { 0x2DE9, "" },
//  { 0x2DEA, "" },
//  { 0x2DEB, "" },
//  { 0x2DEC, "" },
//  { 0x2DED, "" },
    { 0x2DEE, "endsceneondeath" },
    { 0x2DEF, "endselectiononaction" },
    { 0x2DF0, "endselectiononemp" },
    { 0x2DF1, "endselectiononendgame" },
    { 0x2DF2, "endsliding" },
//  { 0x2DF3, "" },
    { 0x2DF4, "endtime" },
    { 0x2DF5, "enduavonlatejoiner" },
    { 0x2DF6, "endupvector" },
    { 0x2DF7, "endvel" },
//  { 0x2DF8, "" },
//  { 0x2DF9, "" },
    { 0x2DFA, "enemies_above_killed" },
//  { 0x2DFB, "" },
    { 0x2DFC, "enemies_around_nitro" },
//  { 0x2DFD, "" },
    { 0x2DFE, "enemies_engine_room" },
    { 0x2DFF, "enemies_engine_room_reinforcements" },
    { 0x2E00, "enemies_engineroom_entry" },
//  { 0x2E01, "" },
    { 0x2E02, "enemies_engineroom_extinguisher" },
//  { 0x2E03, "" },
//  { 0x2E04, "" },
    { 0x2E05, "enemies_final_move" },
//  { 0x2E06, "" },
//  { 0x2E07, "" },
    { 0x2E08, "enemies_magic_bullet_until_player_at_corner" },
//  { 0x2E09, "" },
    { 0x2E0A, "enemies_mg_watcher_shield_damage" },
//  { 0x2E0B, "" },
//  { 0x2E0C, "" },
//  { 0x2E0D, "" },
//  { 0x2E0E, "" },
    { 0x2E0F, "enemies_right_door" },
    { 0x2E10, "enemies_sat1" },
    { 0x2E11, "enemies_sat2" },
    { 0x2E12, "enemies_scene" },
    { 0x2E13, "enemies_setup_explosion_scene_guys" },
//  { 0x2E14, "" },
//  { 0x2E15, "" },
//  { 0x2E16, "" },
    { 0x2E17, "enemieskilledintimewindow" },
//  { 0x2E18, "" },
//  { 0x2E19, "" },
    { 0x2E1A, "enemy2" },
    { 0x2E1B, "enemy_13" },
//  { 0x2E1C, "" },
//  { 0x2E1D, "" },
    { 0x2E1E, "enemy_1_sitting" },
    { 0x2E1F, "enemy_1_standing" },
//  { 0x2E20, "" },
    { 0x2E21, "enemy_alert_level_attack" },
    { 0x2E22, "enemy_alert_level_attack_wrapper" },
//  { 0x2E23, "" },
//  { 0x2E24, "" },
    { 0x2E25, "enemy_alert_level_default_pre_spotted_func" },
    { 0x2E26, "enemy_alert_level_forget" },
    { 0x2E27, "enemy_alert_level_logic" },
//  { 0x2E28, "" },
    { 0x2E29, "enemy_alert_level_normal" },
    { 0x2E2A, "enemy_alert_level_normal_wrapper" },
    { 0x2E2B, "enemy_alert_level_reset_wrapper" },
//  { 0x2E2C, "" },
//  { 0x2E2D, "" },
    { 0x2E2E, "enemy_alert_level_warning1" },
//  { 0x2E2F, "" },
//  { 0x2E30, "" },
//  { 0x2E31, "" },
    { 0x2E32, "enemy_animation_custom" },
    { 0x2E33, "enemy_animation_do_anim" },
//  { 0x2E34, "" },
    { 0x2E35, "enemy_animation_generic" },
    { 0x2E36, "enemy_animation_loop" },
//  { 0x2E37, "" },
    { 0x2E38, "enemy_animation_post_anim" },
    { 0x2E39, "enemy_animation_pre_anim" },
    { 0x2E3A, "enemy_animation_pre_anim_dog_special_first_condition" },
//  { 0x2E3B, "" },
//  { 0x2E3C, "" },
//  { 0x2E3D, "" },
//  { 0x2E3E, "" },
//  { 0x2E3F, "" },
    { 0x2E40, "enemy_announce_corpse" },
    { 0x2E41, "enemy_announce_hmph" },
//  { 0x2E42, "" },
//  { 0x2E43, "" },
//  { 0x2E44, "" },
//  { 0x2E45, "" },
    { 0x2E46, "enemy_announce_spotted_acknowledge" },
//  { 0x2E47, "" },
    { 0x2E48, "enemy_announce_wtf" },
//  { 0x2E49, "" },
    { 0x2E4A, "enemy_attempt_melee" },
    { 0x2E4B, "enemy_breach_anims" },
//  { 0x2E4C, "" },
//  { 0x2E4D, "" },
//  { 0x2E4E, "" },
//  { 0x2E4F, "" },
//  { 0x2E50, "" },
//  { 0x2E51, "" },
//  { 0x2E52, "" },
    { 0x2E53, "enemy_checkpoint_dialogue" },
//  { 0x2E54, "" },
//  { 0x2E55, "" },
//  { 0x2E56, "" },
    { 0x2E57, "enemy_corpse_alert_level" },
//  { 0x2E58, "" },
    { 0x2E59, "enemy_corpse_found" },
//  { 0x2E5A, "" },
    { 0x2E5B, "enemy_corpse_found_loop" },
//  { 0x2E5C, "" },
    { 0x2E5D, "enemy_corpse_logic" },
//  { 0x2E5E, "" },
//  { 0x2E5F, "" },
//  { 0x2E60, "" },
    { 0x2E61, "enemy_corpse_saw_behavior" },
//  { 0x2E62, "" },
//  { 0x2E63, "" },
    { 0x2E64, "enemy_custom_corpse_behavior" },
    { 0x2E65, "enemy_custom_state_behavior" },
//  { 0x2E66, "" },
//  { 0x2E67, "" },
//  { 0x2E68, "" },
    { 0x2E69, "enemy_death_tracking" },
    { 0x2E6A, "enemy_debris_vo" },
//  { 0x2E6B, "" },
//  { 0x2E6C, "" },
    { 0x2E6D, "enemy_default_corpse_behavior" },
//  { 0x2E6E, "" },
    { 0x2E6F, "enemy_default_threat_anim_behavior" },
//  { 0x2E70, "" },
    { 0x2E71, "enemy_destroyer_guy_logic" },
    { 0x2E72, "enemy_dialog_col" },
//  { 0x2E73, "" },
    { 0x2E74, "enemy_dog_init" },
//  { 0x2E75, "" },
    { 0x2E76, "enemy_drone_anim" },
//  { 0x2E77, "" },
    { 0x2E78, "enemy_drones_pt1_lower" },
    { 0x2E79, "enemy_drones_pt1_lower_runners" },
//  { 0x2E7A, "" },
//  { 0x2E7B, "" },
//  { 0x2E7C, "" },
    { 0x2E7D, "enemy_event_awareness_notify" },
    { 0x2E7E, "enemy_event_category_awareness" },
    { 0x2E7F, "enemy_event_debug_print" },
    { 0x2E80, "enemy_event_declare_to_team" },
//  { 0x2E81, "" },
//  { 0x2E82, "" },
    { 0x2E83, "enemy_event_listeners_logic" },
    { 0x2E84, "enemy_event_listeners_proc" },
    { 0x2E85, "enemy_event_loop" },
    { 0x2E86, "enemy_event_reaction_dog_attack" },
    { 0x2E87, "enemy_event_reaction_dog_bark" },
//  { 0x2E88, "" },
    { 0x2E89, "enemy_event_reaction_flashbang" },
    { 0x2E8A, "enemy_event_reaction_heard_scream" },
//  { 0x2E8B, "" },
//  { 0x2E8C, "" },
    { 0x2E8D, "enemy_final_wave_run" },
//  { 0x2E8E, "" },
//  { 0x2E8F, "" },
//  { 0x2E90, "" },
//  { 0x2E91, "" },
//  { 0x2E92, "" },
//  { 0x2E93, "" },
    { 0x2E94, "enemy_gaz_health" },
    { 0x2E95, "enemy_get_nearby_pathnodes" },
//  { 0x2E96, "" },
    { 0x2E97, "enemy_go_back_clear_lastspot" },
//  { 0x2E98, "" },
//  { 0x2E99, "" },
//  { 0x2E9A, "" },
//  { 0x2E9B, "" },
//  { 0x2E9C, "" },
//  { 0x2E9D, "" },
    { 0x2E9E, "enemy_heli_attacking" },
    { 0x2E9F, "enemy_heli_killed" },
//  { 0x2EA0, "" },
    { 0x2EA1, "enemy_heli_respawner" },
//  { 0x2EA2, "" },
//  { 0x2EA3, "" },
    { 0x2EA4, "enemy_infantry_set_up_on_spawn" },
//  { 0x2EA5, "" },
//  { 0x2EA6, "" },
    { 0x2EA7, "enemy_investigate_position" },
//  { 0x2EA8, "" },
//  { 0x2EA9, "" },
    { 0x2EAA, "enemy_jeep_b" },
//  { 0x2EAB, "" },
//  { 0x2EAC, "" },
//  { 0x2EAD, "" },
//  { 0x2EAE, "" },
    { 0x2EAF, "enemy_jeep_turret" },
//  { 0x2EB0, "" },
//  { 0x2EB1, "" },
//  { 0x2EB2, "" },
//  { 0x2EB3, "" },
    { 0x2EB4, "enemy_lookaround_for_time" },
    { 0x2EB5, "enemy_lower_level" },
//  { 0x2EB6, "" },
//  { 0x2EB7, "" },
//  { 0x2EB8, "" },
    { 0x2EB9, "enemy_melee_readjust" },
    { 0x2EBA, "enemy_mg_adjust_if_target_dies" },
    { 0x2EBB, "enemy_mg_burst_fire" },
    { 0x2EBC, "enemy_mg_get_untargeted_random_target" },
    { 0x2EBD, "enemy_mg_pin_down_player" },
//  { 0x2EBE, "" },
    { 0x2EBF, "enemy_near_position" },
    { 0x2EC0, "enemy_odin_assault_exists" },
    { 0x2EC1, "enemy_patrol_phone" },
//  { 0x2EC2, "" },
    { 0x2EC3, "enemy_plane_behind_skipto" },
    { 0x2EC4, "enemy_plane_engine_loop_01" },
//  { 0x2EC5, "" },
//  { 0x2EC6, "" },
    { 0x2EC7, "enemy_plane_engine_loop_04" },
//  { 0x2EC8, "" },
    { 0x2EC9, "enemy_plane_looping_sounds_start" },
    { 0x2ECA, "enemy_poker_cards" },
//  { 0x2ECB, "" },
    { 0x2ECC, "enemy_prespotted_func_default" },
    { 0x2ECD, "enemy_process_synch_attack" },
//  { 0x2ECE, "" },
//  { 0x2ECF, "" },
//  { 0x2ED0, "" },
    { 0x2ED1, "enemy_reaction_state_alert" },
//  { 0x2ED2, "" },
    { 0x2ED3, "enemy_rnd_runner" },
//  { 0x2ED4, "" },
    { 0x2ED5, "enemy_runto_and_lookaround" },
    { 0x2ED6, "enemy_saw_corpse_logic" },
    { 0x2ED7, "enemy_sentry_difficulty_settings" },
//  { 0x2ED8, "" },
//  { 0x2ED9, "" },
//  { 0x2EDA, "" },
    { 0x2EDB, "enemy_set_threat_behavior" },
    { 0x2EDC, "enemy_setup" },
    { 0x2EDD, "enemy_setup_vign" },
    { 0x2EDE, "enemy_setup_vign_floor" },
    { 0x2EDF, "enemy_shoot_at_player" },
//  { 0x2EE0, "" },
    { 0x2EE1, "enemy_snowmobiles" },
//  { 0x2EE2, "" },
    { 0x2EE3, "enemy_spanish_vo" },
//  { 0x2EE4, "" },
    { 0x2EE5, "enemy_spawn_func" },
//  { 0x2EE6, "" },
    { 0x2EE7, "enemy_squad_spawn" },
//  { 0x2EE8, "" },
//  { 0x2EE9, "" },
//  { 0x2EEA, "" },
//  { 0x2EEB, "" },
    { 0x2EEC, "enemy_stop_current_behavior" },
//  { 0x2EED, "" },
//  { 0x2EEE, "" },
//  { 0x2EEF, "" },
    { 0x2EF0, "enemy_struggle_anim" },
    { 0x2EF1, "enemy_struggle_anim_additives" },
//  { 0x2EF2, "" },
//  { 0x2EF3, "" },
    { 0x2EF4, "enemy_switchblade_exists" },
//  { 0x2EF5, "" },
//  { 0x2EF6, "" },
//  { 0x2EF7, "" },
    { 0x2EF8, "enemy_tank_soldiers_2_init" },
//  { 0x2EF9, "" },
//  { 0x2EFA, "" },
    { 0x2EFB, "enemy_team_name" },
    { 0x2EFC, "enemy_threat_anim_defaults" },
    { 0x2EFD, "enemy_threat_logic" },
    { 0x2EFE, "enemy_threat_logic_dog" },
    { 0x2EFF, "enemy_threat_logic_dog_wait" },
//  { 0x2F00, "" },
    { 0x2F01, "enemy_threat_loop" },
//  { 0x2F02, "" },
//  { 0x2F03, "" },
    { 0x2F04, "enemy_twitch" },
    { 0x2F05, "enemy_twitch_runstumble" },
    { 0x2F06, "enemy_use_dialog_col" },
//  { 0x2F07, "" },
//  { 0x2F08, "" },
    { 0x2F09, "enemy_wait_for_synch_attack_end" },
    { 0x2F0A, "enemy_wait_for_synch_end_notify" },
    { 0x2F0B, "enemy_wait_for_synch_invalid_enemy" },
    { 0x2F0C, "enemy_waittill_count" },
//  { 0x2F0D, "" },
    { 0x2F0E, "enemy_weapons_force_use_silencer" },
    { 0x2F0F, "enemy_zodiacs_spawn_and_attack" },
    { 0x2F10, "enemy_zpu_health" },
//  { 0x2F11, "" },
//  { 0x2F12, "" },
//  { 0x2F13, "" },
    { 0x2F14, "enemygazs" },
//  { 0x2F15, "" },
    { 0x2F16, "enemyguys2" },
    { 0x2F17, "enemyheadicon" },
//  { 0x2F18, "" },
    { 0x2F19, "enemyhq_basement_pre_load" },
//  { 0x2F1A, "" },
    { 0x2F1B, "enemyhq_footstep_override" },
//  { 0x2F1C, "" },
//  { 0x2F1D, "" },
    { 0x2F1E, "enemyhq_pre_load" },
    { 0x2F1F, "enemyhq_rooftop_intro_pre_load" },
    { 0x2F20, "enemyhq_starts" },
//  { 0x2F21, "" },
//  { 0x2F22, "" },
//  { 0x2F23, "" },
//  { 0x2F24, "" },
//  { 0x2F25, "" },
    { 0x2F26, "enemyisingeneraldirection" },
    { 0x2F27, "enemymodel" },
//  { 0x2F28, "" },
//  { 0x2F29, "" },
    { 0x2F2A, "enemyoutlinecolor" },
    { 0x2F2B, "enemytank_cleanup" },
//  { 0x2F2C, "" },
    { 0x2F2D, "enemytanksbri1" },
    { 0x2F2E, "enemyteam" },
    { 0x2F2F, "enemyteamid" },
    { 0x2F30, "enemytrigger" },
    { 0x2F31, "enemyvelocity" },
    { 0x2F32, "engageground" },
    { 0x2F33, "engagementcomplimentdialognext" },
    { 0x2F34, "engagevehicle" },
    { 0x2F35, "engine_fxs" },
//  { 0x2F36, "" },
    { 0x2F37, "engineroom_headsmoke_fx_end" },
    { 0x2F38, "engineroom_headsmoke_fx_start" },
    { 0x2F39, "engineroom_heat_fx_shake" },
//  { 0x2F3A, "" },
//  { 0x2F3B, "" },
    { 0x2F3C, "enginevfxtag" },
    { 0x2F3D, "enhanced_vision" },
    { 0x2F3E, "ensurelaststandparamsvalidity" },
//  { 0x2F3F, "" },
//  { 0x2F40, "" },
//  { 0x2F41, "" },
    { 0x2F42, "ent_flag" },
    { 0x2F43, "ent_flag_assert" },
//  { 0x2F44, "" },
//  { 0x2F45, "" },
    { 0x2F46, "ent_flag_exist" },
//  { 0x2F47, "" },
//  { 0x2F48, "" },
//  { 0x2F49, "" },
    { 0x2F4A, "ent_flag_wait" },
    { 0x2F4B, "ent_flag_wait_either" },
    { 0x2F4C, "ent_flag_wait_or_timeout" },
    { 0x2F4D, "ent_flag_wait_vehicle_node" },
    { 0x2F4E, "ent_flag_waitopen" },
//  { 0x2F4F, "" },
    { 0x2F50, "ent_flags_lock" },
    { 0x2F51, "ent_is_highlighted" },
//  { 0x2F52, "" },
//  { 0x2F53, "" },
    { 0x2F54, "ent_parachute_from_plane_two" },
    { 0x2F55, "ent_wait_for_flag_or_time_elapses" },
    { 0x2F56, "ent_waits_for_trigger" },
    { 0x2F57, "enter" },
    { 0x2F58, "enter_blackbird_vo" },
    { 0x2F59, "enter_camera_zoomout" },
//  { 0x2F5A, "" },
//  { 0x2F5B, "" },
//  { 0x2F5C, "" },
    { 0x2F5D, "enter_jeep" },
//  { 0x2F5E, "" },
//  { 0x2F5F, "" },
    { 0x2F60, "enter_revive_use_hold_think" },
    { 0x2F61, "enter_spectate" },
//  { 0x2F62, "" },
//  { 0x2F63, "" },
    { 0x2F64, "entermove" },
    { 0x2F65, "enterpronewrapper" },
//  { 0x2F66, "" },
//  { 0x2F67, "" },
//  { 0x2F68, "" },
//  { 0x2F69, "" },
    { 0x2F6A, "entities_are_selected" },
//  { 0x2F6B, "" },
    { 0x2F6C, "entity_counter" },
    { 0x2F6D, "entity_fx_and_anims_think" },
    { 0x2F6E, "entity_highlight_disable" },
    { 0x2F6F, "entity_highlight_enable" },
    { 0x2F70, "entity_number" },
    { 0x2F71, "entity_path_disconnect_thread" },
    { 0x2F72, "entityheadicon" },
    { 0x2F73, "entityheadiconoffset" },
//  { 0x2F74, "" },
    { 0x2F75, "entityheadicons" },
    { 0x2F76, "entityheadiconteam" },
    { 0x2F77, "entitynumber" },
    { 0x2F78, "entnum" },
//  { 0x2F79, "" },
//  { 0x2F7A, "" },
//  { 0x2F7B, "" },
    { 0x2F7C, "entrance_points" },
//  { 0x2F7D, "" },
//  { 0x2F7E, "" },
    { 0x2F7F, "entrance_visible_from" },
//  { 0x2F80, "" },
    { 0x2F81, "entrance_watched_by_player" },
    { 0x2F82, "entry" },
    { 0x2F83, "entry_door_beeper" },
//  { 0x2F84, "" },
    { 0x2F85, "entry_door_close_layer2" },
//  { 0x2F86, "" },
    { 0x2F87, "ents" },
//  { 0x2F88, "" },
    { 0x2F89, "entsound" },
    { 0x2F8A, "eog_altimeter_conv_ratio" },
    { 0x2F8B, "eog_player_tracking_init" },
    { 0x2F8C, "eog_player_update_stat" },
//  { 0x2F8D, "" },
    { 0x2F8E, "eq_table" },
//  { 0x2F8F, "" },
    { 0x2F90, "eq_track" },
    { 0x2F91, "eq_trigger_num" },
    { 0x2F92, "equal_to_goal" },
    { 0x2F93, "equipment_enabled" },
    { 0x2F94, "equipmentdeathvfx" },
    { 0x2F95, "equipmentdeletevfx" },
    { 0x2F96, "equipmentempstunvfx" },
    { 0x2F97, "equipmentwatchuse" },
    { 0x2F98, "equipped_hide_weapon" },
    { 0x2F99, "equipped_weapon" },
    { 0x2F9A, "erasefinalkillcam" },
    { 0x2F9B, "error" },
//  { 0x2F9C, "" },
//  { 0x2F9D, "" },
//  { 0x2F9E, "" },
//  { 0x2F9F, "" },
//  { 0x2FA0, "" },
//  { 0x2FA1, "" },
//  { 0x2FA2, "" },
    { 0x2FA3, "escape_choke_init" },
//  { 0x2FA4, "" },
//  { 0x2FA5, "" },
    { 0x2FA6, "escape_combat_door" },
    { 0x2FA7, "escape_cycle" },
//  { 0x2FA8, "" },
//  { 0x2FA9, "" },
//  { 0x2FAA, "" },
    { 0x2FAB, "escape_dialogue" },
//  { 0x2FAC, "" },
    { 0x2FAD, "escape_door_anim_player" },
//  { 0x2FAE, "" },
//  { 0x2FAF, "" },
    { 0x2FB0, "escape_enemies_and_vehicles" },
//  { 0x2FB1, "" },
    { 0x2FB2, "escape_enemy_01_think" },
    { 0x2FB3, "escape_enemy_02_think" },
    { 0x2FB4, "escape_enemy_03_think" },
    { 0x2FB5, "escape_enemy_setup" },
//  { 0x2FB6, "" },
    { 0x2FB7, "escape_fake_underwater_bullets" },
//  { 0x2FB8, "" },
    { 0x2FB9, "escape_friendly_follow_spline" },
//  { 0x2FBA, "" },
    { 0x2FBB, "escape_friendly_movement" },
//  { 0x2FBC, "" },
    { 0x2FBD, "escape_jungle_start" },
    { 0x2FBE, "escape_loc" },
    { 0x2FBF, "escape_main" },
//  { 0x2FC0, "" },
//  { 0x2FC1, "" },
    { 0x2FC2, "escape_objective" },
    { 0x2FC3, "escape_play_slide_fx_on_npc" },
//  { 0x2FC4, "" },
//  { 0x2FC5, "" },
    { 0x2FC6, "escape_player_jump" },
    { 0x2FC7, "escape_player_speed" },
//  { 0x2FC8, "" },
    { 0x2FC9, "escape_river_start" },
//  { 0x2FCA, "" },
    { 0x2FCB, "escape_scripted_destruction" },
    { 0x2FCC, "escape_setup" },
//  { 0x2FCD, "" },
    { 0x2FCE, "escape_setup_trees" },
//  { 0x2FCF, "" },
//  { 0x2FD0, "" },
    { 0x2FD1, "escape_socr_turret_own_target" },
    { 0x2FD2, "escape_spawn_special_minion_wave" },
//  { 0x2FD3, "" },
//  { 0x2FD4, "" },
//  { 0x2FD5, "" },
//  { 0x2FD6, "" },
//  { 0x2FD7, "" },
    { 0x2FD8, "escape_vo" },
    { 0x2FD9, "escape_waterfall_enemies_logic" },
//  { 0x2FDA, "" },
//  { 0x2FDB, "" },
//  { 0x2FDC, "" },
    { 0x2FDD, "estate" },
    { 0x2FDE, "estimatedtimetillscorelimit" },
//  { 0x2FDF, "" },
    { 0x2FE0, "evad_anims" },
//  { 0x2FE1, "" },
    { 0x2FE2, "eval" },
//  { 0x2FE3, "" },
    { 0x2FE4, "evaluatefiringevent" },
    { 0x2FE5, "evaluatemeleeevent" },
//  { 0x2FE6, "" },
//  { 0x2FE7, "" },
    { 0x2FE8, "evaluatesuppressionevent" },
    { 0x2FE9, "evasive_addpoint" },
//  { 0x2FEA, "" },
//  { 0x2FEB, "" },
//  { 0x2FEC, "" },
    { 0x2FED, "evasive_endmaneuvers" },
//  { 0x2FEE, "" },
//  { 0x2FEF, "" },
//  { 0x2FF0, "" },
//  { 0x2FF1, "" },
//  { 0x2FF2, "" },
    { 0x2FF3, "event" },
//  { 0x2FF4, "" },
    { 0x2FF5, "event_awareness_dialogue_wrapper" },
    { 0x2FF6, "event_awareness_enders" },
//  { 0x2FF7, "" },
//  { 0x2FF8, "" },
//  { 0x2FF9, "" },
//  { 0x2FFA, "" },
//  { 0x2FFB, "" },
//  { 0x2FFC, "" },
//  { 0x2FFD, "" },
    { 0x2FFE, "event_derrick_explode_catwalk_break" },
//  { 0x2FFF, "" },
//  { 0x3000, "" },
    { 0x3001, "event_derrick_explode_debris_bomb_throw_enemy" },
//  { 0x3002, "" },
    { 0x3003, "event_derrick_explode_debris_main" },
//  { 0x3004, "" },
    { 0x3005, "event_derrick_explode_debris_oiltank" },
//  { 0x3006, "" },
    { 0x3007, "event_derrick_explode_debris_setup_collision" },
//  { 0x3008, "" },
//  { 0x3009, "" },
    { 0x300A, "event_derrick_explode_large" },
    { 0x300B, "event_derrick_explode_setup" },
//  { 0x300C, "" },
    { 0x300D, "event_derrick_explode_stack_setup" },
//  { 0x300E, "" },
    { 0x300F, "event_flarestack_enter" },
//  { 0x3010, "" },
    { 0x3011, "event_flarestack_enter_fail_watcher" },
//  { 0x3012, "" },
//  { 0x3013, "" },
    { 0x3014, "event_intro_player_anims" },
    { 0x3015, "event_intro_tv_pip" },
    { 0x3016, "event_jet_flyby" },
    { 0x3017, "event_noticket" },
    { 0x3018, "event_pipe_explosions" },
    { 0x3019, "event_player_arm_break" },
//  { 0x301A, "" },
    { 0x301B, "event_player_gets_kicked" },
//  { 0x301C, "" },
    { 0x301D, "event_player_grabs_knife" },
//  { 0x301E, "" },
    { 0x301F, "event_pressure_buildup" },
//  { 0x3020, "" },
    { 0x3021, "event_qte_bullet_catch" },
//  { 0x3022, "" },
//  { 0x3023, "" },
    { 0x3024, "event_quaker_indoor" },
    { 0x3025, "event_quaker_outdoor" },
//  { 0x3026, "" },
    { 0x3027, "event_rogs_finale" },
//  { 0x3028, "" },
//  { 0x3029, "" },
//  { 0x302A, "" },
    { 0x302B, "event_scan_manager" },
    { 0x302C, "event_sinking_boats" },
//  { 0x302D, "" },
    { 0x302E, "event_tanks_bridge_fall_scene" },
    { 0x302F, "event_thread" },
//  { 0x3030, "" },
//  { 0x3031, "" },
//  { 0x3032, "" },
//  { 0x3033, "" },
//  { 0x3034, "" },
    { 0x3035, "eventactionminwait" },
    { 0x3036, "eventchance" },
    { 0x3037, "eventduration" },
    { 0x3038, "eventpriority" },
//  { 0x3039, "" },
    { 0x303A, "eventstring" },
    { 0x303B, "eventtype" },
    { 0x303C, "eventtypeminwait" },
    { 0x303D, "everusessecondaryweapon" },
    { 0x303E, "exceededmaxballdrones" },
//  { 0x303F, "" },
    { 0x3040, "exceededmaxhelisnipers" },
//  { 0x3041, "" },
//  { 0x3042, "" },
//  { 0x3043, "" },
    { 0x3044, "exception" },
//  { 0x3045, "" },
    { 0x3046, "excludedir" },
//  { 0x3047, "" },
//  { 0x3048, "" },
//  { 0x3049, "" },
//  { 0x304A, "" },
//  { 0x304B, "" },
    { 0x304C, "execute_save" },
    { 0x304D, "execution" },
    { 0x304E, "execution_guy_dead" },
    { 0x304F, "execution_slowmo" },
//  { 0x3050, "" },
    { 0x3051, "executor_kill_hostage_notetrack" },
//  { 0x3052, "" },
//  { 0x3053, "" },
    { 0x3054, "exfil_animnode" },
    { 0x3055, "exfil_anims_cornering" },
//  { 0x3056, "" },
    { 0x3057, "exfil_blackice_exfil_heli_lights_fx" },
//  { 0x3058, "" },
    { 0x3059, "exfil_chopper" },
    { 0x305A, "exfil_cypher_enter_jeep" },
//  { 0x305B, "" },
//  { 0x305C, "" },
    { 0x305D, "exfil_engine_fires" },
//  { 0x305E, "" },
//  { 0x305F, "" },
    { 0x3060, "exfil_enter_jeep" },
    { 0x3061, "exfil_get_on_turret" },
    { 0x3062, "exfil_gun_cock" },
    { 0x3063, "exfil_hall_explosions" },
//  { 0x3064, "" },
    { 0x3065, "exfil_heli" },
    { 0x3066, "exfil_heli_smoke_fx_01" },
    { 0x3067, "exfil_heli_spotlight" },
    { 0x3068, "exfil_heli_tag" },
    { 0x3069, "exfil_hoodsmack" },
    { 0x306A, "exfil_jeep_latch_close_lf" },
//  { 0x306B, "" },
    { 0x306C, "exfil_jeep_latch_close_rf" },
    { 0x306D, "exfil_jeep_latch_open_lf" },
//  { 0x306E, "" },
//  { 0x306F, "" },
    { 0x3070, "exfil_jet" },
//  { 0x3071, "" },
    { 0x3072, "exfil_keegan_and_cypher_enter_jeep" },
//  { 0x3073, "" },
//  { 0x3074, "" },
    { 0x3075, "exfil_mblur_changes" },
//  { 0x3076, "" },
//  { 0x3077, "" },
//  { 0x3078, "" },
//  { 0x3079, "" },
    { 0x307A, "exfil_player_view_smoke_particles" },
    { 0x307B, "exfil_random_quaker" },
//  { 0x307C, "" },
    { 0x307D, "exfil_slomo" },
    { 0x307E, "exfil_sniper" },
//  { 0x307F, "" },
    { 0x3080, "exfil_teleport" },
    { 0x3081, "exfil_vision_bump" },
    { 0x3082, "exfil_yellow_alarms" },
//  { 0x3083, "" },
//  { 0x3084, "" },
//  { 0x3085, "" },
    { 0x3086, "exit" },
//  { 0x3087, "" },
    { 0x3088, "exit_gamemodespecificaction" },
//  { 0x3089, "" },
//  { 0x308A, "" },
    { 0x308B, "exit_laststand" },
    { 0x308C, "exit_nags" },
//  { 0x308D, "" },
//  { 0x308E, "" },
//  { 0x308F, "" },
//  { 0x3090, "" },
//  { 0x3091, "" },
//  { 0x3092, "" },
//  { 0x3093, "" },
    { 0x3094, "exit_tunnel_jeep_by" },
    { 0x3095, "exit_water_tired" },
//  { 0x3096, "" },
    { 0x3097, "exit_wreck_check" },
    { 0x3098, "exitaistate" },
    { 0x3099, "exiting_combat_player_fail" },
    { 0x309A, "exiting_combat_zone" },
//  { 0x309B, "" },
    { 0x309C, "exitpronewrapper" },
//  { 0x309D, "" },
//  { 0x309E, "" },
//  { 0x309F, "" },
    { 0x30A0, "expand_goalradius" },
    { 0x30A1, "expandmaxs" },
    { 0x30A2, "expandmins" },
    { 0x30A3, "expandspawnpointbounds" },
    { 0x30A4, "expire_time" },
//  { 0x30A5, "" },
    { 0x30A6, "explicitabandonminitarget" },
    { 0x30A7, "explicitabandontarget" },
//  { 0x30A8, "" },
//  { 0x30A9, "" },
    { 0x30AA, "explode_gunboats" },
//  { 0x30AB, "" },
//  { 0x30AC, "" },
//  { 0x30AD, "" },
    { 0x30AE, "explode_zodiacs" },
    { 0x30AF, "exploded" },
    { 0x30B0, "explodeondamage" },
    { 0x30B1, "exploder" },
    { 0x30B2, "exploder_after_load" },
//  { 0x30B3, "" },
    { 0x30B4, "exploder_cache" },
//  { 0x30B5, "" },
    { 0x30B6, "exploder_damage" },
    { 0x30B7, "exploder_damage_loop" },
//  { 0x30B8, "" },
    { 0x30B9, "exploder_earthquake" },
    { 0x30BA, "exploder_flag_wait" },
    { 0x30BB, "exploder_fx_stuffs" },
    { 0x30BC, "exploder_load" },
    { 0x30BD, "exploder_model_is_chunk" },
//  { 0x30BE, "" },
//  { 0x30BF, "" },
//  { 0x30C0, "" },
    { 0x30C1, "exploder_radius_custom" },
//  { 0x30C2, "" },
    { 0x30C3, "exploder_sound" },
//  { 0x30C4, "" },
//  { 0x30C5, "" },
    { 0x30C6, "exploder_with_connect_watch" },
    { 0x30C7, "exploderfunction" },
    { 0x30C8, "exploderfx" },
    { 0x30C9, "exploderindex" },
//  { 0x30CA, "" },
    { 0x30CB, "exploders_cached" },
    { 0x30CC, "exploders_explode_for_late_player" },
//  { 0x30CD, "" },
    { 0x30CE, "explodevfx" },
//  { 0x30CF, "" },
//  { 0x30D0, "" },
    { 0x30D1, "exploding_heli" },
    { 0x30D2, "exploimpactmod" },
//  { 0x30D3, "" },
//  { 0x30D4, "" },
    { 0x30D5, "explosion_anim" },
//  { 0x30D6, "" },
    { 0x30D7, "explosion_boom" },
    { 0x30D8, "explosion_death" },
    { 0x30D9, "explosion_death_offset" },
//  { 0x30DA, "" },
    { 0x30DB, "explosion_delay" },
//  { 0x30DC, "" },
    { 0x30DD, "explosion_incoming" },
//  { 0x30DE, "" },
//  { 0x30DF, "" },
//  { 0x30E0, "" },
//  { 0x30E1, "" },
    { 0x30E2, "explosion_throw_sandbags" },
//  { 0x30E3, "" },
    { 0x30E4, "explosion_vehicle_killer2" },
    { 0x30E5, "explosion_vehicle_killer3" },
    { 0x30E6, "explosion_vehicle_killer4" },
//  { 0x30E7, "" },
//  { 0x30E8, "" },
//  { 0x30E9, "" },
//  { 0x30EA, "" },
    { 0x30EB, "explosive_damage_watch" },
    { 0x30EC, "explosive_dist" },
    { 0x30ED, "explosive_type" },
    { 0x30EE, "explosivedamagemod" },
    { 0x30EF, "explosivehandlemovers" },
    { 0x30F0, "explosiveinfo" },
    { 0x30F1, "explosivekills" },
//  { 0x30F2, "" },
    { 0x30F3, "explosiveplanttime" },
    { 0x30F4, "explosivetrigger" },
    { 0x30F5, "expltagroot" },
//  { 0x30F6, "" },
//  { 0x30F7, "" },
    { 0x30F8, "exposed_guy" },
//  { 0x30F9, "" },
//  { 0x30FA, "" },
//  { 0x30FB, "" },
    { 0x30FC, "exposedcombatcheckputawaypistol" },
    { 0x30FD, "exposedcombatcheckreloadorusepistol" },
//  { 0x30FE, "" },
    { 0x30FF, "exposedcombatmainloop" },
//  { 0x3100, "" },
    { 0x3101, "exposedcombatpositionadjust" },
    { 0x3102, "exposedcombatstopusingrpgcheck" },
//  { 0x3103, "" },
//  { 0x3104, "" },
//  { 0x3105, "" },
//  { 0x3106, "" },
//  { 0x3107, "" },
//  { 0x3108, "" },
//  { 0x3109, "" },
    { 0x310A, "extra_vehicle_cleanup" },
    { 0x310B, "extrafiretime_max" },
    { 0x310C, "extrafiretime_min" },
    { 0x310D, "extraspintime_max" },
//  { 0x310E, "" },
    { 0x310F, "eyesonsightchecks" },
    { 0x3110, "eyetraceforward" },
//  { 0x3111, "" },
    { 0x3112, "f_max" },
//  { 0x3113, "" },
//  { 0x3114, "" },
    { 0x3115, "face_players" },
    { 0x3116, "faceenemyaimtracking" },
    { 0x3117, "faceenemyarrival" },
    { 0x3118, "faceenemyatendofapproach" },
//  { 0x3119, "" },
//  { 0x311A, "" },
//  { 0x311B, "" },
    { 0x311C, "faceresult" },
//  { 0x311D, "" },
    { 0x311E, "facewaitforresult" },
//  { 0x311F, "" },
    { 0x3120, "faceyaw" },
    { 0x3121, "facial" },
//  { 0x3122, "" },
//  { 0x3123, "" },
//  { 0x3124, "" },
    { 0x3125, "facialidx" },
//  { 0x3126, "" },
    { 0x3127, "facing_angles3d" },
    { 0x3128, "facing_dir" },
    { 0x3129, "facing_dot" },
//  { 0x312A, "" },
//  { 0x312B, "" },
    { 0x312C, "fade" },
    { 0x312D, "fade_ambient_elem_internal" },
//  { 0x312E, "" },
    { 0x312F, "fade_ambient_elems" },
    { 0x3130, "fade_from_black" },
//  { 0x3131, "" },
//  { 0x3132, "" },
//  { 0x3133, "" },
//  { 0x3134, "" },
    { 0x3135, "fade_in_hint" },
    { 0x3136, "fade_in_logo" },
//  { 0x3137, "" },
    { 0x3138, "fade_in_to_alpha" },
//  { 0x3139, "" },
//  { 0x313A, "" },
    { 0x313B, "fade_logo_run_credits" },
    { 0x313C, "fade_out" },
    { 0x313D, "fade_out_cut_hint" },
//  { 0x313E, "" },
//  { 0x313F, "" },
    { 0x3140, "fade_out_hint" },
    { 0x3141, "fade_out_in" },
//  { 0x3142, "" },
//  { 0x3143, "" },
//  { 0x3144, "" },
    { 0x3145, "fade_out_time" },
//  { 0x3146, "" },
    { 0x3147, "fade_over_time" },
    { 0x3148, "fade_qte_prompt" },
    { 0x3149, "fade_sun_in_out" },
//  { 0x314A, "" },
    { 0x314B, "fade_tired" },
//  { 0x314C, "" },
    { 0x314D, "fade_up_black" },
    { 0x314E, "fadeaway" },
//  { 0x314F, "" },
    { 0x3150, "fadeinblackout" },
    { 0x3151, "fadeoutblackout" },
    { 0x3152, "fadeoutpinnedicon" },
//  { 0x3153, "" },
    { 0x3154, "fadeoverlay_no_blur" },
    { 0x3155, "fadetoalpha" },
    { 0x3156, "fadetoalphatime" },
    { 0x3157, "fading" },
//  { 0x3158, "" },
//  { 0x3159, "" },
    { 0x315A, "fail_mission_ambush" },
    { 0x315B, "fail_mission_leave_area" },
//  { 0x315C, "" },
//  { 0x315D, "" },
    { 0x315E, "fail_on_player_kill" },
    { 0x315F, "failactivatefunc" },
    { 0x3160, "failcase_blackout_early" },
//  { 0x3161, "" },
    { 0x3162, "failed_spawnvehicles" },
//  { 0x3163, "" },
//  { 0x3164, "" },
    { 0x3165, "failonfriendlyfire" },
    { 0x3166, "fails" },
    { 0x3167, "failsafe_c_k_bags" },
    { 0x3168, "fake" },
    { 0x3169, "fake_ally_kill_me" },
//  { 0x316A, "" },
    { 0x316B, "fake_dead" },
    { 0x316C, "fake_death_bullet" },
//  { 0x316D, "" },
//  { 0x316E, "" },
    { 0x316F, "fake_function" },
//  { 0x3170, "" },
    { 0x3171, "fake_mantle_text" },
    { 0x3172, "fake_missile_launch" },
//  { 0x3173, "" },
//  { 0x3174, "" },
    { 0x3175, "fake_shellshock_sound" },
    { 0x3176, "fake_shooter_death" },
//  { 0x3177, "" },
//  { 0x3178, "" },
//  { 0x3179, "" },
    { 0x317A, "fake_spot" },
//  { 0x317B, "" },
    { 0x317C, "fake_tank_rumble" },
    { 0x317D, "fake_targets" },
//  { 0x317E, "" },
    { 0x317F, "fake_teleport_notify" },
//  { 0x3180, "" },
    { 0x3181, "fake_vehicle_moveto" },
//  { 0x3182, "" },
//  { 0x3183, "" },
//  { 0x3184, "" },
    { 0x3185, "fakea10ai" },
    { 0x3186, "fakedrones" },
//  { 0x3187, "" },
//  { 0x3188, "" },
//  { 0x3189, "" },
//  { 0x318A, "" },
//  { 0x318B, "" },
//  { 0x318C, "" },
//  { 0x318D, "" },
//  { 0x318E, "" },
//  { 0x318F, "" },
    { 0x3190, "fall_break_glass" },
//  { 0x3191, "" },
//  { 0x3192, "" },
//  { 0x3193, "" },
    { 0x3194, "fall_enemies_rail_hit" },
//  { 0x3195, "" },
    { 0x3196, "fall_enemies_start" },
    { 0x3197, "fall_enemy_anim" },
//  { 0x3198, "" },
//  { 0x3199, "" },
    { 0x319A, "fall_environment" },
    { 0x319B, "fall_fx_billboard_fx" },
    { 0x319C, "fall_fx_billboard_setup" },
//  { 0x319D, "" },
    { 0x319E, "fall_fx_crowd_fx" },
//  { 0x319F, "" },
    { 0x31A0, "fall_fx_end_bldg" },
//  { 0x31A1, "" },
//  { 0x31A2, "" },
//  { 0x31A3, "" },
//  { 0x31A4, "" },
    { 0x31A5, "fall_object_init" },
    { 0x31A6, "fall_object_run" },
//  { 0x31A7, "" },
//  { 0x31A8, "" },
//  { 0x31A9, "" },
    { 0x31AA, "fall_physics_debris_furniture" },
    { 0x31AB, "fall_physics_debris_lobby" },
    { 0x31AC, "fall_physics_debris_slide" },
//  { 0x31AD, "" },
//  { 0x31AE, "" },
//  { 0x31AF, "" },
    { 0x31B0, "fall_prop_merrick_window" },
    { 0x31B1, "fall_prop_picture" },
//  { 0x31B2, "" },
//  { 0x31B3, "" },
//  { 0x31B4, "" },
    { 0x31B5, "fall_props_debris_b" },
//  { 0x31B6, "" },
//  { 0x31B7, "" },
//  { 0x31B8, "" },
//  { 0x31B9, "" },
//  { 0x31BA, "" },
    { 0x31BB, "fall_props_player_parachute" },
    { 0x31BC, "fall_to" },
//  { 0x31BD, "" },
//  { 0x31BE, "" },
    { 0x31BF, "fallback_ai" },
    { 0x31C0, "fallback_ai_think" },
//  { 0x31C1, "" },
    { 0x31C2, "fallback_coverprint" },
//  { 0x31C3, "" },
//  { 0x31C4, "" },
    { 0x31C5, "fallback_initiated" },
//  { 0x31C6, "" },
//  { 0x31C7, "" },
    { 0x31C8, "fallback_text" },
//  { 0x31C9, "" },
//  { 0x31CA, "" },
    { 0x31CB, "falling_debris" },
//  { 0x31CC, "" },
//  { 0x31CD, "" },
//  { 0x31CE, "" },
//  { 0x31CF, "" },
    { 0x31D0, "falling_rock_init" },
    { 0x31D1, "falling_rock_kill_trigger" },
    { 0x31D2, "falling_rock_run" },
    { 0x31D3, "falling_rocks" },
    { 0x31D4, "falling_sat_dish" },
    { 0x31D5, "falling_tree_player_detection" },
    { 0x31D6, "fallingtileeffect" },
    { 0x31D7, "falloff" },
//  { 0x31D8, "" },
    { 0x31D9, "fandb_dodamage" },
//  { 0x31DA, "" },
//  { 0x31DB, "" },
//  { 0x31DC, "" },
    { 0x31DD, "fandb_handles_collision_brushes" },
    { 0x31DE, "fandb_hideshowtag" },
    { 0x31DF, "fandb_playsound" },
//  { 0x31E0, "" },
//  { 0x31E1, "" },
//  { 0x31E2, "" },
//  { 0x31E3, "" },
//  { 0x31E4, "" },
    { 0x31E5, "farthest_distance_down" },
    { 0x31E6, "fast_convoy" },
    { 0x31E7, "fast_destructible_explode" },
    { 0x31E8, "fast_jog" },
    { 0x31E9, "fast_walk" },
//  { 0x31EA, "" },
    { 0x31EB, "fastburstfirenumshots" },
    { 0x31EC, "fastcrouch" },
//  { 0x31ED, "" },
//  { 0x31EE, "" },
//  { 0x31EF, "" },
    { 0x31F0, "fastropeoffset" },
//  { 0x31F1, "" },
//  { 0x31F2, "" },
//  { 0x31F3, "" },
    { 0x31F4, "faux_spawn_stance" },
    { 0x31F5, "fauxdead" },
    { 0x31F6, "fauxperks" },
    { 0x31F7, "fauxvehiclecount" },
//  { 0x31F8, "" },
//  { 0x31F9, "" },
//  { 0x31FA, "" },
    { 0x31FB, "faze_out_finish" },
//  { 0x31FC, "" },
    { 0x31FD, "fbt_firstburst" },
//  { 0x31FE, "" },
//  { 0x31FF, "" },
//  { 0x3200, "" },
//  { 0x3201, "" },
//  { 0x3202, "" },
    { 0x3203, "featherents" },
//  { 0x3204, "" },
    { 0x3205, "fed_destroyer_fx_guns" },
//  { 0x3206, "" },
    { 0x3207, "fed_destroyer_guys" },
    { 0x3208, "fed_destroyer_osprey" },
//  { 0x3209, "" },
//  { 0x320A, "" },
    { 0x320B, "fence_bottom_left" },
//  { 0x320C, "" },
//  { 0x320D, "" },
//  { 0x320E, "" },
    { 0x320F, "fence_smash_setup" },
    { 0x3210, "fence_smash_wait" },
//  { 0x3211, "" },
//  { 0x3212, "" },
//  { 0x3213, "" },
//  { 0x3214, "" },
//  { 0x3215, "" },
//  { 0x3216, "" },
//  { 0x3217, "" },
//  { 0x3218, "" },
//  { 0x3219, "" },
    { 0x321A, "ffpoints" },
//  { 0x321B, "" },
    { 0x321C, "field_birds" },
    { 0x321D, "fifteen_minutes_earlier_feed_lines" },
//  { 0x321E, "" },
//  { 0x321F, "" },
    { 0x3220, "fight_objective" },
    { 0x3221, "fightdist" },
    { 0x3222, "fileprint_csv_start" },
    { 0x3223, "fileprint_launcher" },
    { 0x3224, "fileprint_launcher_end_file" },
    { 0x3225, "fileprint_launcher_start_file" },
    { 0x3226, "fileprint_map_entity_end" },
    { 0x3227, "fileprint_map_entity_start" },
    { 0x3228, "fileprint_map_header" },
    { 0x3229, "fileprint_map_keypairprint" },
    { 0x322A, "fileprint_map_start" },
    { 0x322B, "fileprint_radiant_vec" },
    { 0x322C, "fileprint_start" },
    { 0x322D, "fileprintlauncher_linecount" },
//  { 0x322E, "" },
//  { 0x322F, "" },
    { 0x3230, "filter" },
//  { 0x3231, "" },
    { 0x3232, "filter_spawn_point_by_distance_from_player" },
//  { 0x3233, "" },
//  { 0x3234, "" },
//  { 0x3235, "" },
    { 0x3236, "final_jungle_ai_cleanup" },
    { 0x3237, "final_main" },
//  { 0x3238, "" },
    { 0x3239, "final_sequence_fail_condition" },
//  { 0x323A, "" },
//  { 0x323B, "" },
//  { 0x323C, "" },
//  { 0x323D, "" },
//  { 0x323E, "" },
//  { 0x323F, "" },
    { 0x3240, "finale_fx_handling" },
    { 0x3241, "finale_nags" },
    { 0x3242, "finale_sniping" },
    { 0x3243, "finale_timer" },
//  { 0x3244, "" },
//  { 0x3245, "" },
    { 0x3246, "finalhinds" },
    { 0x3247, "finalizespawnpointchoice" },
    { 0x3248, "finalkill" },
    { 0x3249, "finalkillcam_attacker" },
    { 0x324A, "finalkillcam_attackernum" },
    { 0x324B, "finalkillcam_deathtimeoffset" },
    { 0x324C, "finalkillcam_delay" },
    { 0x324D, "finalkillcam_inflictor" },
    { 0x324E, "finalkillcam_killcamentityindex" },
    { 0x324F, "finalkillcam_killcamentitystarttime" },
    { 0x3250, "finalkillcam_psoffsettime" },
    { 0x3251, "finalkillcam_smeansofdeath" },
    { 0x3252, "finalkillcam_sweapon" },
    { 0x3253, "finalkillcam_timegameended" },
    { 0x3254, "finalkillcam_timerecorded" },
    { 0x3255, "finalkillcam_victim" },
    { 0x3256, "finalkillcam_winner" },
    { 0x3257, "finalkillcammusic" },
    { 0x3258, "finalsurvivoruav" },
//  { 0x3259, "" },
//  { 0x325A, "" },
//  { 0x325B, "" },
//  { 0x325C, "" },
    { 0x325D, "find_available_collision_model" },
//  { 0x325E, "" },
//  { 0x325F, "" },
    { 0x3260, "find_camp_node_worker" },
//  { 0x3261, "" },
//  { 0x3262, "" },
//  { 0x3263, "" },
    { 0x3264, "find_connected_turrets" },
//  { 0x3265, "" },
    { 0x3266, "find_defend_node_capture" },
//  { 0x3267, "" },
//  { 0x3268, "" },
    { 0x3269, "find_defend_node_protect" },
    { 0x326A, "find_destructibles" },
    { 0x326B, "find_different_way_to_attack_last_seen_position" },
//  { 0x326C, "" },
//  { 0x326D, "" },
    { 0x326E, "find_lane_spawn_node" },
//  { 0x326F, "" },
    { 0x3270, "find_new_chase_target" },
//  { 0x3271, "" },
    { 0x3272, "find_random_spawn_node" },
//  { 0x3273, "" },
    { 0x3274, "find_safe_spawn_spot_with_volumes" },
//  { 0x3275, "" },
//  { 0x3276, "" },
//  { 0x3277, "" },
    { 0x3278, "find_spitter_attack_node" },
//  { 0x3279, "" },
//  { 0x327A, "" },
//  { 0x327B, "" },
//  { 0x327C, "" },
//  { 0x327D, "" },
    { 0x327E, "findaveragepointvec" },
    { 0x327F, "findbattlebuddy" },
    { 0x3280, "findboxcenter" },
    { 0x3281, "findbuddypathnode" },
    { 0x3282, "findbuddyspawn" },
//  { 0x3283, "" },
//  { 0x3284, "" },
//  { 0x3285, "" },
//  { 0x3286, "" },
    { 0x3287, "findisfacing" },
    { 0x3288, "findlocation" },
    { 0x3289, "findnewowner" },
    { 0x328A, "findpointnearowner" },
    { 0x328B, "findrandomtarget" },
    { 0x328C, "findsecondhighestspawnscore" },
    { 0x328D, "findspawnlocationnearplayer" },
    { 0x328E, "findtarget" },
//  { 0x328F, "" },
    { 0x3290, "findunobstructedfiringpoint" },
    { 0x3291, "findunobstructedfiringpointaroundy" },
    { 0x3292, "findunobstructedfiringpointaroundz" },
//  { 0x3293, "" },
    { 0x3294, "finish_zoom" },
//  { 0x3295, "" },
//  { 0x3296, "" },
    { 0x3297, "finishcoverexitnotetracks" },
    { 0x3298, "finishdeathwaiter" },
//  { 0x3299, "" },
    { 0x329A, "finished_spawning" },
//  { 0x329B, "" },
//  { 0x329C, "" },
//  { 0x329D, "" },
//  { 0x329E, "" },
    { 0x329F, "finishplayerdamagewrapper" },
//  { 0x32A0, "" },
    { 0x32A1, "finishsupportescortusage" },
//  { 0x32A2, "" },
//  { 0x32A3, "" },
    { 0x32A4, "fire_anim_start" },
//  { 0x32A5, "" },
    { 0x32A6, "fire_artillery" },
//  { 0x32A7, "" },
    { 0x32A8, "fire_at_chopper" },
//  { 0x32A9, "" },
//  { 0x32AA, "" },
//  { 0x32AB, "" },
//  { 0x32AC, "" },
//  { 0x32AD, "" },
//  { 0x32AE, "" },
//  { 0x32AF, "" },
//  { 0x32B0, "" },
    { 0x32B1, "fire_cloud_burn_alien" },
    { 0x32B2, "fire_cloud_burn_player" },
    { 0x32B3, "fire_damage" },
    { 0x32B4, "fire_death_watcher" },
//  { 0x32B5, "" },
//  { 0x32B6, "" },
    { 0x32B7, "fire_ext_grab" },
//  { 0x32B8, "" },
//  { 0x32B9, "" },
    { 0x32BA, "fire_extinguisher" },
//  { 0x32BB, "" },
//  { 0x32BC, "" },
    { 0x32BD, "fire_extinguisher_death" },
//  { 0x32BE, "" },
//  { 0x32BF, "" },
//  { 0x32C0, "" },
//  { 0x32C1, "" },
//  { 0x32C2, "" },
//  { 0x32C3, "" },
//  { 0x32C4, "" },
//  { 0x32C5, "" },
    { 0x32C6, "fire_fx" },
//  { 0x32C7, "" },
    { 0x32C8, "fire_grenade" },
    { 0x32C9, "fire_guns" },
    { 0x32CA, "fire_heli_missile" },
//  { 0x32CB, "" },
//  { 0x32CC, "" },
    { 0x32CD, "fire_link_structs" },
//  { 0x32CE, "" },
    { 0x32CF, "fire_magic_missile" },
    { 0x32D0, "fire_magic_missile_mig" },
//  { 0x32D1, "" },
    { 0x32D2, "fire_missile_at_vehicle" },
    { 0x32D3, "fire_missiles" },
//  { 0x32D4, "" },
//  { 0x32D5, "" },
//  { 0x32D6, "" },
    { 0x32D7, "fire_on" },
    { 0x32D8, "fire_on_non_vehicle" },
//  { 0x32D9, "" },
    { 0x32DA, "fire_radius" },
//  { 0x32DB, "" },
//  { 0x32DC, "" },
    { 0x32DD, "fire_rocket" },
//  { 0x32DE, "" },
//  { 0x32DF, "" },
    { 0x32E0, "fire_sat_rcs_thrusters" },
    { 0x32E1, "fire_seeking_missile" },
    { 0x32E2, "fire_sensor" },
    { 0x32E3, "fire_sound_spindown" },
//  { 0x32E4, "" },
//  { 0x32E5, "" },
    { 0x32E6, "fire_space_microtar" },
    { 0x32E7, "fire_spit_projectile" },
//  { 0x32E8, "" },
    { 0x32E9, "fire_supression_status" },
//  { 0x32EA, "" },
    { 0x32EB, "fire_tracers" },
//  { 0x32EC, "" },
    { 0x32ED, "fire_tracking_missile_at_vehicle" },
    { 0x32EE, "fire_tracking_missile_mig" },
    { 0x32EF, "fire_trap_burn" },
//  { 0x32F0, "" },
//  { 0x32F1, "" },
//  { 0x32F2, "" },
//  { 0x32F3, "" },
//  { 0x32F4, "" },
//  { 0x32F5, "" },
    { 0x32F6, "fire_turret" },
//  { 0x32F7, "" },
//  { 0x32F8, "" },
//  { 0x32F9, "" },
    { 0x32FA, "firecloudheight" },
//  { 0x32FB, "" },
    { 0x32FC, "firecloudlingertime" },
//  { 0x32FD, "" },
//  { 0x32FE, "" },
//  { 0x32FF, "" },
    { 0x3300, "firecloudsfx" },
    { 0x3301, "firecloudtickdamage" },
//  { 0x3302, "" },
//  { 0x3303, "" },
//  { 0x3304, "" },
//  { 0x3305, "" },
    { 0x3306, "fired_weapon" },
//  { 0x3307, "" },
    { 0x3308, "firedirector" },
    { 0x3309, "firedonme" },
//  { 0x330A, "" },
    { 0x330B, "fireinterval" },
//  { 0x330C, "" },
//  { 0x330D, "" },
//  { 0x330E, "" },
//  { 0x330F, "" },
    { 0x3310, "fireontarget" },
    { 0x3311, "fireonvehicletarget" },
    { 0x3312, "fires" },
    { 0x3313, "fireshield" },
//  { 0x3314, "" },
//  { 0x3315, "" },
//  { 0x3316, "" },
    { 0x3317, "fireteam_commander" },
//  { 0x3318, "" },
//  { 0x3319, "" },
//  { 0x331A, "" },
//  { 0x331B, "" },
    { 0x331C, "fireteam_hunt_next_zone_search_time" },
    { 0x331D, "fireteam_hunt_target_zone" },
    { 0x331E, "fireteam_menu" },
    { 0x331F, "fireteam_personality_original" },
//  { 0x3320, "" },
//  { 0x3321, "" },
//  { 0x3322, "" },
    { 0x3323, "fireteam_tdm_set_hunt_leader" },
    { 0x3324, "fireteammembers" },
    { 0x3325, "firetime" },
//  { 0x3326, "" },
//  { 0x3327, "" },
    { 0x3328, "fireuntiloutofammointernal" },
//  { 0x3329, "" },
//  { 0x332A, "" },
//  { 0x332B, "" },
    { 0x332C, "fireworklights" },
    { 0x332D, "fireworks" },
    { 0x332E, "fireworks_courtyard" },
    { 0x332F, "fireworks_courtyard_post" },
    { 0x3330, "fireworks_courtyard_stairs" },
    { 0x3331, "fireworks_finale" },
//  { 0x3332, "" },
//  { 0x3333, "" },
//  { 0x3334, "" },
    { 0x3335, "fireworks_init" },
//  { 0x3336, "" },
    { 0x3337, "fireworks_intro_post" },
    { 0x3338, "fireworks_junction" },
    { 0x3339, "fireworks_junction_post" },
//  { 0x333A, "" },
    { 0x333B, "fireworks_start" },
//  { 0x333C, "" },
//  { 0x333D, "" },
//  { 0x333E, "" },
//  { 0x333F, "" },
//  { 0x3340, "" },
    { 0x3341, "firing_into_bunks" },
    { 0x3342, "firing_position" },
    { 0x3343, "firing_sound_ent" },
//  { 0x3344, "" },
//  { 0x3345, "" },
//  { 0x3346, "" },
    { 0x3347, "firingreaper" },
    { 0x3348, "first_distant_sat_launch" },
    { 0x3349, "first_explosion_fx" },
//  { 0x334A, "" },
//  { 0x334B, "" },
    { 0x334C, "first_floor_patroller_1_setup" },
    { 0x334D, "first_floor_patroller_2_setup" },
    { 0x334E, "first_floor_shift_right_trigger" },
    { 0x334F, "first_floor_sitting_laptop_guy_react" },
    { 0x3350, "first_floor_sitting_laptop_guy_react_laptop" },
//  { 0x3351, "" },
    { 0x3352, "first_frame" },
//  { 0x3353, "" },
//  { 0x3354, "" },
//  { 0x3355, "" },
    { 0x3356, "first_guy_leap_frog_logic" },
//  { 0x3357, "" },
//  { 0x3358, "" },
//  { 0x3359, "" },
//  { 0x335A, "" },
//  { 0x335B, "" },
//  { 0x335C, "" },
//  { 0x335D, "" },
    { 0x335E, "first_time_depth_charge_minigun_hint" },
//  { 0x335F, "" },
//  { 0x3360, "" },
    { 0x3361, "first_zoom_level_fov" },
    { 0x3362, "firstblood" },
//  { 0x3363, "" },
    { 0x3364, "firstcapture" },
    { 0x3365, "firstcontact" },
    { 0x3366, "firstcratedrop" },
    { 0x3367, "firstframe_combat_one_door" },
//  { 0x3368, "" },
//  { 0x3369, "" },
    { 0x336A, "firstinit" },
    { 0x336B, "firstkillstreakearned" },
    { 0x336C, "firstload" },
//  { 0x336D, "" },
    { 0x336E, "firstspawn" },
    { 0x336F, "firsttimedamaged" },
    { 0x3370, "fish" },
//  { 0x3371, "" },
//  { 0x3372, "" },
//  { 0x3373, "" },
//  { 0x3374, "" },
//  { 0x3375, "" },
//  { 0x3376, "" },
    { 0x3377, "fizzle_flashbangs_think" },
    { 0x3378, "fizzle_tracked" },
    { 0x3379, "flag" },
    { 0x337A, "flag_assert" },
//  { 0x337B, "" },
    { 0x337C, "flag_clear" },
//  { 0x337D, "" },
    { 0x337E, "flag_count" },
//  { 0x337F, "" },
//  { 0x3380, "" },
//  { 0x3381, "" },
//  { 0x3382, "" },
    { 0x3383, "flag_exist" },
    { 0x3384, "flag_if_player_aims_knife_at_enemy" },
    { 0x3385, "flag_init" },
    { 0x3386, "flag_inits" },
    { 0x3387, "flag_on_death" },
    { 0x3388, "flag_set" },
    { 0x3389, "flag_set_delayed" },
    { 0x338A, "flag_set_near_ent" },
//  { 0x338B, "" },
    { 0x338C, "flag_state" },
    { 0x338D, "flag_struct" },
//  { 0x338E, "" },
//  { 0x338F, "" },
    { 0x3390, "flag_trigger_init" },
//  { 0x3391, "" },
//  { 0x3392, "" },
//  { 0x3393, "" },
    { 0x3394, "flag_wait" },
    { 0x3395, "flag_wait_all" },
    { 0x3396, "flag_wait_any" },
//  { 0x3397, "" },
    { 0x3398, "flag_wait_any_return" },
    { 0x3399, "flag_wait_badplace_brush" },
//  { 0x339A, "" },
    { 0x339B, "flag_wait_either" },
    { 0x339C, "flag_wait_either_return" },
//  { 0x339D, "" },
//  { 0x339E, "" },
    { 0x339F, "flag_wait_or_timeout" },
    { 0x33A0, "flag_waitopen" },
    { 0x33A1, "flag_waitopen_any" },
    { 0x33A2, "flag_waitopen_or_timeout" },
    { 0x33A3, "flag_watcher" },
    { 0x33A4, "flagbasefxid" },
//  { 0x33A5, "" },
    { 0x33A6, "flags" },
    { 0x33A7, "flags_lock" },
    { 0x33A8, "flagsetup" },
    { 0x33A9, "flagtowait" },
    { 0x33AA, "flagwaitthread" },
    { 0x33AB, "flagwaitthread_proc" },
//  { 0x33AC, "" },
    { 0x33AD, "flamestack_godrays" },
//  { 0x33AE, "" },
    { 0x33AF, "flare_doburnout" },
//  { 0x33B0, "" },
//  { 0x33B1, "" },
    { 0x33B2, "flare_fx" },
//  { 0x33B3, "" },
//  { 0x33B4, "" },
    { 0x33B5, "flare_knife" },
//  { 0x33B6, "" },
//  { 0x33B7, "" },
//  { 0x33B8, "" },
    { 0x33B9, "flare_trackvelocity" },
    { 0x33BA, "flare_tutorial_given" },
    { 0x33BB, "flareactiveradius" },
//  { 0x33BC, "" },
    { 0x33BD, "flareauto" },
//  { 0x33BE, "" },
//  { 0x33BF, "" },
//  { 0x33C0, "" },
    { 0x33C1, "flarefx" },
    { 0x33C2, "flarefxexplode" },
    { 0x33C3, "flareindex" },
//  { 0x33C4, "" },
    { 0x33C5, "flareprotection" },
//  { 0x33C6, "" },
    { 0x33C7, "flarerig_animrate" },
//  { 0x33C8, "" },
//  { 0x33C9, "" },
    { 0x33CA, "flarerig_tagangles" },
//  { 0x33CB, "" },
    { 0x33CC, "flares" },
//  { 0x33CD, "" },
//  { 0x33CE, "" },
//  { 0x33CF, "" },
//  { 0x33D0, "" },
//  { 0x33D1, "" },
    { 0x33D2, "flares_fire" },
//  { 0x33D3, "" },
//  { 0x33D4, "" },
//  { 0x33D5, "" },
//  { 0x33D6, "" },
//  { 0x33D7, "" },
//  { 0x33D8, "" },
//  { 0x33D9, "" },
    { 0x33DA, "flares_monitor" },
    { 0x33DB, "flares_playfx" },
    { 0x33DC, "flares_redirect_missiles" },
//  { 0x33DD, "" },
    { 0x33DE, "flares_watchsamproximity" },
//  { 0x33DF, "" },
//  { 0x33E0, "" },
    { 0x33E1, "flaresound" },
//  { 0x33E2, "" },
//  { 0x33E3, "" },
//  { 0x33E4, "" },
//  { 0x33E5, "" },
//  { 0x33E6, "" },
//  { 0x33E7, "" },
//  { 0x33E8, "" },
//  { 0x33E9, "" },
    { 0x33EA, "flarestack_door" },
//  { 0x33EB, "" },
    { 0x33EC, "flarestack_pressurelp_01" },
    { 0x33ED, "flarestack_pressurelp_02" },
//  { 0x33EE, "" },
//  { 0x33EF, "" },
//  { 0x33F0, "" },
//  { 0x33F1, "" },
    { 0x33F2, "flaretype" },
//  { 0x33F3, "" },
    { 0x33F4, "flash_credit_gain" },
    { 0x33F5, "flash_fxs" },
//  { 0x33F6, "" },
    { 0x33F7, "flashanimindex" },
//  { 0x33F8, "" },
//  { 0x33F9, "" },
    { 0x33FA, "flashbangedloop" },
//  { 0x33FB, "" },
    { 0x33FC, "flashbangimmunity" },
    { 0x33FD, "flashbangisactive" },
//  { 0x33FE, "" },
    { 0x33FF, "flashbangstart" },
    { 0x3400, "flashbangstop" },
    { 0x3401, "flashduration" },
//  { 0x3402, "" },
    { 0x3403, "flashendtime" },
    { 0x3404, "flashfrac" },
//  { 0x3405, "" },
//  { 0x3406, "" },
//  { 0x3407, "" },
    { 0x3408, "flashlight_off" },
//  { 0x3409, "" },
    { 0x340A, "flashlight_prop" },
//  { 0x340B, "" },
    { 0x340C, "flashlight_toggle" },
    { 0x340D, "flashmonitor" },
    { 0x340E, "flashmonitorenablehealthshield" },
//  { 0x340F, "" },
//  { 0x3410, "" },
    { 0x3411, "flashrumbleduration" },
    { 0x3412, "flashrumbleloop" },
    { 0x3413, "flashthread" },
//  { 0x3414, "" },
    { 0x3415, "flat_angle" },
//  { 0x3416, "" },
    { 0x3417, "flat_origin" },
    { 0x3418, "flat_trigger" },
//  { 0x3419, "" },
//  { 0x341A, "" },
//  { 0x341B, "" },
//  { 0x341C, "" },
//  { 0x341D, "" },
//  { 0x341E, "" },
//  { 0x341F, "" },
//  { 0x3420, "" },
//  { 0x3421, "" },
//  { 0x3422, "" },
//  { 0x3423, "" },
//  { 0x3424, "" },
//  { 0x3425, "" },
//  { 0x3426, "" },
//  { 0x3427, "" },
    { 0x3428, "flinching" },
//  { 0x3429, "" },
//  { 0x342A, "" },
    { 0x342B, "fling_debug" },
//  { 0x342C, "" },
//  { 0x342D, "" },
//  { 0x342E, "" },
//  { 0x342F, "" },
//  { 0x3430, "" },
//  { 0x3431, "" },
//  { 0x3432, "" },
//  { 0x3433, "" },
    { 0x3434, "flock_handledamage" },
//  { 0x3435, "" },
    { 0x3436, "flood_amb_fx" },
//  { 0x3437, "" },
    { 0x3438, "flood_and_secure_spawn" },
    { 0x3439, "flood_and_secure_spawn_goal" },
    { 0x343A, "flood_and_secure_spawner" },
    { 0x343B, "flood_and_secure_spawner_think" },
    { 0x343C, "flood_battlechatter_on" },
//  { 0x343D, "" },
    { 0x343E, "flood_convoy_attackheli01_sfx" },
//  { 0x343F, "" },
//  { 0x3440, "" },
    { 0x3441, "flood_convoy_chopper2_sfx" },
//  { 0x3442, "" },
    { 0x3443, "flood_convoy_exp_sfx" },
    { 0x3444, "flood_convoy_sfx" },
    { 0x3445, "flood_createfx_cleanup" },
    { 0x3446, "flood_current_goalnode" },
    { 0x3447, "flood_default_water_transion_fx" },
//  { 0x3448, "" },
    { 0x3449, "flood_ending_fadeout" },
//  { 0x344A, "" },
//  { 0x344B, "" },
//  { 0x344C, "" },
    { 0x344D, "flood_interactives_cleanup" },
    { 0x344E, "flood_intro_screen" },
//  { 0x344F, "" },
    { 0x3450, "flood_launcher_crash_sfx" },
    { 0x3451, "flood_locations" },
    { 0x3452, "flood_mall_roof_door" },
    { 0x3453, "flood_mall_roof_door_model" },
//  { 0x3454, "" },
//  { 0x3455, "" },
//  { 0x3456, "" },
//  { 0x3457, "" },
//  { 0x3458, "" },
    { 0x3459, "flood_og_movetransitionrate" },
//  { 0x345A, "" },
    { 0x345B, "flood_player_default_jump_height" },
    { 0x345C, "flood_shake_tree" },
    { 0x345D, "flood_shake_tree_internal" },
//  { 0x345E, "" },
    { 0x345F, "flood_spawn" },
//  { 0x3460, "" },
//  { 0x3461, "" },
    { 0x3462, "flood_spawner_scripted" },
    { 0x3463, "flood_spawner_stop" },
    { 0x3464, "flood_spawner_think" },
    { 0x3465, "flood_sweptaway" },
//  { 0x3466, "" },
//  { 0x3467, "" },
//  { 0x3468, "" },
//  { 0x3469, "" },
    { 0x346A, "flooding_ext_start" },
//  { 0x346B, "" },
    { 0x346C, "flooding_int_start" },
    { 0x346D, "flooding_last_water_state" },
    { 0x346E, "flooding_stairs_vo" },
//  { 0x346F, "" },
    { 0x3470, "flush_church_proc" },
    { 0x3471, "flush_sat_camp_1" },
//  { 0x3472, "" },
    { 0x3473, "fly_around_start" },
//  { 0x3474, "" },
//  { 0x3475, "" },
    { 0x3476, "fly_distance" },
//  { 0x3477, "" },
//  { 0x3478, "" },
    { 0x3479, "flyheight" },
//  { 0x347A, "" },
    { 0x347B, "flyout_lights" },
    { 0x347C, "fndogmeleevictim" },
//  { 0x347D, "" },
    { 0x347E, "fnoverlord" },
//  { 0x347F, "" },
//  { 0x3480, "" },
//  { 0x3481, "" },
//  { 0x3482, "" },
//  { 0x3483, "" },
//  { 0x3484, "" },
//  { 0x3485, "" },
//  { 0x3486, "" },
    { 0x3487, "folded_sentry_use_wait" },
    { 0x3488, "foley" },
//  { 0x3489, "" },
//  { 0x348A, "" },
    { 0x348B, "follow_icon_manager" },
    { 0x348C, "follow_on_went_hot" },
    { 0x348D, "follow_on_went_hot_logic" },
    { 0x348E, "follow_origin" },
    { 0x348F, "follow_path" },
//  { 0x3490, "" },
    { 0x3491, "follow_path_animate_set_ent" },
    { 0x3492, "follow_path_animate_set_node" },
    { 0x3493, "follow_path_animate_set_struct" },
//  { 0x3494, "" },
//  { 0x3495, "" },
//  { 0x3496, "" },
//  { 0x3497, "" },
//  { 0x3498, "" },
    { 0x3499, "followspeed" },
    { 0x349A, "font_color" },
    { 0x349B, "font_size" },
    { 0x349C, "fontheight" },
    { 0x349D, "fontpulse" },
    { 0x349E, "fontpulseinit" },
    { 0x349F, "fontscaler" },
    { 0x34A0, "foo" },
//  { 0x34A1, "" },
//  { 0x34A2, "" },
    { 0x34A3, "force_actor_space_rotation_update" },
//  { 0x34A4, "" },
    { 0x34A5, "force_all_complete" },
//  { 0x34A6, "" },
    { 0x34A7, "force_civilian_hunched_run" },
//  { 0x34A8, "" },
//  { 0x34A9, "" },
//  { 0x34AA, "" },
    { 0x34AB, "force_crawling_death_proc" },
    { 0x34AC, "force_crouch" },
    { 0x34AD, "force_deathquote" },
//  { 0x34AE, "" },
//  { 0x34AF, "" },
//  { 0x34B0, "" },
//  { 0x34B1, "" },
    { 0x34B2, "force_hint" },
//  { 0x34B3, "" },
//  { 0x34B4, "" },
//  { 0x34B5, "" },
    { 0x34B6, "force_mantle_trigs" },
    { 0x34B7, "force_next_earthquake" },
    { 0x34B8, "force_num_crawls" },
//  { 0x34B9, "" },
    { 0x34BA, "force_player_angles" },
    { 0x34BB, "force_player_to_end_upload" },
//  { 0x34BC, "" },
//  { 0x34BD, "" },
//  { 0x34BE, "" },
    { 0x34BF, "force_stop_sound" },
//  { 0x34C0, "" },
//  { 0x34C1, "" },
//  { 0x34C2, "" },
//  { 0x34C3, "" },
    { 0x34C4, "forcebuddyspawn" },
//  { 0x34C5, "" },
//  { 0x34C6, "" },
    { 0x34C7, "forced_hint" },
    { 0x34C8, "forced_slowmo_breach_lerpout" },
//  { 0x34C9, "" },
    { 0x34CA, "forced_start_catchup" },
    { 0x34CB, "forced_startingposition" },
    { 0x34CC, "forcedend" },
    { 0x34CD, "forcedgameskill" },
//  { 0x34CE, "" },
    { 0x34CF, "forcedisconnectuntil" },
    { 0x34D0, "forcedtarget" },
    { 0x34D1, "forceend" },
    { 0x34D2, "forceendgame_alien" },
//  { 0x34D3, "" },
//  { 0x34D4, "" },
//  { 0x34D5, "" },
    { 0x34D6, "forcegoal" },
    { 0x34D7, "forcegoal_radius" },
//  { 0x34D8, "" },
//  { 0x34D9, "" },
//  { 0x34DA, "" },
    { 0x34DB, "forceranking" },
//  { 0x34DC, "" },
    { 0x34DD, "forcespawn" },
    { 0x34DE, "forcespawnangles" },
    { 0x34DF, "forcespawnorigin" },
//  { 0x34E0, "" },
//  { 0x34E1, "" },
    { 0x34E2, "forcetrigger" },
//  { 0x34E3, "" },
//  { 0x34E4, "" },
    { 0x34E5, "foreman" },
    { 0x34E6, "forfeit_aborted" },
    { 0x34E7, "forfeitinprogress" },
    { 0x34E8, "forfeitwaitforabort" },
    { 0x34E9, "forget_time" },
    { 0x34EA, "format1" },
    { 0x34EB, "format2" },
//  { 0x34EC, "" },
    { 0x34ED, "forty_five_sec_vo" },
    { 0x34EE, "forward_direction_worldspace" },
    { 0x34EF, "forward_for_vision_change" },
    { 0x34F0, "forwardgraphid" },
    { 0x34F1, "forwardpush" },
//  { 0x34F2, "" },
    { 0x34F3, "forwardyaw" },
//  { 0x34F4, "" },
//  { 0x34F5, "" },
//  { 0x34F6, "" },
//  { 0x34F7, "" },
//  { 0x34F8, "" },
//  { 0x34F9, "" },
//  { 0x34FA, "" },
    { 0x34FB, "fov_get_default" },
//  { 0x34FC, "" },
    { 0x34FD, "fov_orig" },
    { 0x34FE, "fov_outer" },
    { 0x34FF, "fov_range" },
//  { 0x3500, "" },
    { 0x3501, "frac" },
//  { 0x3502, "" },
//  { 0x3503, "" },
    { 0x3504, "frames_visible" },
    { 0x3505, "free_node" },
    { 0x3506, "free_on_death" },
//  { 0x3507, "" },
//  { 0x3508, "" },
    { 0x3509, "freegameplayhudelems" },
    { 0x350A, "freeplayer" },
    { 0x350B, "freeplayers" },
//  { 0x350C, "" },
    { 0x350D, "freezeallplayers" },
    { 0x350E, "freezecontrolswrapper" },
    { 0x350F, "freezeplayerforroundend" },
    { 0x3510, "freon_leak_fx_turn_off_damage" },
//  { 0x3511, "" },
    { 0x3512, "fridge_anims" },
//  { 0x3513, "" },
//  { 0x3514, "" },
//  { 0x3515, "" },
    { 0x3516, "friendlies_breach" },
    { 0x3517, "friendlies_execute_enemies" },
    { 0x3518, "friendlies_shoot_while_breaching" },
//  { 0x3519, "" },
//  { 0x351A, "" },
//  { 0x351B, "" },
//  { 0x351C, "" },
//  { 0x351D, "" },
//  { 0x351E, "" },
    { 0x351F, "friendly_breach_thread" },
    { 0x3520, "friendly_bubbles" },
//  { 0x3521, "" },
//  { 0x3522, "" },
//  { 0x3523, "" },
//  { 0x3524, "" },
    { 0x3525, "friendly_color_hidden" },
    { 0x3526, "friendly_color_spotted" },
//  { 0x3527, "" },
//  { 0x3528, "" },
//  { 0x3529, "" },
    { 0x352A, "friendly_custom_acc_behavior" },
//  { 0x352B, "" },
//  { 0x352C, "" },
    { 0x352D, "friendly_default_acc_behavior" },
    { 0x352E, "friendly_default_color_behavior" },
//  { 0x352F, "" },
//  { 0x3530, "" },
//  { 0x3531, "" },
//  { 0x3532, "" },
    { 0x3533, "friendly_fire_enable" },
    { 0x3534, "friendly_fire_fail_check" },
//  { 0x3535, "" },
    { 0x3536, "friendly_getangles_ai" },
    { 0x3537, "friendly_getangles_player" },
//  { 0x3538, "" },
//  { 0x3539, "" },
    { 0x353A, "friendly_getvelocity" },
//  { 0x353B, "" },
    { 0x353C, "friendly_hud_icon_blink_on_damage" },
//  { 0x353D, "" },
//  { 0x353E, "" },
//  { 0x353F, "" },
    { 0x3540, "friendly_init" },
//  { 0x3541, "" },
//  { 0x3542, "" },
//  { 0x3543, "" },
//  { 0x3544, "" },
    { 0x3545, "friendly_mg42_doneusingturret" },
    { 0x3546, "friendly_mg42_endtrigger" },
//  { 0x3547, "" },
//  { 0x3548, "" },
//  { 0x3549, "" },
//  { 0x354A, "" },
    { 0x354B, "friendly_mgturret" },
    { 0x354C, "friendly_navigation" },
    { 0x354D, "friendly_nearby" },
    { 0x354E, "friendly_promotion_thread" },
//  { 0x354F, "" },
    { 0x3550, "friendly_respawn_vision_checker_thread" },
//  { 0x3551, "" },
//  { 0x3552, "" },
    { 0x3553, "friendly_setup" },
    { 0x3554, "friendly_setup_apache_section" },
//  { 0x3555, "" },
    { 0x3556, "friendly_spawner" },
//  { 0x3557, "" },
    { 0x3558, "friendly_spotted_getup_from_prone" },
    { 0x3559, "friendly_stance_handler" },
//  { 0x355A, "" },
//  { 0x355B, "" },
    { 0x355C, "friendly_stance_handler_check_mightbeseen" },
//  { 0x355D, "" },
    { 0x355E, "friendly_stance_handler_return_ai_sight" },
//  { 0x355F, "" },
//  { 0x3560, "" },
//  { 0x3561, "" },
//  { 0x3562, "" },
//  { 0x3563, "" },
//  { 0x3564, "" },
//  { 0x3565, "" },
//  { 0x3566, "" },
//  { 0x3567, "" },
    { 0x3568, "friendly_visibility_logic" },
//  { 0x3569, "" },
//  { 0x356A, "" },
    { 0x356B, "friendly_wave_masterthread" },
    { 0x356C, "friendly_wave_trigger" },
//  { 0x356D, "" },
//  { 0x356E, "" },
//  { 0x356F, "" },
    { 0x3570, "friendlychains" },
    { 0x3571, "friendlydamage" },
//  { 0x3572, "" },
    { 0x3573, "friendlyfire" },
    { 0x3574, "friendlyfire_damage_modifier" },
    { 0x3575, "friendlyfire_destructible_attacker" },
//  { 0x3576, "" },
    { 0x3577, "friendlyfire_max_participation" },
    { 0x3578, "friendlyfire_shield" },
    { 0x3579, "friendlyfire_warning" },
//  { 0x357A, "" },
    { 0x357B, "friendlyfire_warnings_disable" },
    { 0x357C, "friendlyfire_warnings_off" },
//  { 0x357D, "" },
    { 0x357E, "friendlyfire_whizby_distances_valid" },
    { 0x357F, "friendlyfirecheck" },
//  { 0x3580, "" },
    { 0x3581, "friendlyfiredisabledfordestructible" },
//  { 0x3582, "" },
//  { 0x3583, "" },
//  { 0x3584, "" },
//  { 0x3585, "" },
//  { 0x3586, "" },
    { 0x3587, "friendlyhudicon_normal" },
    { 0x3588, "friendlyhudicon_rotating" },
    { 0x3589, "friendlyhudicon_showall" },
    { 0x358A, "friendlyhudicon_update" },
    { 0x358B, "friendlyicon" },
    { 0x358C, "friendlymodel" },
    { 0x358D, "friendlyspawnorg" },
//  { 0x358E, "" },
    { 0x358F, "friendlyspawnwave" },
    { 0x3590, "friendlyspawnwave_triggerthink" },
    { 0x3591, "friendlytrigger" },
    { 0x3592, "friendlywave_thread" },
    { 0x3593, "friendlywaypoint" },
//  { 0x3594, "" },
//  { 0x3595, "" },
//  { 0x3596, "" },
//  { 0x3597, "" },
//  { 0x3598, "" },
//  { 0x3599, "" },
//  { 0x359A, "" },
//  { 0x359B, "" },
//  { 0x359C, "" },
    { 0x359D, "front_wheel_sfx" },
//  { 0x359E, "" },
//  { 0x359F, "" },
    { 0x35A0, "fudge_ally_accuracy" },
//  { 0x35A1, "" },
//  { 0x35A2, "" },
    { 0x35A3, "fullmodel" },
    { 0x35A4, "fullsights" },
    { 0x35A5, "func" },
//  { 0x35A6, "" },
//  { 0x35A7, "" },
    { 0x35A8, "func_create_loopsound" },
//  { 0x35A9, "" },
    { 0x35AA, "func_get_level_fx" },
    { 0x35AB, "func_get_nodes_on_path" },
//  { 0x35AC, "" },
    { 0x35AD, "func_give" },
    { 0x35AE, "func_glass_handler" },
    { 0x35AF, "func_loopfxthread" },
    { 0x35B0, "func_oneshotfxthread" },
    { 0x35B1, "func_player_speed" },
    { 0x35B2, "func_position_player" },
    { 0x35B3, "func_position_player_get" },
    { 0x35B4, "func_process_fx_rotater" },
    { 0x35B5, "func_updatefx" },
    { 0x35B6, "func_waittill_msg" },
    { 0x35B7, "function_stack" },
    { 0x35B8, "function_stack_caller_waits_for_turn" },
    { 0x35B9, "function_stack_clear" },
//  { 0x35BA, "" },
//  { 0x35BB, "" },
//  { 0x35BC, "" },
//  { 0x35BD, "" },
    { 0x35BE, "function_stack_wait" },
    { 0x35BF, "function_stack_wait_finish" },
//  { 0x35C0, "" },
//  { 0x35C1, "" },
    { 0x35C2, "funnel_player_internal" },
    { 0x35C3, "furniturepushsound" },
//  { 0x35C4, "" },
    { 0x35C5, "fx" },
//  { 0x35C6, "" },
    { 0x35C7, "fx_airlock_ambient" },
    { 0x35C8, "fx_airstrike_afterburner" },
    { 0x35C9, "fx_airstrike_contrail" },
//  { 0x35CA, "" },
    { 0x35CB, "fx_airstrike_wingtip_light_red" },
//  { 0x35CC, "" },
//  { 0x35CD, "" },
    { 0x35CE, "fx_ambient_setup" },
    { 0x35CF, "fx_angry_flood_nearmiss" },
    { 0x35D0, "fx_array" },
    { 0x35D1, "fx_aurora_anim" },
    { 0x35D2, "fx_blood_splatter" },
    { 0x35D3, "fx_bokehdots_and_waterdrops_heavy" },
//  { 0x35D4, "" },
    { 0x35D5, "fx_bokehdots_far" },
//  { 0x35D6, "" },
//  { 0x35D7, "" },
    { 0x35D8, "fx_bridgefall_med_splash" },
    { 0x35D9, "fx_bridgefall_small_splash" },
//  { 0x35DA, "" },
    { 0x35DB, "fx_burnup_kyra" },
    { 0x35DC, "fx_burnup_player" },
    { 0x35DD, "fx_burnup_sat" },
    { 0x35DE, "fx_c2_rog_satelittes_close_01" },
//  { 0x35DF, "" },
//  { 0x35E0, "" },
    { 0x35E1, "fx_camp_truck_submerge_body" },
//  { 0x35E2, "" },
//  { 0x35E3, "" },
//  { 0x35E4, "" },
    { 0x35E5, "fx_charge2_pos" },
//  { 0x35E6, "" },
//  { 0x35E7, "" },
//  { 0x35E8, "" },
    { 0x35E9, "fx_command_snow" },
//  { 0x35EA, "" },
    { 0x35EB, "fx_command_window_light_on" },
//  { 0x35EC, "" },
//  { 0x35ED, "" },
//  { 0x35EE, "" },
    { 0x35EF, "fx_crater_plume" },
    { 0x35F0, "fx_create_bokehdots_source" },
//  { 0x35F1, "" },
//  { 0x35F2, "" },
    { 0x35F3, "fx_dam_explosion" },
//  { 0x35F4, "" },
    { 0x35F5, "fx_dam_missile_dust" },
    { 0x35F6, "fx_dam_missile_launch_01" },
//  { 0x35F7, "" },
//  { 0x35F8, "" },
//  { 0x35F9, "" },
//  { 0x35FA, "" },
//  { 0x35FB, "" },
    { 0x35FC, "fx_debri_combat_one" },
    { 0x35FD, "fx_door_open" },
//  { 0x35FE, "" },
//  { 0x35FF, "" },
//  { 0x3600, "" },
//  { 0x3601, "" },
//  { 0x3602, "" },
//  { 0x3603, "" },
//  { 0x3604, "" },
    { 0x3605, "fx_ents_playfx" },
    { 0x3606, "fx_escape_ambient" },
//  { 0x3607, "" },
    { 0x3608, "fx_escape_play_rog_impact" },
//  { 0x3609, "" },
//  { 0x360A, "" },
    { 0x360B, "fx_flarestack_motion" },
//  { 0x360C, "" },
//  { 0x360D, "" },
//  { 0x360E, "" },
//  { 0x360F, "" },
    { 0x3610, "fx_glass_front" },
//  { 0x3611, "" },
    { 0x3612, "fx_glass_mid_1" },
//  { 0x3613, "" },
//  { 0x3614, "" },
//  { 0x3615, "" },
//  { 0x3616, "" },
//  { 0x3617, "" },
//  { 0x3618, "" },
//  { 0x3619, "" },
//  { 0x361A, "" },
//  { 0x361B, "" },
//  { 0x361C, "" },
//  { 0x361D, "" },
//  { 0x361E, "" },
//  { 0x361F, "" },
    { 0x3620, "fx_init" },
    { 0x3621, "fx_intro_amb" },
    { 0x3622, "fx_intro_ambient" },
    { 0x3623, "fx_intro_friendly_glowsticks" },
    { 0x3624, "fx_jump_ambient" },
//  { 0x3625, "" },
//  { 0x3626, "" },
    { 0x3627, "fx_lens_drops_01" },
//  { 0x3628, "" },
//  { 0x3629, "" },
    { 0x362A, "fx_lens_drops_04" },
//  { 0x362B, "" },
//  { 0x362C, "" },
    { 0x362D, "fx_like_dust_in_the_wind_02" },
    { 0x362E, "fx_like_dust_in_the_wind_03" },
//  { 0x362F, "" },
//  { 0x3630, "" },
//  { 0x3631, "" },
    { 0x3632, "fx_mall_roof_water_hide" },
    { 0x3633, "fx_mall_roof_water_show" },
    { 0x3634, "fx_mall_rooftop_debris" },
    { 0x3635, "fx_mall_rooftop_hide_shadow_geo" },
    { 0x3636, "fx_missile_launch" },
//  { 0x3637, "" },
//  { 0x3638, "" },
    { 0x3639, "fx_opfor3_pushdown_bubbles" },
//  { 0x363A, "" },
    { 0x363B, "fx_org" },
//  { 0x363C, "" },
    { 0x363D, "fx_org_belly2" },
    { 0x363E, "fx_org_body" },
//  { 0x363F, "" },
//  { 0x3640, "" },
//  { 0x3641, "" },
//  { 0x3642, "" },
//  { 0x3643, "" },
//  { 0x3644, "" },
    { 0x3645, "fx_origin_with_train_angles" },
    { 0x3646, "fx_parking_garage_ambient" },
//  { 0x3647, "" },
//  { 0x3648, "" },
//  { 0x3649, "" },
//  { 0x364A, "" },
//  { 0x364B, "" },
//  { 0x364C, "" },
//  { 0x364D, "" },
//  { 0x364E, "" },
//  { 0x364F, "" },
    { 0x3650, "fx_retarget_warehouse_waters_lighting" },
    { 0x3651, "fx_rog_amb_exp" },
//  { 0x3652, "" },
    { 0x3653, "fx_rog_satelittes_close_02" },
    { 0x3654, "fx_rog_satelittes_close_03" },
    { 0x3655, "fx_rog_satelittes_fire_fx_close" },
//  { 0x3656, "" },
    { 0x3657, "fx_rog_satelittes_firing_c2" },
//  { 0x3658, "" },
    { 0x3659, "fx_rooftop2_ambient" },
//  { 0x365A, "" },
//  { 0x365B, "" },
//  { 0x365C, "" },
//  { 0x365D, "" },
    { 0x365E, "fx_rotate_lights" },
//  { 0x365F, "" },
    { 0x3660, "fx_rotating" },
//  { 0x3661, "" },
    { 0x3662, "fx_sat_doors_close" },
    { 0x3663, "fx_sat_doors_open" },
//  { 0x3664, "" },
    { 0x3665, "fx_sat_rcs_damage" },
    { 0x3666, "fx_sat_rcs_damage_kill" },
    { 0x3667, "fx_sat_thrusters_damage" },
//  { 0x3668, "" },
    { 0x3669, "fx_screen_bokehdots_rain" },
//  { 0x366A, "" },
//  { 0x366B, "" },
//  { 0x366C, "" },
    { 0x366D, "fx_screen_raindrops_fast_kill" },
    { 0x366E, "fx_screen_water_sheeting" },
    { 0x366F, "fx_sea_spray" },
//  { 0x3670, "" },
//  { 0x3671, "" },
//  { 0x3672, "" },
//  { 0x3673, "" },
//  { 0x3674, "" },
    { 0x3675, "fx_skybridge_event" },
    { 0x3676, "fx_skybridge_room_bokeh_01" },
    { 0x3677, "fx_skybridge_room_bokeh_02" },
    { 0x3678, "fx_snakecam_lens_shmutz" },
//  { 0x3679, "" },
//  { 0x367A, "" },
    { 0x367B, "fx_snowmobile_light" },
//  { 0x367C, "" },
    { 0x367D, "fx_solar_panel_collision_player" },
//  { 0x367E, "" },
    { 0x367F, "fx_space_glass" },
//  { 0x3680, "" },
//  { 0x3681, "" },
    { 0x3682, "fx_spin_play_rog_impact" },
    { 0x3683, "fx_spin_player_debris" },
//  { 0x3684, "" },
//  { 0x3685, "" },
    { 0x3686, "fx_stealth_ambient" },
//  { 0x3687, "" },
    { 0x3688, "fx_stealthkill_02_blood_02" },
    { 0x3689, "fx_stealthkill_02_opfor2_blood_01" },
//  { 0x368A, "" },
//  { 0x368B, "" },
    { 0x368C, "fx_swept_amb_fx" },
//  { 0x368D, "" },
    { 0x368E, "fx_swept_water_hide" },
//  { 0x368F, "" },
//  { 0x3690, "" },
    { 0x3691, "fx_tag" },
//  { 0x3692, "" },
//  { 0x3693, "" },
    { 0x3694, "fx_tag_prop_wash" },
    { 0x3695, "fx_tag_prop_wash1" },
//  { 0x3696, "" },
    { 0x3697, "fx_tank_window_break" },
//  { 0x3698, "" },
    { 0x3699, "fx_time" },
    { 0x369A, "fx_turn_on_bokehdots_16_player" },
//  { 0x369B, "" },
    { 0x369C, "fx_turn_on_bokehdots_32_player" },
//  { 0x369D, "" },
    { 0x369E, "fx_turn_on_introfx" },
    { 0x369F, "fx_turn_on_tunnel_lights" },
    { 0x36A0, "fx_turnon_loco_exterior_lights" },
//  { 0x36A1, "" },
    { 0x36A2, "fx_turnon_rooftop_lights" },
//  { 0x36A3, "" },
//  { 0x36A4, "" },
//  { 0x36A5, "" },
//  { 0x36A6, "" },
//  { 0x36A7, "" },
//  { 0x36A8, "" },
//  { 0x36A9, "" },
//  { 0x36AA, "" },
//  { 0x36AB, "" },
//  { 0x36AC, "" },
//  { 0x36AD, "" },
//  { 0x36AE, "" },
//  { 0x36AF, "" },
    { 0x36B0, "fx_warehouse_door_burst" },
//  { 0x36B1, "" },
    { 0x36B2, "fx_warehouse_double_doors" },
    { 0x36B3, "fx_warehouse_floating_debris" },
//  { 0x36B4, "" },
    { 0x36B5, "fx_warehouse_splashes" },
//  { 0x36B6, "" },
//  { 0x36B7, "" },
    { 0x36B8, "fx_warehouse_underwater_fx_on" },
//  { 0x36B9, "" },
//  { 0x36BA, "" },
//  { 0x36BB, "" },
//  { 0x36BC, "" },
    { 0x36BD, "fx_waterwipe_above" },
    { 0x36BE, "fx_waterwipe_under" },
    { 0x36BF, "fx_wh_splashes" },
    { 0x36C0, "fxcost" },
//  { 0x36C1, "" },
//  { 0x36C2, "" },
    { 0x36C3, "fxexists" },
    { 0x36C4, "fxfireloopmod" },
    { 0x36C5, "fxhudelements" },
//  { 0x36C6, "" },
//  { 0x36C7, "" },
    { 0x36C8, "fxid_explode" },
//  { 0x36C9, "" },
//  { 0x36CA, "" },
    { 0x36CB, "fxid_light2" },
//  { 0x36CC, "" },
//  { 0x36CD, "" },
//  { 0x36CE, "" },
//  { 0x36CF, "" },
//  { 0x36D0, "" },
//  { 0x36D1, "" },
//  { 0x36D2, "" },
    { 0x36D3, "fxstop" },
//  { 0x36D4, "" },
    { 0x36D5, "fxtags" },
    { 0x36D6, "fxtime" },
//  { 0x36D7, "" },
    { 0x36D8, "g_bob_scale_get_func" },
    { 0x36D9, "g_bob_scale_set_func" },
//  { 0x36DA, "" },
    { 0x36DB, "g_friendlynamedist_old" },
    { 0x36DC, "g_speed" },
    { 0x36DD, "g_speed_get_func" },
    { 0x36DE, "g_speed_set_func" },
    { 0x36DF, "gain" },
    { 0x36E0, "gain_credit_message" },
    { 0x36E1, "gamblerability" },
    { 0x36E2, "gambleranimwatcher" },
    { 0x36E3, "game_is_current_gen" },
    { 0x36E4, "game_is_ng" },
//  { 0x36E5, "" },
//  { 0x36E6, "" },
//  { 0x36E7, "" },
//  { 0x36E8, "" },
//  { 0x36E9, "" },
//  { 0x36EA, "" },
//  { 0x36EB, "" },
//  { 0x36EC, "" },
    { 0x36ED, "gamealreadyended" },
    { 0x36EE, "gameended" },
    { 0x36EF, "gameendlistener" },
    { 0x36F0, "gameendtime" },
    { 0x36F1, "gameflag" },
    { 0x36F2, "gameflagclear" },
    { 0x36F3, "gameflaginit" },
    { 0x36F4, "gameflagset" },
    { 0x36F5, "gameflagwait" },
    { 0x36F6, "gamehasstarted" },
    { 0x36F7, "gamemode_chosenclass" },
    { 0x36F8, "gamemodefirstspawn" },
    { 0x36F9, "gamemodejoinedatstart" },
    { 0x36FA, "gamemodemaydropweapon" },
    { 0x36FB, "gamemodemodifyplayerdamage" },
    { 0x36FC, "gameobject_fauxspawn" },
    { 0x36FD, "gameshouldend" },
    { 0x36FE, "gameskill" },
//  { 0x36FF, "" },
    { 0x3700, "gameskill_is_difficult" },
//  { 0x3701, "" },
//  { 0x3702, "" },
//  { 0x3703, "" },
    { 0x3704, "gametimer" },
    { 0x3705, "gametweaks" },
    { 0x3706, "gametype" },
    { 0x3707, "gametypestarted" },
//  { 0x3708, "" },
    { 0x3709, "gapfixlevel" },
    { 0x370A, "garage" },
//  { 0x370B, "" },
//  { 0x370C, "" },
    { 0x370D, "garage_ally_move476_jumpers" },
//  { 0x370E, "" },
//  { 0x370F, "" },
//  { 0x3710, "" },
    { 0x3711, "garage_ally_move480" },
//  { 0x3712, "" },
    { 0x3713, "garage_door_logic" },
    { 0x3714, "garage_door_nag" },
    { 0x3715, "garage_jeep_start_skid" },
    { 0x3716, "garage_jump_01" },
//  { 0x3717, "" },
//  { 0x3718, "" },
    { 0x3719, "garage_jump_02_spawn" },
    { 0x371A, "garage_malllight_off" },
    { 0x371B, "garage_misc" },
    { 0x371C, "garage_opening_collapse" },
//  { 0x371D, "" },
//  { 0x371E, "" },
    { 0x371F, "garage_start" },
//  { 0x3720, "" },
//  { 0x3721, "" },
    { 0x3722, "garage_velocity_loops" },
//  { 0x3723, "" },
//  { 0x3724, "" },
    { 0x3725, "garage_wave3_trig" },
    { 0x3726, "garage_wave4_trig" },
    { 0x3727, "garage_wave_get_furthest" },
//  { 0x3728, "" },
    { 0x3729, "garden_enemies_cyan_needed" },
    { 0x372A, "garden_enemies_delete" },
//  { 0x372B, "" },
//  { 0x372C, "" },
//  { 0x372D, "" },
//  { 0x372E, "" },
    { 0x372F, "garden_entity_cleanup" },
//  { 0x3730, "" },
    { 0x3731, "garden_gameplay" },
    { 0x3732, "garden_glass_room_guy_spawnfunc" },
    { 0x3733, "garden_idf_guys_orange" },
//  { 0x3734, "" },
//  { 0x3735, "" },
//  { 0x3736, "" },
    { 0x3737, "garden_last_stand" },
    { 0x3738, "garden_move_allies_to_end" },
    { 0x3739, "garden_transient_sync" },
    { 0x373A, "garden_vo" },
    { 0x373B, "garden_wave1" },
//  { 0x373C, "" },
//  { 0x373D, "" },
//  { 0x373E, "" },
    { 0x373F, "gas_cloud_available" },
//  { 0x3740, "" },
//  { 0x3741, "" },
    { 0x3742, "gas_flee_guys" },
    { 0x3743, "gas_mask_off_player_anim" },
//  { 0x3744, "" },
//  { 0x3745, "" },
    { 0x3746, "gas_station" },
//  { 0x3747, "" },
    { 0x3748, "gas_station_connect_node" },
    { 0x3749, "gas_station_disconnect_node" },
    { 0x374A, "gas_station_earthquake" },
    { 0x374B, "gas_station_events" },
//  { 0x374C, "" },
//  { 0x374D, "" },
    { 0x374E, "gas_station_play_fx" },
//  { 0x374F, "" },
    { 0x3750, "gas_station_precache" },
//  { 0x3751, "" },
    { 0x3752, "gas_station_run_func_on_notify" },
    { 0x3753, "gas_station_update_clip" },
//  { 0x3754, "" },
    { 0x3755, "gasmask" },
    { 0x3756, "gasmask_breathing" },
    { 0x3757, "gasmask_hud_elem" },
//  { 0x3758, "" },
//  { 0x3759, "" },
//  { 0x375A, "" },
//  { 0x375B, "" },
    { 0x375C, "gasstation_ambient_aa72" },
//  { 0x375D, "" },
//  { 0x375E, "" },
    { 0x375F, "gasstation_civs_logic" },
    { 0x3760, "gasstation_did_player_rush" },
//  { 0x3761, "" },
//  { 0x3762, "" },
    { 0x3763, "gasstation_execution_timing" },
//  { 0x3764, "" },
//  { 0x3765, "" },
    { 0x3766, "gasstation_takedown_knife_notetrack_func" },
//  { 0x3767, "" },
    { 0x3768, "gate_being_used" },
    { 0x3769, "gateopen" },
    { 0x376A, "gates" },
//  { 0x376B, "" },
    { 0x376C, "gather_delay_proc" },
//  { 0x376D, "" },
//  { 0x376E, "" },
    { 0x376F, "gaz_additive_anims_release" },
    { 0x3770, "gaz_crush" },
//  { 0x3771, "" },
//  { 0x3772, "" },
//  { 0x3773, "" },
//  { 0x3774, "" },
//  { 0x3775, "" },
//  { 0x3776, "" },
    { 0x3777, "gaz_relative_speed_stop" },
    { 0x3778, "gaz_spawn_setup" },
    { 0x3779, "gaz_turret_guy_gettin_func" },
    { 0x377A, "gazvehicles" },
//  { 0x377B, "" },
//  { 0x377C, "" },
//  { 0x377D, "" },
    { 0x377E, "generatemaxweightedcratevalue" },
//  { 0x377F, "" },
    { 0x3780, "generatesquadname" },
//  { 0x3781, "" },
    { 0x3782, "generatoraoetracker" },
//  { 0x3783, "" },
    { 0x3784, "generatortype" },
//  { 0x3785, "" },
//  { 0x3786, "" },
//  { 0x3787, "" },
    { 0x3788, "generic_double_strobe" },
    { 0x3789, "generic_flicker" },
//  { 0x378A, "" },
//  { 0x378B, "" },
//  { 0x378C, "" },
//  { 0x378D, "" },
    { 0x378E, "generic_gaz_spawner_setup" },
//  { 0x378F, "" },
//  { 0x3790, "" },
//  { 0x3791, "" },
    { 0x3792, "generic_human_beach" },
    { 0x3793, "generic_human_intro" },
    { 0x3794, "generic_human_recruits" },
//  { 0x3795, "" },
//  { 0x3796, "" },
    { 0x3797, "generic_index" },
//  { 0x3798, "" },
//  { 0x3799, "" },
//  { 0x379A, "" },
//  { 0x379B, "" },
    { 0x379C, "generic_shootable_double_doors" },
    { 0x379D, "generic_spawn_node_based_enemy_gaz" },
//  { 0x379E, "" },
//  { 0x379F, "" },
//  { 0x37A0, "" },
//  { 0x37A1, "" },
//  { 0x37A2, "" },
//  { 0x37A3, "" },
//  { 0x37A4, "" },
    { 0x37A5, "generic_swing_ents" },
//  { 0x37A6, "" },
//  { 0x37A7, "" },
//  { 0x37A8, "" },
    { 0x37A9, "genericchallenge" },
    { 0x37AA, "geo_off" },
    { 0x37AB, "geo_on" },
    { 0x37AC, "get_a10_player_start" },
    { 0x37AD, "get_activation_result" },
    { 0x37AE, "get_active_turret" },
    { 0x37AF, "get_adjusted_armor" },
    { 0x37B0, "get_ai_array" },
//  { 0x37B1, "" },
    { 0x37B2, "get_ai_group_count" },
//  { 0x37B3, "" },
    { 0x37B4, "get_ai_number" },
    { 0x37B5, "get_ai_touching_volume" },
    { 0x37B6, "get_alias_from_stored" },
//  { 0x37B7, "" },
//  { 0x37B8, "" },
//  { 0x37B9, "" },
//  { 0x37BA, "" },
    { 0x37BB, "get_all_allies" },
//  { 0x37BC, "" },
//  { 0x37BD, "" },
//  { 0x37BE, "" },
    { 0x37BF, "get_all_my_locations" },
//  { 0x37C0, "" },
//  { 0x37C1, "" },
    { 0x37C2, "get_all_wave_guys" },
    { 0x37C3, "get_altitude_min" },
    { 0x37C4, "get_angered_damage_scalar" },
//  { 0x37C5, "" },
    { 0x37C6, "get_anim_class" },
//  { 0x37C7, "" },
//  { 0x37C8, "" },
    { 0x37C9, "get_anim_start_time" },
//  { 0x37CA, "" },
//  { 0x37CB, "" },
//  { 0x37CC, "" },
    { 0x37CD, "get_apache_ally" },
//  { 0x37CE, "" },
    { 0x37CF, "get_apache_player" },
//  { 0x37D0, "" },
    { 0x37D1, "get_apache_spawn_struct" },
//  { 0x37D2, "" },
    { 0x37D3, "get_approach_node" },
    { 0x37D4, "get_area_for_cycle" },
    { 0x37D5, "get_array_of_closest" },
    { 0x37D6, "get_array_of_farthest" },
//  { 0x37D7, "" },
//  { 0x37D8, "" },
//  { 0x37D9, "" },
    { 0x37DA, "get_attack_num" },
//  { 0x37DB, "" },
//  { 0x37DC, "" },
//  { 0x37DD, "" },
//  { 0x37DE, "" },
//  { 0x37DF, "" },
    { 0x37E0, "get_average_distance_to_players" },
//  { 0x37E1, "" },
    { 0x37E2, "get_badcountryidstr" },
//  { 0x37E3, "" },
//  { 0x37E4, "" },
//  { 0x37E5, "" },
//  { 0x37E6, "" },
//  { 0x37E7, "" },
//  { 0x37E8, "" },
//  { 0x37E9, "" },
    { 0x37EA, "get_best_weapons" },
//  { 0x37EB, "" },
//  { 0x37EC, "" },
//  { 0x37ED, "" },
//  { 0x37EE, "" },
//  { 0x37EF, "" },
    { 0x37F0, "get_blended_difficulty" },
    { 0x37F1, "get_blendtime_from_notetrack" },
//  { 0x37F2, "" },
//  { 0x37F3, "" },
//  { 0x37F4, "" },
//  { 0x37F5, "" },
    { 0x37F6, "get_breach_groups" },
//  { 0x37F7, "" },
//  { 0x37F8, "" },
    { 0x37F9, "get_breach_target" },
    { 0x37FA, "get_breach_targets" },
//  { 0x37FB, "" },
//  { 0x37FC, "" },
//  { 0x37FD, "" },
//  { 0x37FE, "" },
//  { 0x37FF, "" },
    { 0x3800, "get_challenge_scalar" },
    { 0x3801, "get_channel_array" },
    { 0x3802, "get_chaos_airdrop_loc" },
//  { 0x3803, "" },
    { 0x3804, "get_choke_trig_id" },
    { 0x3805, "get_chopperboss_data" },
    { 0x3806, "get_clone_agent" },
//  { 0x3807, "" },
//  { 0x3808, "" },
    { 0x3809, "get_closest_ally" },
    { 0x380A, "get_closest_colored_friendly" },
    { 0x380B, "get_closest_colored_friendly_with_classname" },
//  { 0x380C, "" },
//  { 0x380D, "" },
//  { 0x380E, "" },
//  { 0x380F, "" },
//  { 0x3810, "" },
//  { 0x3811, "" },
    { 0x3812, "get_closest_player_healthy" },
//  { 0x3813, "" },
//  { 0x3814, "" },
    { 0x3815, "get_closest_to_player_view" },
    { 0x3816, "get_closest_vec_index" },
    { 0x3817, "get_closest_with_targetname" },
//  { 0x3818, "" },
    { 0x3819, "get_color_index_item" },
//  { 0x381A, "" },
//  { 0x381B, "" },
//  { 0x381C, "" },
//  { 0x381D, "" },
//  { 0x381E, "" },
    { 0x381F, "get_color_volume_from_trigger" },
    { 0x3820, "get_colorcoded_volume" },
//  { 0x3821, "" },
    { 0x3822, "get_colorcodes_and_activate_trigger" },
//  { 0x3823, "" },
//  { 0x3824, "" },
//  { 0x3825, "" },
//  { 0x3826, "" },
//  { 0x3827, "" },
//  { 0x3828, "" },
//  { 0x3829, "" },
//  { 0x382A, "" },
//  { 0x382B, "" },
//  { 0x382C, "" },
    { 0x382D, "get_cumulative_weights" },
    { 0x382E, "get_curfloor" },
    { 0x382F, "get_current_agent_count" },
//  { 0x3830, "" },
//  { 0x3831, "" },
//  { 0x3832, "" },
//  { 0x3833, "" },
    { 0x3834, "get_current_hive" },
    { 0x3835, "get_current_hive_lane_index" },
//  { 0x3836, "" },
//  { 0x3837, "" },
    { 0x3838, "get_current_sam" },
//  { 0x3839, "" },
//  { 0x383A, "" },
    { 0x383B, "get_current_vo_alias" },
//  { 0x383C, "" },
//  { 0x383D, "" },
//  { 0x383E, "" },
//  { 0x383F, "" },
//  { 0x3840, "" },
//  { 0x3841, "" },
//  { 0x3842, "" },
    { 0x3843, "get_damageable_grenade" },
    { 0x3844, "get_damageable_grenade_pos" },
    { 0x3845, "get_damageable_mine" },
    { 0x3846, "get_damageable_player" },
    { 0x3847, "get_damageable_player_pos" },
    { 0x3848, "get_damageable_sentry" },
    { 0x3849, "get_datascene" },
//  { 0x384A, "" },
    { 0x384B, "get_death_anim_physics_mode" },
//  { 0x384C, "" },
    { 0x384D, "get_delay" },
    { 0x384E, "get_desc_by_ref" },
//  { 0x384F, "" },
//  { 0x3850, "" },
//  { 0x3851, "" },
    { 0x3852, "get_direction_away_from_players" },
//  { 0x3853, "" },
//  { 0x3854, "" },
    { 0x3855, "get_dot" },
    { 0x3856, "get_downed_posture_node" },
    { 0x3857, "get_download_state_hud" },
    { 0x3858, "get_dpad_down_level" },
//  { 0x3859, "" },
//  { 0x385A, "" },
    { 0x385B, "get_dpad_right_level" },
//  { 0x385C, "" },
//  { 0x385D, "" },
    { 0x385E, "get_drill_widget_color" },
    { 0x385F, "get_drones_touching_volume" },
    { 0x3860, "get_drones_with_targetname" },
    { 0x3861, "get_drop_loop_center" },
//  { 0x3862, "" },
//  { 0x3863, "" },
//  { 0x3864, "" },
//  { 0x3865, "" },
    { 0x3866, "get_edge_tiles" },
    { 0x3867, "get_elem_position" },
    { 0x3868, "get_elevated_jump_node" },
    { 0x3869, "get_end_game_string_index" },
//  { 0x386A, "" },
    { 0x386B, "get_enemy_count_touching_volume" },
//  { 0x386C, "" },
//  { 0x386D, "" },
//  { 0x386E, "" },
    { 0x386F, "get_enemy_team" },
//  { 0x3870, "" },
    { 0x3871, "get_ent" },
//  { 0x3872, "" },
    { 0x3873, "get_entry" },
//  { 0x3874, "" },
//  { 0x3875, "" },
//  { 0x3876, "" },
    { 0x3877, "get_explosion_radius" },
//  { 0x3878, "" },
//  { 0x3879, "" },
    { 0x387A, "get_eye_position" },
//  { 0x387B, "" },
    { 0x387C, "get_flare_node" },
    { 0x387D, "get_flashed_anim" },
//  { 0x387E, "" },
//  { 0x387F, "" },
//  { 0x3880, "" },
//  { 0x3881, "" },
//  { 0x3882, "" },
//  { 0x3883, "" },
    { 0x3884, "get_force_color" },
    { 0x3885, "get_force_color_guys" },
    { 0x3886, "get_fov" },
//  { 0x3887, "" },
    { 0x3888, "get_free_edge_node" },
    { 0x3889, "get_free_shoot_node" },
    { 0x388A, "get_friendly_crate_model" },
    { 0x388B, "get_friendly_juggernaut_crate_model" },
//  { 0x388C, "" },
    { 0x388D, "get_from_entity_target" },
    { 0x388E, "get_from_spawnstruct" },
    { 0x388F, "get_from_spawnstruct_target" },
//  { 0x3890, "" },
//  { 0x3891, "" },
//  { 0x3892, "" },
    { 0x3893, "get_func_give" },
    { 0x3894, "get_furthest_zodiac" },
    { 0x3895, "get_generic_anime" },
//  { 0x3896, "" },
//  { 0x3897, "" },
//  { 0x3898, "" },
//  { 0x3899, "" },
    { 0x389A, "get_gun_tag" },
//  { 0x389B, "" },
//  { 0x389C, "" },
    { 0x389D, "get_helicopter_crash_location" },
    { 0x389E, "get_heroes" },
//  { 0x389F, "" },
//  { 0x38A0, "" },
//  { 0x38A1, "" },
    { 0x38A2, "get_hintstring_for_item_pickup" },
    { 0x38A3, "get_hintstring_for_pillaged_item" },
//  { 0x38A4, "" },
    { 0x38A5, "get_hives_destroyed_stat" },
//  { 0x38A6, "" },
//  { 0x38A7, "" },
//  { 0x38A8, "" },
    { 0x38A9, "get_housing_door_trigger" },
//  { 0x38AA, "" },
//  { 0x38AB, "" },
//  { 0x38AC, "" },
//  { 0x38AD, "" },
//  { 0x38AE, "" },
    { 0x38AF, "get_housing_musak_model" },
    { 0x38B0, "get_housing_primarylight" },
//  { 0x38B1, "" },
//  { 0x38B2, "" },
    { 0x38B3, "get_human_player" },
//  { 0x38B4, "" },
//  { 0x38B5, "" },
    { 0x38B6, "get_idle_anim" },
//  { 0x38B7, "" },
//  { 0x38B8, "" },
    { 0x38B9, "get_in_moving_vehicle" },
    { 0x38BA, "get_in_truck_nag_vo" },
//  { 0x38BB, "" },
    { 0x38BC, "get_in_world_area" },
//  { 0x38BD, "" },
//  { 0x38BE, "" },
//  { 0x38BF, "" },
//  { 0x38C0, "" },
    { 0x38C1, "get_is_upgrade_by_ref" },
//  { 0x38C2, "" },
    { 0x38C3, "get_item_desc" },
    { 0x38C4, "get_item_name" },
    { 0x38C5, "get_item_outline_color" },
    { 0x38C6, "get_jump_info" },
    { 0x38C7, "get_key" },
//  { 0x38C8, "" },
    { 0x38C9, "get_knife_reticle" },
//  { 0x38CA, "" },
//  { 0x38CB, "" },
//  { 0x38CC, "" },
    { 0x38CD, "get_last_selected_ent" },
//  { 0x38CE, "" },
    { 0x38CF, "get_latest_struct" },
//  { 0x38D0, "" },
//  { 0x38D1, "" },
//  { 0x38D2, "" },
    { 0x38D3, "get_leper_retreat_node" },
//  { 0x38D4, "" },
//  { 0x38D5, "" },
    { 0x38D6, "get_leveltime" },
    { 0x38D7, "get_linked_ent" },
    { 0x38D8, "get_linked_ents" },
//  { 0x38D9, "" },
    { 0x38DA, "get_linked_nodes_and_delete" },
    { 0x38DB, "get_linked_points" },
    { 0x38DC, "get_linked_struct" },
    { 0x38DD, "get_linked_structs" },
    { 0x38DE, "get_linked_vehicle_node" },
    { 0x38DF, "get_linked_vehicle_nodes" },
    { 0x38E0, "get_links" },
    { 0x38E1, "get_living_ai" },
    { 0x38E2, "get_living_ai_array" },
//  { 0x38E3, "" },
//  { 0x38E4, "" },
    { 0x38E5, "get_load_trigger_classes" },
    { 0x38E6, "get_load_trigger_funcs" },
    { 0x38E7, "get_loadout" },
//  { 0x38E8, "" },
//  { 0x38E9, "" },
//  { 0x38EA, "" },
    { 0x38EB, "get_locked_difficulty_val_global" },
    { 0x38EC, "get_locked_difficulty_val_player" },
//  { 0x38ED, "" },
    { 0x38EE, "get_lookahead_target_location" },
//  { 0x38EF, "" },
//  { 0x38F0, "" },
    { 0x38F1, "get_manhandled" },
    { 0x38F2, "get_map_soundtable" },
    { 0x38F3, "get_max_alien_count" },
//  { 0x38F4, "" },
//  { 0x38F5, "" },
    { 0x38F6, "get_max_sentry_count" },
//  { 0x38F7, "" },
//  { 0x38F8, "" },
//  { 0x38F9, "" },
    { 0x38FA, "get_maxxp_by_id" },
    { 0x38FB, "get_melee_painstate_info" },
//  { 0x38FC, "" },
//  { 0x38FD, "" },
    { 0x38FE, "get_meteoroid_impact_node_escape" },
//  { 0x38FF, "" },
//  { 0x3900, "" },
    { 0x3901, "get_minutes_and_seconds" },
//  { 0x3902, "" },
//  { 0x3903, "" },
    { 0x3904, "get_modified_alien_amount" },
//  { 0x3905, "" },
//  { 0x3906, "" },
//  { 0x3907, "" },
//  { 0x3908, "" },
    { 0x3909, "get_name" },
    { 0x390A, "get_name_by_ref" },
//  { 0x390B, "" },
    { 0x390C, "get_nerf_scalar" },
    { 0x390D, "get_next_allow_melee_time" },
//  { 0x390E, "" },
//  { 0x390F, "" },
    { 0x3910, "get_node_funcs_based_on_target" },
//  { 0x3911, "" },
    { 0x3912, "get_noteworthy_ent" },
//  { 0x3913, "" },
//  { 0x3914, "" },
//  { 0x3915, "" },
    { 0x3916, "get_obj_ent_hvt" },
    { 0x3917, "get_obj_event" },
    { 0x3918, "get_obj_origin" },
    { 0x3919, "get_obstacle_dodge_amount" },
//  { 0x391A, "" },
    { 0x391B, "get_offset_percent" },
//  { 0x391C, "" },
    { 0x391D, "get_optimal_next_path_los_check" },
//  { 0x391E, "" },
//  { 0x391F, "" },
//  { 0x3920, "" },
//  { 0x3921, "" },
//  { 0x3922, "" },
    { 0x3923, "get_out_override" },
//  { 0x3924, "" },
//  { 0x3925, "" },
//  { 0x3926, "" },
    { 0x3927, "get_outer_leftdoor" },
//  { 0x3928, "" },
//  { 0x3929, "" },
//  { 0x392A, "" },
    { 0x392B, "get_outside_range" },
//  { 0x392C, "" },
//  { 0x392D, "" },
    { 0x392E, "get_pacifist" },
//  { 0x392F, "" },
    { 0x3930, "get_part_fx_cost_for_action_state" },
    { 0x3931, "get_parts" },
    { 0x3932, "get_path_end_node" },
    { 0x3933, "get_path_getfunc" },
//  { 0x3934, "" },
//  { 0x3935, "" },
    { 0x3936, "get_perk_1_level" },
    { 0x3937, "get_perk_ref_at_upgrade_level" },
//  { 0x3938, "" },
    { 0x3939, "get_pet_follow_node" },
    { 0x393A, "get_photo_copier" },
    { 0x393B, "get_phraseinvalidstr" },
//  { 0x393C, "" },
//  { 0x393D, "" },
    { 0x393E, "get_pistol_plane_attack" },
    { 0x393F, "get_player_currency" },
    { 0x3940, "get_player_escaped" },
    { 0x3941, "get_player_feet_from_view" },
//  { 0x3942, "" },
    { 0x3943, "get_player_gameskill" },
    { 0x3944, "get_player_hesco" },
//  { 0x3945, "" },
    { 0x3946, "get_player_loop_center" },
    { 0x3947, "get_player_max_currency" },
//  { 0x3948, "" },
//  { 0x3949, "" },
//  { 0x394A, "" },
    { 0x394B, "get_player_rank" },
//  { 0x394C, "" },
    { 0x394D, "get_player_rig" },
    { 0x394E, "get_player_score" },
    { 0x394F, "get_player_session_rankup" },
    { 0x3950, "get_player_session_xp" },
    { 0x3951, "get_player_targ" },
//  { 0x3952, "" },
//  { 0x3953, "" },
//  { 0x3954, "" },
    { 0x3955, "get_player_xp" },
    { 0x3956, "get_players" },
//  { 0x3957, "" },
//  { 0x3958, "" },
    { 0x3959, "get_players_watching" },
//  { 0x395A, "" },
//  { 0x395B, "" },
    { 0x395C, "get_portable_mg_spot" },
    { 0x395D, "get_position_from_progress" },
//  { 0x395E, "" },
//  { 0x395F, "" },
//  { 0x3960, "" },
    { 0x3961, "get_possible_attachments_by_weaponclass" },
//  { 0x3962, "" },
//  { 0x3963, "" },
//  { 0x3964, "" },
//  { 0x3965, "" },
//  { 0x3966, "" },
    { 0x3967, "get_primary_death_anim_state" },
//  { 0x3968, "" },
//  { 0x3969, "" },
//  { 0x396A, "" },
    { 0x396B, "get_prioritized_colorcoded_nodes" },
//  { 0x396C, "" },
//  { 0x396D, "" },
//  { 0x396E, "" },
//  { 0x396F, "" },
//  { 0x3970, "" },
    { 0x3971, "get_random_death_sound" },
//  { 0x3972, "" },
//  { 0x3973, "" },
    { 0x3974, "get_random_firework_num" },
//  { 0x3975, "" },
//  { 0x3976, "" },
    { 0x3977, "get_random_streamer_num" },
//  { 0x3978, "" },
//  { 0x3979, "" },
    { 0x397A, "get_rank_xp_for_bot" },
//  { 0x397B, "" },
//  { 0x397C, "" },
    { 0x397D, "get_ref_by_id" },
    { 0x397E, "get_reflected_point" },
//  { 0x397F, "" },
    { 0x3980, "get_resource_ref_by_index" },
//  { 0x3981, "" },
    { 0x3982, "get_respawn_delay_by_index" },
    { 0x3983, "get_respawn_threshold_by_index" },
    { 0x3984, "get_retreat_node_rated" },
//  { 0x3985, "" },
//  { 0x3986, "" },
    { 0x3987, "get_rider_by_position" },
//  { 0x3988, "" },
    { 0x3989, "get_right_stick_angle" },
    { 0x398A, "get_rl_toward" },
//  { 0x398B, "" },
//  { 0x398C, "" },
    { 0x398D, "get_rumble_ent" },
    { 0x398E, "get_rumble_ent_linked" },
    { 0x398F, "get_scaled_alien_amount" },
//  { 0x3990, "" },
    { 0x3991, "get_script_linkto_targets" },
//  { 0x3992, "" },
    { 0x3993, "get_selected_dpad_down" },
//  { 0x3994, "" },
//  { 0x3995, "" },
//  { 0x3996, "" },
    { 0x3997, "get_selected_move_vector" },
    { 0x3998, "get_selected_nerf" },
//  { 0x3999, "" },
//  { 0x399A, "" },
//  { 0x399B, "" },
//  { 0x399C, "" },
//  { 0x399D, "" },
//  { 0x399E, "" },
    { 0x399F, "get_shuffle_to_corner_start_anim" },
    { 0x39A0, "get_side_next_missile" },
    { 0x39A1, "get_sign" },
    { 0x39A2, "get_skill_from_index" },
    { 0x39A3, "get_sound_ent" },
    { 0x39A4, "get_spawn_event_types_array" },
    { 0x39A5, "get_spawn_event_wave_blocking_by_index" },
    { 0x39A6, "get_spawn_position" },
//  { 0x39A7, "" },
//  { 0x39A8, "" },
//  { 0x39A9, "" },
//  { 0x39AA, "" },
//  { 0x39AB, "" },
//  { 0x39AC, "" },
    { 0x39AD, "get_start_dvars" },
//  { 0x39AE, "" },
//  { 0x39AF, "" },
//  { 0x39B0, "" },
    { 0x39B1, "get_strip_color" },
    { 0x39B2, "get_strip_settings" },
//  { 0x39B3, "" },
    { 0x39B4, "get_suppress_point" },
    { 0x39B5, "get_surface_types" },
//  { 0x39B6, "" },
//  { 0x39B7, "" },
//  { 0x39B8, "" },
//  { 0x39B9, "" },
    { 0x39BA, "get_table_name" },
//  { 0x39BB, "" },
//  { 0x39BC, "" },
    { 0x39BD, "get_target_ent" },
    { 0x39BE, "get_target_ent_origin" },
//  { 0x39BF, "" },
    { 0x39C0, "get_target_ent_target_ent" },
//  { 0x39C1, "" },
    { 0x39C2, "get_target_ents" },
//  { 0x39C3, "" },
//  { 0x39C4, "" },
//  { 0x39C5, "" },
    { 0x39C6, "get_team_prefix" },
    { 0x39C7, "get_team_substr" },
    { 0x39C8, "get_teleport_delta" },
    { 0x39C9, "get_teleport_optimized_breachfriendly" },
    { 0x39CA, "get_template_level" },
//  { 0x39CB, "" },
//  { 0x39CC, "" },
    { 0x39CD, "get_to_train_wait_node" },
    { 0x39CE, "get_tool_hudelem" },
    { 0x39CF, "get_touching_tiles" },
    { 0x39D0, "get_trace_loc_for_target" },
    { 0x39D1, "get_trace_types" },
//  { 0x39D2, "" },
//  { 0x39D3, "" },
//  { 0x39D4, "" },
//  { 0x39D5, "" },
//  { 0x39D6, "" },
    { 0x39D7, "get_trigger_targs" },
    { 0x39D8, "get_turret_setup_anim" },
//  { 0x39D9, "" },
    { 0x39DA, "get_type_data" },
    { 0x39DB, "get_types_array" },
//  { 0x39DC, "" },
//  { 0x39DD, "" },
//  { 0x39DE, "" },
//  { 0x39DF, "" },
//  { 0x39E0, "" },
//  { 0x39E1, "" },
    { 0x39E2, "get_use_trigger" },
    { 0x39E3, "get_valid_challenge" },
//  { 0x39E4, "" },
//  { 0x39E5, "" },
//  { 0x39E6, "" },
//  { 0x39E7, "" },
//  { 0x39E8, "" },
    { 0x39E9, "get_vehicle_ai_spawners" },
    { 0x39EA, "get_vehicle_array" },
//  { 0x39EB, "" },
//  { 0x39EC, "" },
//  { 0x39ED, "" },
//  { 0x39EE, "" },
//  { 0x39EF, "" },
//  { 0x39F0, "" },
//  { 0x39F1, "" },
//  { 0x39F2, "" },
//  { 0x39F3, "" },
    { 0x39F4, "get_wash_effect" },
//  { 0x39F5, "" },
    { 0x39F6, "get_wave_data" },
    { 0x39F7, "get_waves" },
//  { 0x39F8, "" },
    { 0x39F9, "get_weapon_outline_color" },
//  { 0x39FA, "" },
//  { 0x39FB, "" },
//  { 0x39FC, "" },
//  { 0x39FD, "" },
    { 0x39FE, "get_white_overlay" },
    { 0x39FF, "get_within_range" },
    { 0x3A00, "get_world_item_spawn_pos" },
//  { 0x3A01, "" },
//  { 0x3A02, "" },
//  { 0x3A03, "" },
//  { 0x3A04, "" },
    { 0x3A05, "get_zone_to" },
//  { 0x3A06, "" },
//  { 0x3A07, "" },
//  { 0x3A08, "" },
//  { 0x3A09, "" },
    { 0x3A0A, "getactionbind" },
    { 0x3A0B, "getactiveagentsoftype" },
    { 0x3A0C, "getactiveplayerlist" },
    { 0x3A0D, "getagentdamagescalar" },
//  { 0x3A0E, "" },
    { 0x3A0F, "getaicurrentweaponslot" },
    { 0x3A10, "getaimpitchtoshootentorpos" },
//  { 0x3A11, "" },
//  { 0x3A12, "" },
//  { 0x3A13, "" },
    { 0x3A14, "getairstrikedanger" },
//  { 0x3A15, "" },
    { 0x3A16, "getaisidearmweapon" },
    { 0x3A17, "getaliastypefromsoundalias" },
    { 0x3A18, "getallactiveparts" },
    { 0x3A19, "getallweapons" },
//  { 0x3A1A, "" },
    { 0x3A1B, "getangleindex" },
//  { 0x3A1C, "" },
//  { 0x3A1D, "" },
    { 0x3A1E, "getangles_func" },
//  { 0x3A1F, "" },
//  { 0x3A20, "" },
//  { 0x3A21, "" },
//  { 0x3A22, "" },
//  { 0x3A23, "" },
    { 0x3A24, "getanimscalefactors" },
//  { 0x3A25, "" },
//  { 0x3A26, "" },
    { 0x3A27, "getarrivalnode" },
    { 0x3A28, "getarrivalprestartpos" },
//  { 0x3A29, "" },
//  { 0x3A2A, "" },
    { 0x3A2B, "getattachmentlistbasenames" },
    { 0x3A2C, "getattachmentlistuniqenames" },
    { 0x3A2D, "getattachmenttype" },
    { 0x3A2E, "getattackpoint" },
//  { 0x3A2F, "" },
    { 0x3A30, "getaverageorigin" },
    { 0x3A31, "getaverageplayerorigin" },
    { 0x3A32, "getawardrecord" },
    { 0x3A33, "getawardrecordtime" },
    { 0x3A34, "getawardtype" },
    { 0x3A35, "getawardwinners" },
//  { 0x3A36, "" },
    { 0x3A37, "getbaseweaponname" },
//  { 0x3A38, "" },
//  { 0x3A39, "" },
    { 0x3A3A, "getbestheight" },
    { 0x3A3B, "getbestminitarget" },
//  { 0x3A3C, "" },
//  { 0x3A3D, "" },
//  { 0x3A3E, "" },
    { 0x3A3F, "getbestspawnpoint" },
    { 0x3A40, "getbeststepoutpos" },
    { 0x3A41, "getbesttarget" },
    { 0x3A42, "getbetterplayer" },
    { 0x3A43, "getbetterteam" },
//  { 0x3A44, "" },
    { 0x3A45, "getbuddyspawnangles" },
//  { 0x3A46, "" },
//  { 0x3A47, "" },
//  { 0x3A48, "" },
    { 0x3A49, "getcannedresponse" },
    { 0x3A4A, "getcapxpscale" },
    { 0x3A4B, "getcenterpoint" },
    { 0x3A4C, "getchain" },
//  { 0x3A4D, "" },
//  { 0x3A4E, "" },
    { 0x3A4F, "getchallengestatus" },
//  { 0x3A50, "" },
//  { 0x3A51, "" },
//  { 0x3A52, "" },
//  { 0x3A53, "" },
    { 0x3A54, "getclasschoice" },
    { 0x3A55, "getclassindex" },
    { 0x3A56, "getclosest" },
    { 0x3A57, "getclosest2d" },
//  { 0x3A58, "" },
    { 0x3A59, "getclosestfriendlyspeaker" },
    { 0x3A5A, "getclosestfx" },
//  { 0x3A5B, "" },
    { 0x3A5C, "getclosestnode" },
    { 0x3A5D, "getclosests_flickering_model" },
    { 0x3A5E, "getcloseststartnode" },
//  { 0x3A5F, "" },
    { 0x3A60, "getcombatspeedscalar" },
//  { 0x3A61, "" },
    { 0x3A62, "getcorrectcoverangles" },
//  { 0x3A63, "" },
    { 0x3A64, "getcovermultipretendtype" },
    { 0x3A65, "getcratetypefordroptype" },
//  { 0x3A66, "" },
    { 0x3A67, "getcrouchdeathanim" },
//  { 0x3A68, "" },
//  { 0x3A69, "" },
//  { 0x3A6A, "" },
    { 0x3A6B, "getcurrentdifficultysetting" },
    { 0x3A6C, "getcurrentfraction" },
//  { 0x3A6D, "" },
    { 0x3A6E, "getcurrentweaponxp" },
    { 0x3A6F, "getdailyref" },
    { 0x3A70, "getdamageableents" },
//  { 0x3A71, "" },
//  { 0x3A72, "" },
    { 0x3A73, "getdamagetype" },
    { 0x3A74, "getdeathanim" },
    { 0x3A75, "getdeathanimindex" },
//  { 0x3A76, "" },
    { 0x3A77, "getdeathspawnpoint" },
    { 0x3A78, "getdecodedratio" },
//  { 0x3A79, "" },
    { 0x3A7A, "getdegreeselevation" },
    { 0x3A7B, "getdescription" },
    { 0x3A7C, "getdesireddrivenmovemode" },
//  { 0x3A7D, "" },
    { 0x3A7E, "getdesiredidlepose" },
//  { 0x3A7F, "" },
    { 0x3A80, "getdirectioncompass" },
//  { 0x3A81, "" },
    { 0x3A82, "getdirectionfacingclock" },
//  { 0x3A83, "" },
//  { 0x3A84, "" },
//  { 0x3A85, "" },
//  { 0x3A86, "" },
    { 0x3A87, "getdogdeathanim" },
//  { 0x3A88, "" },
    { 0x3A89, "getdogmoveanim" },
    { 0x3A8A, "getdognexttwitchtime" },
//  { 0x3A8B, "" },
//  { 0x3A8C, "" },
//  { 0x3A8D, "" },
    { 0x3A8E, "getdogstopanimlook" },
//  { 0x3A8F, "" },
//  { 0x3A90, "" },
    { 0x3A91, "getdoorside" },
//  { 0x3A92, "" },
    { 0x3A93, "getdvarvec" },
    { 0x3A94, "getearliestclaimplayer" },
    { 0x3A95, "getempdamageents" },
    { 0x3A96, "getenemyeyepos" },
//  { 0x3A97, "" },
//  { 0x3A98, "" },
//  { 0x3A99, "" },
//  { 0x3A9A, "" },
    { 0x3A9B, "getent_or_struct" },
//  { 0x3A9C, "" },
//  { 0x3A9D, "" },
    { 0x3A9E, "getentarraywithflag" },
    { 0x3A9F, "getentwithflag" },
    { 0x3AA0, "geteventstate" },
    { 0x3AA1, "getexitnode" },
    { 0x3AA2, "getexitsplittime" },
    { 0x3AA3, "getexplodedistance" },
    { 0x3AA4, "getexploderdelaydefault" },
    { 0x3AA5, "getexplosiveusableoffset" },
//  { 0x3AA6, "" },
//  { 0x3AA7, "" },
    { 0x3AA8, "getfarthest" },
//  { 0x3AA9, "" },
    { 0x3AAA, "getfirstprimaryweapon" },
    { 0x3AAB, "getflagteam" },
    { 0x3AAC, "getflavorburstaliases" },
    { 0x3AAD, "getflavorburstid" },
//  { 0x3AAE, "" },
    { 0x3AAF, "getfloatproperty" },
    { 0x3AB0, "getflyheightoffset" },
    { 0x3AB1, "getfollowmovemode" },
    { 0x3AB2, "getformattedvalue" },
//  { 0x3AB3, "" },
    { 0x3AB4, "getfraggrenadecount" },
    { 0x3AB5, "getfreeagent" },
    { 0x3AB6, "getfriendlyspawnstart" },
//  { 0x3AB7, "" },
//  { 0x3AB8, "" },
    { 0x3AB9, "getfx" },
//  { 0x3ABA, "" },
    { 0x3ABB, "getgametypenumlives" },
    { 0x3ABC, "getgenericanim" },
//  { 0x3ABD, "" },
//  { 0x3ABE, "" },
//  { 0x3ABF, "" },
//  { 0x3AC0, "" },
//  { 0x3AC1, "" },
    { 0x3AC2, "getgunpitchtoshootentorpos" },
//  { 0x3AC3, "" },
    { 0x3AC4, "getgvalue" },
    { 0x3AC5, "gethalftime" },
//  { 0x3AC6, "" },
    { 0x3AC7, "gethealthcap" },
    { 0x3AC8, "gethelipilotmeshoffset" },
    { 0x3AC9, "gethelipilottraceoffset" },
//  { 0x3ACA, "" },
    { 0x3ACB, "gethighestscoringplayer" },
    { 0x3ACC, "gethitlocheight" },
    { 0x3ACD, "gethordeenemyloadout" },
    { 0x3ACE, "gethostplayer" },
    { 0x3ACF, "gethvalue" },
    { 0x3AD0, "geticonshader" },
//  { 0x3AD1, "" },
    { 0x3AD2, "getimpactpainanimindex" },
    { 0x3AD3, "getimpactpainanimstate" },
//  { 0x3AD4, "" },
//  { 0x3AD5, "" },
//  { 0x3AD6, "" },
//  { 0x3AD7, "" },
//  { 0x3AD8, "" },
//  { 0x3AD9, "" },
//  { 0x3ADA, "" },
    { 0x3ADB, "getintervalsounddelaymaxdefault" },
//  { 0x3ADC, "" },
    { 0x3ADD, "getintproperty" },
//  { 0x3ADE, "" },
    { 0x3ADF, "getitemweaponname" },
    { 0x3AE0, "getjointeampermissions" },
//  { 0x3AE1, "" },
//  { 0x3AE2, "" },
//  { 0x3AE3, "" },
//  { 0x3AE4, "" },
    { 0x3AE5, "getjumpendangles" },
    { 0x3AE6, "getjumpgravity" },
    { 0x3AE7, "getjumpinfo" },
//  { 0x3AE8, "" },
    { 0x3AE9, "getjumpplaybackrate" },
    { 0x3AEA, "getjumpspeedmultiplier" },
//  { 0x3AEB, "" },
    { 0x3AEC, "getjumpvelocity" },
//  { 0x3AED, "" },
    { 0x3AEE, "getkillcamentity" },
    { 0x3AEF, "getkillstreakalliesdialog" },
    { 0x3AF0, "getkillstreakallteamstreak" },
    { 0x3AF1, "getkillstreakawardref" },
    { 0x3AF2, "getkillstreakcount" },
    { 0x3AF3, "getkillstreakdescription" },
    { 0x3AF4, "getkillstreakdpadicon" },
    { 0x3AF5, "getkillstreakearneddialog" },
    { 0x3AF6, "getkillstreakearnedhint" },
    { 0x3AF7, "getkillstreakenemydialog" },
    { 0x3AF8, "getkillstreakenemyusedialog" },
    { 0x3AF9, "getkillstreakfromchallenge" },
    { 0x3AFA, "getkillstreakicon" },
    { 0x3AFB, "getkillstreakindex" },
    { 0x3AFC, "getkillstreakkills" },
    { 0x3AFD, "getkillstreakname" },
    { 0x3AFE, "getkillstreakoverheadicon" },
    { 0x3AFF, "getkillstreakreference" },
    { 0x3B00, "getkillstreakrownum" },
    { 0x3B01, "getkillstreakscore" },
    { 0x3B02, "getkillstreaksound" },
    { 0x3B03, "getkillstreakunearnedicon" },
    { 0x3B04, "getkillstreakweapon" },
//  { 0x3B05, "" },
    { 0x3B06, "getlabel" },
//  { 0x3B07, "" },
//  { 0x3B08, "" },
    { 0x3B09, "getlastlivingplayer" },
    { 0x3B0A, "getlastweapon" },
    { 0x3B0B, "getlaunchanimentry" },
//  { 0x3B0C, "" },
    { 0x3B0D, "getlerptime" },
    { 0x3B0E, "getlevelcompleted" },
//  { 0x3B0F, "" },
//  { 0x3B10, "" },
//  { 0x3B11, "" },
//  { 0x3B12, "" },
    { 0x3B13, "getlinkedvehiclenodes" },
    { 0x3B14, "getlinknamenodes" },
//  { 0x3B15, "" },
    { 0x3B16, "getlivingplayers" },
    { 0x3B17, "getloadoutstreaktypefromstreaktype" },
    { 0x3B18, "getlocation" },
    { 0x3B19, "getloccalloutalias" },
    { 0x3B1A, "getlookattarget" },
    { 0x3B1B, "getloopeffectdelaydefault" },
    { 0x3B1C, "getlosingplayers" },
    { 0x3B1D, "getlowermessage" },
    { 0x3B1E, "getlowestavailableclientid" },
//  { 0x3B1F, "" },
//  { 0x3B20, "" },
    { 0x3B21, "getmapcenter" },
//  { 0x3B22, "" },
    { 0x3B23, "getmatchdatetime" },
    { 0x3B24, "getmatchrulesspecialclass" },
    { 0x3B25, "getmaxaliveenemycount" },
//  { 0x3B26, "" },
    { 0x3B27, "getmaxenemycount" },
    { 0x3B28, "getmaxpickupsperround" },
    { 0x3B29, "getmaxrounds" },
    { 0x3B2A, "getmaxstreakcost" },
//  { 0x3B2B, "" },
    { 0x3B2C, "getmeleepainanimindex" },
    { 0x3B2D, "getmidangle" },
    { 0x3B2E, "getminutespassed" },
//  { 0x3B2F, "" },
//  { 0x3B30, "" },
    { 0x3B31, "getmostkilled" },
    { 0x3B32, "getmostkilledby" },
    { 0x3B33, "getmoveanim" },
    { 0x3B34, "getmovebackentry" },
    { 0x3B35, "getmovebackstate" },
//  { 0x3B36, "" },
//  { 0x3B37, "" },
//  { 0x3B38, "" },
//  { 0x3B39, "" },
    { 0x3B3A, "getnearestflagpoint" },
    { 0x3B3B, "getnearestportalteam" },
    { 0x3B3C, "getnewenemyreactionanim" },
//  { 0x3B3D, "" },
    { 0x3B3E, "getnextdroplocationindex" },
    { 0x3B3F, "getnextflashanim" },
    { 0x3B40, "getnextlevelindex" },
    { 0x3B41, "getnextmissilespawnindex" },
//  { 0x3B42, "" },
//  { 0x3B43, "" },
    { 0x3B44, "getnextobjid" },
    { 0x3B45, "getnextrelevantdialog" },
    { 0x3B46, "getnextroundnumber" },
    { 0x3B47, "getnextstreakname" },
    { 0x3B48, "getninebangsubexplosionpos" },
    { 0x3B49, "getnodearrayfunction" },
//  { 0x3B4A, "" },
//  { 0x3B4B, "" },
    { 0x3B4C, "getnodeforwardangles" },
    { 0x3B4D, "getnodeforwardyaw" },
    { 0x3B4E, "getnodefunction" },
//  { 0x3B4F, "" },
//  { 0x3B50, "" },
    { 0x3B51, "getnodeorigin" },
    { 0x3B52, "getnodetype" },
//  { 0x3B53, "" },
    { 0x3B54, "getnodeyawtoorigin" },
//  { 0x3B55, "" },
    { 0x3B56, "getnormalanimtime" },
    { 0x3B57, "getnumabilitycategories" },
    { 0x3B58, "getnumactiveagents" },
    { 0x3B59, "getnumownedactiveagents" },
//  { 0x3B5A, "" },
    { 0x3B5B, "getnumplayers" },
//  { 0x3B5C, "" },
    { 0x3B5D, "getnumsubability" },
    { 0x3B5E, "getobjectivehinttext" },
    { 0x3B5F, "getobjectivescoretext" },
    { 0x3B60, "getobjectivetext" },
    { 0x3B61, "getobjpointbyindex" },
    { 0x3B62, "getobjpointbyname" },
//  { 0x3B63, "" },
    { 0x3B64, "getoneshoteffectdelaydefault" },
//  { 0x3B65, "" },
//  { 0x3B66, "" },
    { 0x3B67, "getotherteam" },
//  { 0x3B68, "" },
//  { 0x3B69, "" },
//  { 0x3B6A, "" },
//  { 0x3B6B, "" },
//  { 0x3B6C, "" },
//  { 0x3B6D, "" },
//  { 0x3B6E, "" },
//  { 0x3B6F, "" },
//  { 0x3B70, "" },
//  { 0x3B71, "" },
//  { 0x3B72, "" },
    { 0x3B73, "getoutrig_model" },
//  { 0x3B74, "" },
//  { 0x3B75, "" },
//  { 0x3B76, "" },
    { 0x3B77, "getowneddomflags" },
    { 0x3B78, "getownerteam" },
    { 0x3B79, "getpainanim" },
//  { 0x3B7A, "" },
//  { 0x3B7B, "" },
//  { 0x3B7C, "" },
    { 0x3B7D, "getparent" },
    { 0x3B7E, "getpartandstateindex" },
//  { 0x3B7F, "" },
    { 0x3B80, "getpathend" },
//  { 0x3B81, "" },
    { 0x3B82, "getpathnodenearplayer" },
    { 0x3B83, "getpathstart" },
    { 0x3B84, "getpercentchancetodrop" },
    { 0x3B85, "getperfereddompoints" },
    { 0x3B86, "getperkforclass" },
    { 0x3B87, "getperkicon" },
    { 0x3B88, "getperkname" },
    { 0x3B89, "getperkupgrade" },
//  { 0x3B8A, "" },
//  { 0x3B8B, "" },
    { 0x3B8C, "getpermutation" },
    { 0x3B8D, "getpersstat" },
    { 0x3B8E, "getpitchtoenemy" },
//  { 0x3B8F, "" },
    { 0x3B90, "getpitchtoshootentorpos" },
//  { 0x3B91, "" },
//  { 0x3B92, "" },
    { 0x3B93, "getplant" },
    { 0x3B94, "getplayerclaymores" },
    { 0x3B95, "getplayerfoleytype" },
    { 0x3B96, "getplayerforguid" },
    { 0x3B97, "getplayerfromclientnum" },
    { 0x3B98, "getplayerhelispeed" },
    { 0x3B99, "getplayermodelindex" },
    { 0x3B9A, "getplayermodelname" },
    { 0x3B9B, "getplayerstat" },
    { 0x3B9C, "getplayerstattime" },
    { 0x3B9D, "getplayertraceheight" },
    { 0x3B9E, "getplayerweaponhorde" },
//  { 0x3B9F, "" },
    { 0x3BA0, "getpotentiallivingplayers" },
    { 0x3BA1, "getpredictedaimyawtoshootentorpos" },
    { 0x3BA2, "getpredictedpathmidpoint" },
//  { 0x3BA3, "" },
    { 0x3BA4, "getpreferredweapon" },
    { 0x3BA5, "getprestigelevel" },
//  { 0x3BA6, "" },
    { 0x3BA7, "getprojectiondata" },
//  { 0x3BA8, "" },
//  { 0x3BA9, "" },
    { 0x3BAA, "getproperty" },
    { 0x3BAB, "getqacalloutalias" },
    { 0x3BAC, "getquadrant" },
//  { 0x3BAD, "" },
    { 0x3BAE, "getradarstrengthforcomexp" },
    { 0x3BAF, "getradarstrengthforplayer" },
//  { 0x3BB0, "" },
    { 0x3BB1, "getradialanglefroment" },
    { 0x3BB2, "getrandomability" },
    { 0x3BB3, "getrandomanimentry" },
    { 0x3BB4, "getrandomattachments" },
//  { 0x3BB5, "" },
//  { 0x3BB6, "" },
    { 0x3BB7, "getrandomcratetype" },
    { 0x3BB8, "getrandomcratetypeforgamemode" },
//  { 0x3BB9, "" },
    { 0x3BBA, "getrandomindex" },
//  { 0x3BBB, "" },
//  { 0x3BBC, "" },
    { 0x3BBD, "getrandompoint" },
//  { 0x3BBE, "" },
    { 0x3BBF, "getrandomweapon" },
    { 0x3BC0, "getrank" },
    { 0x3BC1, "getrankforxp" },
    { 0x3BC2, "getrankfromname" },
    { 0x3BC3, "getrankinfofull" },
    { 0x3BC4, "getrankinfoicon" },
    { 0x3BC5, "getrankinfolevel" },
    { 0x3BC6, "getrankinfomaxxp" },
    { 0x3BC7, "getrankinfominxp" },
    { 0x3BC8, "getrankinfoxpamt" },
    { 0x3BC9, "getrankxp" },
//  { 0x3BCA, "" },
    { 0x3BCB, "getratiohival" },
    { 0x3BCC, "getratioloval" },
    { 0x3BCD, "getrawbaseweaponname" },
    { 0x3BCE, "getregendata" },
    { 0x3BCF, "getregenspeed" },
//  { 0x3BD0, "" },
//  { 0x3BD1, "" },
    { 0x3BD2, "getremainingburstdelaytime" },
    { 0x3BD3, "getremotename" },
//  { 0x3BD4, "" },
    { 0x3BD5, "getrestxpaward" },
    { 0x3BD6, "getrestxpcap" },
    { 0x3BD7, "getreversegraphnode" },
    { 0x3BD8, "getroundintermissiontimer" },
    { 0x3BD9, "getroundswon" },
    { 0x3BDA, "getrownumber" },
//  { 0x3BDB, "" },
//  { 0x3BDC, "" },
//  { 0x3BDD, "" },
//  { 0x3BDE, "" },
    { 0x3BDF, "getscoreinfolabel" },
    { 0x3BE0, "getscoreinfovalue" },
    { 0x3BE1, "getscorelimit" },
    { 0x3BE2, "getscoreperminute" },
    { 0x3BE3, "getscoreremaining" },
    { 0x3BE4, "getsecondspassed" },
//  { 0x3BE5, "" },
//  { 0x3BE6, "" },
//  { 0x3BE7, "" },
//  { 0x3BE8, "" },
//  { 0x3BE9, "" },
//  { 0x3BEA, "" },
//  { 0x3BEB, "" },
    { 0x3BEC, "getspawnorigin" },
    { 0x3BED, "getspawnpoint" },
    { 0x3BEE, "getspawnpoint_awayfromenemies" },
    { 0x3BEF, "getspawnpoint_domination" },
    { 0x3BF0, "getspawnpoint_freeforall" },
    { 0x3BF1, "getspawnpoint_nearteam" },
    { 0x3BF2, "getspawnpoint_random" },
    { 0x3BF3, "getspawnpoint_safeguard" },
    { 0x3BF4, "getspawnpoint_searchandrescue" },
    { 0x3BF5, "getspawnpoint_startspawn" },
    { 0x3BF6, "getspawnpointarray" },
    { 0x3BF7, "getspawnteam" },
    { 0x3BF8, "getspeakers" },
//  { 0x3BF9, "" },
    { 0x3BFA, "getspecialroundtimer" },
    { 0x3BFB, "getsplittimes" },
//  { 0x3BFC, "" },
    { 0x3BFD, "getspm" },
    { 0x3BFE, "getsprintanim" },
//  { 0x3BFF, "" },
//  { 0x3C00, "" },
    { 0x3C01, "getstance_func" },
    { 0x3C02, "getstancecenter" },
//  { 0x3C03, "" },
//  { 0x3C04, "" },
//  { 0x3C05, "" },
//  { 0x3C06, "" },
    { 0x3C07, "getstartmoveangleindex" },
//  { 0x3C08, "" },
    { 0x3C09, "getstartnode" },
//  { 0x3C0A, "" },
    { 0x3C0B, "getstartspawns" },
    { 0x3C0C, "getstat_easy" },
//  { 0x3C0D, "" },
//  { 0x3C0E, "" },
//  { 0x3C0F, "" },
//  { 0x3C10, "" },
    { 0x3C11, "getstat_veteran" },
    { 0x3C12, "getstopanimindex" },
//  { 0x3C13, "" },
    { 0x3C14, "getstopdata" },
//  { 0x3C15, "" },
    { 0x3C16, "getstreakcost" },
//  { 0x3C17, "" },
    { 0x3C18, "getstruct" },
//  { 0x3C19, "" },
    { 0x3C1A, "getstructarray" },
//  { 0x3C1B, "" },
    { 0x3C1C, "getsupportbarsize" },
//  { 0x3C1D, "" },
    { 0x3C1E, "gettag" },
//  { 0x3C1F, "" },
//  { 0x3C20, "" },
//  { 0x3C21, "" },
//  { 0x3C22, "" },
    { 0x3C23, "gettargetentpos" },
//  { 0x3C24, "" },
    { 0x3C25, "gettargetpredictedposition" },
//  { 0x3C26, "" },
//  { 0x3C27, "" },
//  { 0x3C28, "" },
//  { 0x3C29, "" },
    { 0x3C2A, "getteamarray" },
    { 0x3C2B, "getteamassignment" },
    { 0x3C2C, "getteambalance" },
    { 0x3C2D, "getteamcolor" },
    { 0x3C2E, "getteamcratemodel" },
    { 0x3C2F, "getteamdeploymodel" },
    { 0x3C30, "getteamdompoints" },
    { 0x3C31, "getteameliminatedstring" },
    { 0x3C32, "getteamflagcarrymodel" },
    { 0x3C33, "getteamflagcount" },
    { 0x3C34, "getteamflagfx" },
    { 0x3C35, "getteamflagicon" },
    { 0x3C36, "getteamflagmodel" },
    { 0x3C37, "getteamforfeitedstring" },
    { 0x3C38, "getteamheadicon" },
    { 0x3C39, "getteamhudicon" },
    { 0x3C3A, "getteamicon" },
    { 0x3C3B, "getteamindex" },
    { 0x3C3C, "getteammatesoutofcombat" },
    { 0x3C3D, "getteamname" },
    { 0x3C3E, "getteamshortname" },
    { 0x3C3F, "getteamsize" },
    { 0x3C40, "getteamspawnmusic" },
    { 0x3C41, "getteamspawnpoints" },
    { 0x3C42, "getteamvoiceprefix" },
    { 0x3C43, "getteamwinmusic" },
//  { 0x3C44, "" },
//  { 0x3C45, "" },
//  { 0x3C46, "" },
    { 0x3C47, "getthreatsovertime" },
    { 0x3C48, "gettierfromtable" },
    { 0x3C49, "gettimeinterval" },
    { 0x3C4A, "gettimelimit" },
    { 0x3C4B, "gettimepassed" },
    { 0x3C4C, "gettimepassedpercentage" },
    { 0x3C4D, "gettimeremaining" },
    { 0x3C4E, "gettimeremainingpercentage" },
    { 0x3C4F, "gettimesincedompointcapture" },
//  { 0x3C50, "" },
//  { 0x3C51, "" },
//  { 0x3C52, "" },
    { 0x3C53, "gettranssplittime" },
    { 0x3C54, "gettruenodeangles" },
    { 0x3C55, "getturnanim" },
    { 0x3C56, "getturnanimstate" },
    { 0x3C57, "getturninplaceindex" },
    { 0x3C58, "gettweakabledvar" },
    { 0x3C59, "gettweakabledvarvalue" },
//  { 0x3C5A, "" },
    { 0x3C5B, "gettweakablevalue" },
    { 0x3C5C, "getuniqueflagnameindex" },
    { 0x3C5D, "getunownedflagneareststart" },
//  { 0x3C5E, "" },
//  { 0x3C5F, "" },
//  { 0x3C60, "" },
    { 0x3C61, "getvalidattachments" },
    { 0x3C62, "getvalidlocation" },
//  { 0x3C63, "" },
    { 0x3C64, "getvalueinrange" },
    { 0x3C65, "getvectorarrayaverage" },
//  { 0x3C66, "" },
//  { 0x3C67, "" },
//  { 0x3C68, "" },
//  { 0x3C69, "" },
    { 0x3C6A, "getvelocity_func" },
//  { 0x3C6B, "" },
//  { 0x3C6C, "" },
    { 0x3C6D, "getwalkanim" },
    { 0x3C6E, "getwatcheddvar" },
    { 0x3C6F, "getweaponattachmentarrayfromstats" },
    { 0x3C70, "getweaponattachmentfromchallenge" },
    { 0x3C71, "getweaponattachmentfromstats" },
    { 0x3C72, "getweaponattachmentsbasenames" },
    { 0x3C73, "getweaponbarsize" },
//  { 0x3C74, "" },
//  { 0x3C75, "" },
    { 0x3C76, "getweaponchoice" },
    { 0x3C77, "getweaponclass" },
    { 0x3C78, "getweaponforpos" },
    { 0x3C79, "getweaponfromchallenge" },
    { 0x3C7A, "getweaponfxheight" },
    { 0x3C7B, "getweaponheaviestvalue" },
    { 0x3C7C, "getweaponmaxrankxp" },
    { 0x3C7D, "getweaponrank" },
    { 0x3C7E, "getweaponrankforxp" },
    { 0x3C7F, "getweaponrankinfomaxxp" },
    { 0x3C80, "getweaponrankinfominxp" },
    { 0x3C81, "getweaponrankinfoxpamt" },
    { 0x3C82, "getweaponrankxp" },
    { 0x3C83, "getweaponweight" },
    { 0x3C84, "getweeklyref" },
//  { 0x3C85, "" },
    { 0x3C86, "getwinningteam" },
//  { 0x3C87, "" },
    { 0x3C88, "getyaw2d" },
    { 0x3C89, "getyawangles" },
//  { 0x3C8A, "" },
//  { 0x3C8B, "" },
    { 0x3C8C, "getyawtoorigin" },
    { 0x3C8D, "getyawtospot" },
    { 0x3C8E, "getyawtotag" },
//  { 0x3C8F, "" },
    { 0x3C90, "ghetto_tag_create" },
//  { 0x3C91, "" },
    { 0x3C92, "ghille_top" },
//  { 0x3C93, "" },
//  { 0x3C94, "" },
//  { 0x3C95, "" },
//  { 0x3C96, "" },
    { 0x3C97, "ghost_town_end" },
//  { 0x3C98, "" },
//  { 0x3C99, "" },
//  { 0x3C9A, "" },
//  { 0x3C9B, "" },
    { 0x3C9C, "ghost_town_sneak_end" },
//  { 0x3C9D, "" },
//  { 0x3C9E, "" },
//  { 0x3C9F, "" },
//  { 0x3CA0, "" },
    { 0x3CA1, "give_ammo_clip" },
//  { 0x3CA2, "" },
//  { 0x3CA3, "" },
//  { 0x3CA4, "" },
    { 0x3CA5, "give_back_aim_over_time" },
//  { 0x3CA6, "" },
    { 0x3CA7, "give_binoculars" },
    { 0x3CA8, "give_boost_item" },
    { 0x3CA9, "give_default" },
//  { 0x3CAA, "" },
//  { 0x3CAB, "" },
//  { 0x3CAC, "" },
//  { 0x3CAD, "" },
//  { 0x3CAE, "" },
    { 0x3CAF, "give_hatchet" },
    { 0x3CB0, "give_health" },
//  { 0x3CB1, "" },
//  { 0x3CB2, "" },
    { 0x3CB3, "give_initial_perks" },
    { 0x3CB4, "give_laser" },
//  { 0x3CB5, "" },
//  { 0x3CB6, "" },
    { 0x3CB7, "give_loadout" },
//  { 0x3CB8, "" },
//  { 0x3CB9, "" },
//  { 0x3CBA, "" },
//  { 0x3CBB, "" },
    { 0x3CBC, "give_maxammo" },
//  { 0x3CBD, "" },
//  { 0x3CBE, "" },
    { 0x3CBF, "give_player_currency" },
//  { 0x3CC0, "" },
    { 0x3CC1, "give_player_new_ref_ent_look" },
//  { 0x3CC2, "" },
    { 0x3CC3, "give_player_points" },
//  { 0x3CC4, "" },
    { 0x3CC5, "give_player_skill_point" },
//  { 0x3CC6, "" },
//  { 0x3CC7, "" },
    { 0x3CC8, "give_player_xp" },
    { 0x3CC9, "give_players_rewards" },
    { 0x3CCA, "give_point" },
    { 0x3CCB, "give_power_back" },
//  { 0x3CCC, "" },
//  { 0x3CCD, "" },
//  { 0x3CCE, "" },
    { 0x3CCF, "give_soflam" },
//  { 0x3CD0, "" },
//  { 0x3CD1, "" },
//  { 0x3CD2, "" },
//  { 0x3CD3, "" },
    { 0x3CD4, "give_trophy_item" },
    { 0x3CD5, "give_underwater_weapon" },
//  { 0x3CD6, "" },
//  { 0x3CD7, "" },
//  { 0x3CD8, "" },
//  { 0x3CD9, "" },
//  { 0x3CDA, "" },
    { 0x3CDB, "giveadrenaline" },
    { 0x3CDC, "giveassistbonus" },
    { 0x3CDD, "giveaward" },
    { 0x3CDE, "giveawarenessperks" },
//  { 0x3CDF, "" },
    { 0x3CE0, "givebonusperks" },
    { 0x3CE1, "givecarryremoteuav" },
//  { 0x3CE2, "" },
//  { 0x3CE3, "" },
    { 0x3CE4, "givecombathigh" },
//  { 0x3CE5, "" },
    { 0x3CE6, "givecoolassgun" },
//  { 0x3CE7, "" },
    { 0x3CE8, "giveenemyperks" },
    { 0x3CE9, "giveequipmentperks" },
    { 0x3CEA, "giveflagcapturexp" },
    { 0x3CEB, "givegamblerchoice" },
    { 0x3CEC, "givegun" },
    { 0x3CED, "givehandlingperks" },
    { 0x3CEE, "givehighlight" },
    { 0x3CEF, "giveims" },
    { 0x3CF0, "givejuggernaut" },
    { 0x3CF1, "givekillreward" },
    { 0x3CF2, "givekillstreak" },
    { 0x3CF3, "givekillstreakweapon" },
    { 0x3CF4, "givelastonteamwarning" },
    { 0x3CF5, "giveloadout" },
    { 0x3CF6, "givemarker" },
    { 0x3CF7, "givematchbonus" },
    { 0x3CF8, "giveobject" },
    { 0x3CF9, "giveonemanarmyclass" },
    { 0x3CFA, "giveownedkillstreakitem" },
    { 0x3CFB, "giveperk" },
    { 0x3CFC, "giveperkequipment" },
    { 0x3CFD, "giveperkoffhand" },
    { 0x3CFE, "giveperksfromknownloadout" },
//  { 0x3CFF, "" },
    { 0x3D00, "giveplayerscore" },
    { 0x3D01, "giveplayerscore_regularmp" },
    { 0x3D02, "givepointsfordamage" },
    { 0x3D03, "givepointsforevent" },
    { 0x3D04, "giverandomdeployable" },
    { 0x3D05, "giverandomgun" },
    { 0x3D06, "giverankxp" },
    { 0x3D07, "giverankxp_regularmp" },
//  { 0x3D08, "" },
    { 0x3D09, "giverecentshieldxp" },
    { 0x3D0A, "giveresistanceperks" },
//  { 0x3D0B, "" },
    { 0x3D0C, "giveselectedkillstreakitem" },
//  { 0x3D0D, "" },
    { 0x3D0E, "givespeedperks" },
    { 0x3D0F, "givestealthperks" },
    { 0x3D10, "givetank" },
//  { 0x3D11, "" },
//  { 0x3D12, "" },
    { 0x3D13, "giveteamscore" },
    { 0x3D14, "giveteamscoreforobjective" },
    { 0x3D15, "giveultimatekillstreak" },
//  { 0x3D16, "" },
    { 0x3D17, "giveuponsuppressiontime" },
    { 0x3D18, "giveuptime" },
//  { 0x3D19, "" },
//  { 0x3D1A, "" },
//  { 0x3D1B, "" },
//  { 0x3D1C, "" },
//  { 0x3D1D, "" },
    { 0x3D1E, "glass_cutter_on" },
    { 0x3D1F, "glass_cutting_fx_notetrack_handler" },
//  { 0x3D20, "" },
//  { 0x3D21, "" },
//  { 0x3D22, "" },
//  { 0x3D23, "" },
//  { 0x3D24, "" },
//  { 0x3D25, "" },
//  { 0x3D26, "" },
//  { 0x3D27, "" },
    { 0x3D28, "global_breakables_think" },
    { 0x3D29, "global_callbacks" },
    { 0x3D2A, "global_damage_func" },
//  { 0x3D2B, "" },
//  { 0x3D2C, "" },
    { 0x3D2D, "global_fx" },
    { 0x3D2E, "global_fx_array_to_string" },
    { 0x3D2F, "global_kill_func" },
    { 0x3D30, "global_spawn_functions" },
    { 0x3D31, "global_tables" },
    { 0x3D32, "globalthink" },
//  { 0x3D33, "" },
    { 0x3D34, "glow" },
    { 0x3D35, "glow_console" },
//  { 0x3D36, "" },
    { 0x3D37, "glow_model" },
//  { 0x3D38, "" },
//  { 0x3D39, "" },
//  { 0x3D3A, "" },
//  { 0x3D3B, "" },
//  { 0x3D3C, "" },
//  { 0x3D3D, "" },
    { 0x3D3E, "glowstick2_prop" },
    { 0x3D3F, "glowstick_hacking" },
//  { 0x3D40, "" },
//  { 0x3D41, "" },
//  { 0x3D42, "" },
//  { 0x3D43, "" },
    { 0x3D44, "glowstickdamagelistener" },
    { 0x3D45, "glowstickenemyuselistener" },
    { 0x3D46, "glowstickhandledeathdamage" },
    { 0x3D47, "glowstickmodifydamage" },
    { 0x3D48, "glowsticks" },
    { 0x3D49, "glowsticksetupandwaitfordeath" },
    { 0x3D4A, "glowstickteamupdater" },
    { 0x3D4B, "glowstickuselistener" },
    { 0x3D4C, "glsentry_placed_listener" },
//  { 0x3D4D, "" },
    { 0x3D4E, "gndlt" },
//  { 0x3D4F, "" },
//  { 0x3D50, "" },
    { 0x3D51, "go_hit_geo" },
    { 0x3D52, "go_path_by_targetname" },
    { 0x3D53, "go_path_by_targetname_reverse" },
    { 0x3D54, "go_street" },
//  { 0x3D55, "" },
//  { 0x3D56, "" },
    { 0x3D57, "go_to_leaping_melee_node" },
//  { 0x3D58, "" },
    { 0x3D59, "go_to_node" },
//  { 0x3D5A, "" },
//  { 0x3D5B, "" },
    { 0x3D5C, "go_to_node_set_goal_node" },
//  { 0x3D5D, "" },
//  { 0x3D5E, "" },
//  { 0x3D5F, "" },
//  { 0x3D60, "" },
    { 0x3D61, "go_to_struct" },
    { 0x3D62, "go_to_waiting" },
    { 0x3D63, "goal_dir" },
    { 0x3D64, "goal_fx_ent" },
    { 0x3D65, "goal_node" },
//  { 0x3D66, "" },
    { 0x3D67, "goal_radius" },
//  { 0x3D68, "" },
//  { 0x3D69, "" },
//  { 0x3D6A, "" },
//  { 0x3D6B, "" },
    { 0x3D6C, "goalraidus" },
    { 0x3D6D, "goals" },
//  { 0x3D6E, "" },
    { 0x3D6F, "goback_startfunc" },
//  { 0x3D70, "" },
    { 0x3D71, "god_rays_from_moving_source" },
    { 0x3D72, "god_rays_from_rog" },
//  { 0x3D73, "" },
    { 0x3D74, "godmode" },
    { 0x3D75, "godoff" },
    { 0x3D76, "godon" },
    { 0x3D77, "godrays" },
//  { 0x3D78, "" },
//  { 0x3D79, "" },
    { 0x3D7A, "goingtoproneaim" },
//  { 0x3D7B, "" },
//  { 0x3D7C, "" },
    { 0x3D7D, "gold_jeep_player_door_exfil" },
    { 0x3D7E, "gold_player_door" },
//  { 0x3D7F, "" },
    { 0x3D80, "goodaccuracy" },
//  { 0x3D81, "" },
    { 0x3D82, "goodfriendlydistancefromplayersquared" },
    { 0x3D83, "goodshootpos" },
    { 0x3D84, "gopath" },
//  { 0x3D85, "" },
//  { 0x3D86, "" },
//  { 0x3D87, "" },
//  { 0x3D88, "" },
    { 0x3D89, "gotocover" },
//  { 0x3D8A, "" },
//  { 0x3D8B, "" },
    { 0x3D8C, "gotpullbacknotify" },
//  { 0x3D8D, "" },
//  { 0x3D8E, "" },
    { 0x3D8F, "grabvignetteinfo" },
    { 0x3D90, "graceperiod" },
    { 0x3D91, "graceperiodgrenademod" },
    { 0x3D92, "graph_position" },
//  { 0x3D93, "" },
//  { 0x3D94, "" },
    { 0x3D95, "grass_aas_approach" },
    { 0x3D96, "gravity_shift" },
//  { 0x3D97, "" },
    { 0x3D98, "greatestuniqueplayerkills" },
    { 0x3D99, "green" },
//  { 0x3D9A, "" },
//  { 0x3D9B, "" },
//  { 0x3D9C, "" },
//  { 0x3D9D, "" },
//  { 0x3D9E, "" },
//  { 0x3D9F, "" },
//  { 0x3DA0, "" },
    { 0x3DA1, "grenade_array" },
//  { 0x3DA2, "" },
    { 0x3DA3, "grenade_cache_index" },
//  { 0x3DA4, "" },
//  { 0x3DA5, "" },
//  { 0x3DA6, "" },
    { 0x3DA7, "grenade_earthquake" },
//  { 0x3DA8, "" },
//  { 0x3DA9, "" },
    { 0x3DAA, "grenade_roll_grenade" },
    { 0x3DAB, "grenade_tossed" },
//  { 0x3DAC, "" },
    { 0x3DAD, "grenadecooldownelapsed" },
//  { 0x3DAE, "" },
//  { 0x3DAF, "" },
    { 0x3DB0, "grenadeexplosionfx" },
//  { 0x3DB1, "" },
//  { 0x3DB2, "" },
//  { 0x3DB3, "" },
    { 0x3DB4, "grenadeorigin" },
    { 0x3DB5, "grenadeproximitytracking" },
    { 0x3DB6, "grenades" },
    { 0x3DB7, "grenades_by_difficulty" },
    { 0x3DB8, "grenades_merrick" },
    { 0x3DB9, "grenadeshielded" },
    { 0x3DBA, "grenadesplashing" },
//  { 0x3DBB, "" },
    { 0x3DBC, "grenadethrowoffsets" },
    { 0x3DBD, "grenadethrowpose" },
    { 0x3DBE, "grenadetimers" },
    { 0x3DBF, "grenadetracking" },
    { 0x3DC0, "grind_headicon_allies" },
    { 0x3DC1, "grind_headicon_axis" },
    { 0x3DC2, "grindzones" },
//  { 0x3DC3, "" },
//  { 0x3DC4, "" },
//  { 0x3DC5, "" },
    { 0x3DC6, "ground_movement" },
//  { 0x3DC7, "" },
    { 0x3DC8, "ground_ref" },
    { 0x3DC9, "ground_ref_ent" },
//  { 0x3DCA, "" },
    { 0x3DCB, "ground_support_locs" },
//  { 0x3DCC, "" },
//  { 0x3DCD, "" },
    { 0x3DCE, "group" },
//  { 0x3DCF, "" },
    { 0x3DD0, "group_anim" },
//  { 0x3DD1, "" },
//  { 0x3DD2, "" },
    { 0x3DD3, "group_flag_init" },
//  { 0x3DD4, "" },
//  { 0x3DD5, "" },
    { 0x3DD6, "group_get_flagname" },
    { 0x3DD7, "group_get_flagname_from_group" },
//  { 0x3DD8, "" },
//  { 0x3DD9, "" },
    { 0x3DDA, "group_return_groups_with_flag_set" },
    { 0x3DDB, "group_wait_group_spawned" },
    { 0x3DDC, "group_walla" },
    { 0x3DDD, "groupedanim_pos" },
//  { 0x3DDE, "" },
//  { 0x3DDF, "" },
    { 0x3DE0, "growl_on_path_end" },
//  { 0x3DE1, "" },
//  { 0x3DE2, "" },
    { 0x3DE3, "gt_get_to_cover_after_landing" },
//  { 0x3DE4, "" },
    { 0x3DE5, "gtnw" },
//  { 0x3DE6, "" },
//  { 0x3DE7, "" },
    { 0x3DE8, "guard_b_1" },
    { 0x3DE9, "guard_b_2" },
//  { 0x3DEA, "" },
    { 0x3DEB, "guid" },
//  { 0x3DEC, "" },
//  { 0x3DED, "" },
//  { 0x3DEE, "" },
    { 0x3DEF, "gun_down_trigger" },
//  { 0x3DF0, "" },
//  { 0x3DF1, "" },
//  { 0x3DF2, "" },
//  { 0x3DF3, "" },
//  { 0x3DF4, "" },
//  { 0x3DF5, "" },
//  { 0x3DF6, "" },
    { 0x3DF7, "gun_on_ground" },
    { 0x3DF8, "gun_pickup_left" },
//  { 0x3DF9, "" },
    { 0x3DFA, "gun_r_off" },
//  { 0x3DFB, "" },
    { 0x3DFC, "gun_recall" },
//  { 0x3DFD, "" },
    { 0x3DFE, "gun_removed" },
//  { 0x3DFF, "" },
    { 0x3E00, "gun_up_for_reload" },
//  { 0x3E01, "" },
//  { 0x3E02, "" },
//  { 0x3E03, "" },
//  { 0x3E04, "" },
//  { 0x3E05, "" },
//  { 0x3E06, "" },
//  { 0x3E07, "" },
//  { 0x3E08, "" },
    { 0x3E09, "gundown_twitch" },
    { 0x3E0A, "gundown_walk" },
//  { 0x3E0B, "" },
//  { 0x3E0C, "" },
//  { 0x3E0D, "" },
//  { 0x3E0E, "" },
    { 0x3E0F, "gunfireloopfxvecthread" },
//  { 0x3E10, "" },
    { 0x3E11, "gunner" },
    { 0x3E12, "gunner_pain_init" },
    { 0x3E13, "gunner_pain_reset" },
//  { 0x3E14, "" },
//  { 0x3E15, "" },
    { 0x3E16, "gunnerweapon" },
//  { 0x3E17, "" },
    { 0x3E18, "gunship_attack_autosave" },
//  { 0x3E19, "" },
    { 0x3E1A, "gunship_damage" },
//  { 0x3E1B, "" },
//  { 0x3E1C, "" },
    { 0x3E1D, "gunship_line_attack" },
//  { 0x3E1E, "" },
    { 0x3E1F, "gunship_line_attack_fake" },
    { 0x3E20, "gunship_sparrow_platform_loop" },
    { 0x3E21, "gunship_trans_1" },
    { 0x3E22, "gunship_trans_2" },
    { 0x3E23, "gunship_trans_3" },
    { 0x3E24, "gunship_trans_4" },
//  { 0x3E25, "" },
//  { 0x3E26, "" },
//  { 0x3E27, "" },
    { 0x3E28, "guy1" },
//  { 0x3E29, "" },
    { 0x3E2A, "guy3" },
//  { 0x3E2B, "" },
//  { 0x3E2C, "" },
//  { 0x3E2D, "" },
    { 0x3E2E, "guy_cleanup_vehiclevars" },
    { 0x3E2F, "guy_death" },
    { 0x3E30, "guy_deathhandle" },
    { 0x3E31, "guy_deathimate_me" },
    { 0x3E32, "guy_do_animation" },
//  { 0x3E33, "" },
//  { 0x3E34, "" },
    { 0x3E35, "guy_duck_once" },
//  { 0x3E36, "" },
    { 0x3E37, "guy_duck_out" },
    { 0x3E38, "guy_enter" },
//  { 0x3E39, "" },
    { 0x3E3A, "guy_fridge_beers" },
//  { 0x3E3B, "" },
    { 0x3E3C, "guy_goes_directly_to_turret" },
    { 0x3E3D, "guy_goes_to_struct_animates" },
//  { 0x3E3E, "" },
//  { 0x3E3F, "" },
//  { 0x3E40, "" },
//  { 0x3E41, "" },
//  { 0x3E42, "" },
    { 0x3E43, "guy_idle_alert_to_casual" },
//  { 0x3E44, "" },
//  { 0x3E45, "" },
//  { 0x3E46, "" },
//  { 0x3E47, "" },
//  { 0x3E48, "" },
//  { 0x3E49, "" },
//  { 0x3E4A, "" },
//  { 0x3E4B, "" },
//  { 0x3E4C, "" },
//  { 0x3E4D, "" },
    { 0x3E4E, "guy_runtovehicle_load" },
    { 0x3E4F, "guy_runtovehicle_loaded" },
//  { 0x3E50, "" },
//  { 0x3E51, "" },
    { 0x3E52, "guy_should_man_turret" },
//  { 0x3E53, "" },
//  { 0x3E54, "" },
//  { 0x3E55, "" },
//  { 0x3E56, "" },
    { 0x3E57, "guy_turn_hardleft" },
//  { 0x3E58, "" },
    { 0x3E59, "guy_turn_left" },
//  { 0x3E5A, "" },
    { 0x3E5B, "guy_turn_right" },
//  { 0x3E5C, "" },
    { 0x3E5D, "guy_turret_fire" },
    { 0x3E5E, "guy_turret_turnleft" },
//  { 0x3E5F, "" },
//  { 0x3E60, "" },
//  { 0x3E61, "" },
//  { 0x3E62, "" },
    { 0x3E63, "guy_unset_allowdeath" },
//  { 0x3E64, "" },
//  { 0x3E65, "" },
    { 0x3E66, "guy_weave" },
    { 0x3E67, "guy_weave_check" },
//  { 0x3E68, "" },
//  { 0x3E69, "" },
//  { 0x3E6A, "" },
//  { 0x3E6B, "" },
    { 0x3E6C, "hacking_eyes_and_ears" },
    { 0x3E6D, "hacking_music" },
//  { 0x3E6E, "" },
//  { 0x3E6F, "" },
//  { 0x3E70, "" },
    { 0x3E71, "halftimeroundenddelay" },
    { 0x3E72, "halftimesubcaption" },
    { 0x3E73, "halftimetype" },
    { 0x3E74, "halfwaydist" },
    { 0x3E75, "hall_clear_vo" },
//  { 0x3E76, "" },
    { 0x3E77, "hall_redshirt_talk" },
//  { 0x3E78, "" },
//  { 0x3E79, "" },
    { 0x3E7A, "hallway_crossing_middle" },
//  { 0x3E7B, "" },
    { 0x3E7C, "hallway_encounter" },
//  { 0x3E7D, "" },
//  { 0x3E7E, "" },
//  { 0x3E7F, "" },
//  { 0x3E80, "" },
//  { 0x3E81, "" },
//  { 0x3E82, "" },
//  { 0x3E83, "" },
//  { 0x3E84, "" },
    { 0x3E85, "halon_system_fog_on" },
    { 0x3E86, "halon_system_killstreak" },
//  { 0x3E87, "" },
//  { 0x3E88, "" },
//  { 0x3E89, "" },
    { 0x3E8A, "hand_icon" },
    { 0x3E8B, "hand_icon_count" },
//  { 0x3E8C, "" },
//  { 0x3E8D, "" },
//  { 0x3E8E, "" },
//  { 0x3E8F, "" },
    { 0x3E90, "hand_icons" },
//  { 0x3E91, "" },
//  { 0x3E92, "" },
//  { 0x3E93, "" },
//  { 0x3E94, "" },
    { 0x3E95, "handle_ally_bag_vis" },
//  { 0x3E96, "" },
//  { 0x3E97, "" },
    { 0x3E98, "handle_ambush_return_spot" },
//  { 0x3E99, "" },
//  { 0x3E9A, "" },
    { 0x3E9B, "handle_approach_anims_end" },
//  { 0x3E9C, "" },
//  { 0x3E9D, "" },
    { 0x3E9E, "handle_autoturret_chatter" },
//  { 0x3E9F, "" },
    { 0x3EA0, "handle_backpack_objective" },
//  { 0x3EA1, "" },
//  { 0x3EA2, "" },
//  { 0x3EA3, "" },
    { 0x3EA4, "handle_baker_intro_anim" },
//  { 0x3EA5, "" },
    { 0x3EA6, "handle_basement_guys2" },
//  { 0x3EA7, "" },
//  { 0x3EA8, "" },
//  { 0x3EA9, "" },
    { 0x3EAA, "handle_binocular_zoom_magnet" },
//  { 0x3EAB, "" },
//  { 0x3EAC, "" },
//  { 0x3EAD, "" },
    { 0x3EAE, "handle_breach_door" },
//  { 0x3EAF, "" },
//  { 0x3EB0, "" },
    { 0x3EB1, "handle_challenge_hotjoin" },
//  { 0x3EB2, "" },
//  { 0x3EB3, "" },
    { 0x3EB4, "handle_cipher_intro_anim" },
//  { 0x3EB5, "" },
//  { 0x3EB6, "" },
//  { 0x3EB7, "" },
//  { 0x3EB8, "" },
    { 0x3EB9, "handle_combat_guys2" },
//  { 0x3EBA, "" },
//  { 0x3EBB, "" },
//  { 0x3EBC, "" },
    { 0x3EBD, "handle_cqb_pip_cams" },
//  { 0x3EBE, "" },
//  { 0x3EBF, "" },
//  { 0x3EC0, "" },
//  { 0x3EC1, "" },
    { 0x3EC2, "handle_death" },
//  { 0x3EC3, "" },
//  { 0x3EC4, "" },
//  { 0x3EC5, "" },
    { 0x3EC6, "handle_delete" },
//  { 0x3EC7, "" },
//  { 0x3EC8, "" },
//  { 0x3EC9, "" },
//  { 0x3ECA, "" },
    { 0x3ECB, "handle_dismount" },
    { 0x3ECC, "handle_dog_ambush" },
    { 0x3ECD, "handle_dog_chaos" },
//  { 0x3ECE, "" },
    { 0x3ECF, "handle_dog_combat_defend" },
//  { 0x3ED0, "" },
    { 0x3ED1, "handle_dog_defend" },
//  { 0x3ED2, "" },
    { 0x3ED3, "handle_dog_hud" },
//  { 0x3ED4, "" },
    { 0x3ED5, "handle_dog_interior_attack" },
//  { 0x3ED6, "" },
//  { 0x3ED7, "" },
    { 0x3ED8, "handle_dog_modes" },
    { 0x3ED9, "handle_dog_targeting_chaos" },
//  { 0x3EDA, "" },
    { 0x3EDB, "handle_dogbite_notetrack" },
    { 0x3EDC, "handle_drill_spot" },
    { 0x3EDD, "handle_drilling" },
    { 0x3EDE, "handle_drone" },
    { 0x3EDF, "handle_drone_nags" },
//  { 0x3EE0, "" },
    { 0x3EE1, "handle_enemies_behind_player" },
//  { 0x3EE2, "" },
//  { 0x3EE3, "" },
//  { 0x3EE4, "" },
//  { 0x3EE5, "" },
    { 0x3EE6, "handle_exploders" },
//  { 0x3EE7, "" },
//  { 0x3EE8, "" },
//  { 0x3EE9, "" },
//  { 0x3EEA, "" },
    { 0x3EEB, "handle_finale_drones" },
//  { 0x3EEC, "" },
//  { 0x3EED, "" },
    { 0x3EEE, "handle_first_doorway_allies" },
    { 0x3EEF, "handle_flare_slow" },
//  { 0x3EF0, "" },
    { 0x3EF1, "handle_fog_changes" },
    { 0x3EF2, "handle_friendly_fail" },
    { 0x3EF3, "handle_front_elevator" },
//  { 0x3EF4, "" },
//  { 0x3EF5, "" },
//  { 0x3EF6, "" },
//  { 0x3EF7, "" },
//  { 0x3EF8, "" },
    { 0x3EF9, "handle_ghost_chopper_removal" },
    { 0x3EFA, "handle_glowstick" },
//  { 0x3EFB, "" },
//  { 0x3EFC, "" },
    { 0x3EFD, "handle_grenade_thrown_failcase" },
//  { 0x3EFE, "" },
    { 0x3EFF, "handle_gunner_pain" },
    { 0x3F00, "handle_hesh_teleport" },
//  { 0x3F01, "" },
//  { 0x3F02, "" },
//  { 0x3F03, "" },
    { 0x3F04, "handle_intro_fx" },
    { 0x3F05, "handle_intro_sniper_outline" },
//  { 0x3F06, "" },
//  { 0x3F07, "" },
//  { 0x3F08, "" },
//  { 0x3F09, "" },
//  { 0x3F0A, "" },
//  { 0x3F0B, "" },
    { 0x3F0C, "handle_jet3_fx" },
//  { 0x3F0D, "" },
//  { 0x3F0E, "" },
    { 0x3F0F, "handle_jet_taxi" },
    { 0x3F10, "handle_keegan_intro_anim" },
//  { 0x3F11, "" },
    { 0x3F12, "handle_landing" },
//  { 0x3F13, "" },
//  { 0x3F14, "" },
    { 0x3F15, "handle_lights" },
//  { 0x3F16, "" },
//  { 0x3F17, "" },
    { 0x3F18, "handle_looper" },
//  { 0x3F19, "" },
//  { 0x3F1A, "" },
    { 0x3F1B, "handle_m32_launcher" },
    { 0x3F1C, "handle_mg_firing" },
//  { 0x3F1D, "" },
//  { 0x3F1E, "" },
//  { 0x3F1F, "" },
//  { 0x3F20, "" },
//  { 0x3F21, "" },
//  { 0x3F22, "" },
    { 0x3F23, "handle_moving_platform_invalid" },
    { 0x3F24, "handle_moving_platform_touch" },
    { 0x3F25, "handle_moving_platforms" },
    { 0x3F26, "handle_nondeterministic_entities" },
//  { 0x3F27, "" },
//  { 0x3F28, "" },
//  { 0x3F29, "" },
//  { 0x3F2A, "" },
    { 0x3F2B, "handle_phys_debris" },
//  { 0x3F2C, "" },
//  { 0x3F2D, "" },
    { 0x3F2E, "handle_platform_blockers" },
//  { 0x3F2F, "" },
//  { 0x3F30, "" },
//  { 0x3F31, "" },
//  { 0x3F32, "" },
//  { 0x3F33, "" },
    { 0x3F34, "handle_radiotower_guy" },
//  { 0x3F35, "" },
//  { 0x3F36, "" },
//  { 0x3F37, "" },
    { 0x3F38, "handle_rappel_inverted" },
//  { 0x3F39, "" },
//  { 0x3F3A, "" },
//  { 0x3F3B, "" },
//  { 0x3F3C, "" },
//  { 0x3F3D, "" },
    { 0x3F3E, "handle_rider_death" },
//  { 0x3F3F, "" },
//  { 0x3F40, "" },
//  { 0x3F41, "" },
//  { 0x3F42, "" },
//  { 0x3F43, "" },
//  { 0x3F44, "" },
    { 0x3F45, "handle_sentry_placement_failed" },
    { 0x3F46, "handle_shadow_kill" },
    { 0x3F47, "handle_skip_rpg_sniping" },
    { 0x3F48, "handle_sliding_osprey_fx" },
    { 0x3F49, "handle_slow_movement" },
//  { 0x3F4A, "" },
//  { 0x3F4B, "" },
    { 0x3F4C, "handle_spotlight_enemy_b" },
    { 0x3F4D, "handle_stage_two_fx" },
    { 0x3F4E, "handle_stairs" },
    { 0x3F4F, "handle_starts" },
//  { 0x3F50, "" },
//  { 0x3F51, "" },
//  { 0x3F52, "" },
    { 0x3F53, "handle_strobe_on_hint" },
    { 0x3F54, "handle_tank_death" },
//  { 0x3F55, "" },
//  { 0x3F56, "" },
    { 0x3F57, "handle_teargas_grenades" },
//  { 0x3F58, "" },
//  { 0x3F59, "" },
//  { 0x3F5A, "" },
//  { 0x3F5B, "" },
//  { 0x3F5C, "" },
    { 0x3F5D, "handle_truck_shooting" },
//  { 0x3F5E, "" },
//  { 0x3F5F, "" },
    { 0x3F60, "handle_unresolved_collision" },
//  { 0x3F61, "" },
    { 0x3F62, "handle_vehicles_near_iceholes" },
//  { 0x3F63, "" },
//  { 0x3F64, "" },
//  { 0x3F65, "" },
//  { 0x3F66, "" },
    { 0x3F67, "handle_weapon_melee_toggle" },
//  { 0x3F68, "" },
//  { 0x3F69, "" },
//  { 0x3F6A, "" },
//  { 0x3F6B, "" },
//  { 0x3F6C, "" },
    { 0x3F6D, "handleapdamage" },
//  { 0x3F6E, "" },
//  { 0x3F6F, "" },
//  { 0x3F70, "" },
    { 0x3F71, "handlebranchnode" },
//  { 0x3F72, "" },
    { 0x3F73, "handlecleanupputaway" },
//  { 0x3F74, "" },
//  { 0x3F75, "" },
    { 0x3F76, "handledeathdamage" },
//  { 0x3F77, "" },
//  { 0x3F78, "" },
//  { 0x3F79, "" },
//  { 0x3F7A, "" },
    { 0x3F7B, "handleemp" },
    { 0x3F7C, "handleempdamage" },
    { 0x3F7D, "handlefirstelitearrival" },
//  { 0x3F7E, "" },
    { 0x3F7F, "handlefriendlyfiredeath" },
    { 0x3F80, "handlegrenadedamage" },
    { 0x3F81, "handlehostmigration" },
//  { 0x3F82, "" },
    { 0x3F83, "handleincomingstinger" },
    { 0x3F84, "handleinsolid" },
//  { 0x3F85, "" },
//  { 0x3F86, "" },
//  { 0x3F87, "" },
    { 0x3F88, "handlemeleedamage" },
//  { 0x3F89, "" },
    { 0x3F8A, "handlemissiledamage" },
    { 0x3F8B, "handlenormaldeath" },
    { 0x3F8C, "handlenotetrack" },
//  { 0x3F8D, "" },
//  { 0x3F8E, "" },
    { 0x3F8F, "handleownerleft" },
//  { 0x3F90, "" },
//  { 0x3F91, "" },
//  { 0x3F92, "" },
//  { 0x3F93, "" },
//  { 0x3F94, "" },
//  { 0x3F95, "" },
    { 0x3F96, "handlescavengerbagpickup" },
    { 0x3F97, "handlesidetosidenotetracks" },
//  { 0x3F98, "" },
//  { 0x3F99, "" },
    { 0x3F9A, "handlesuicidedeath" },
    { 0x3F9B, "handleteamchangedeath" },
//  { 0x3F9C, "" },
//  { 0x3F9D, "" },
//  { 0x3F9E, "" },
//  { 0x3F9F, "" },
    { 0x3FA0, "handletraversedeathnotetrack" },
//  { 0x3FA1, "" },
//  { 0x3FA2, "" },
//  { 0x3FA3, "" },
    { 0x3FA4, "handleunreslovedcollision" },
    { 0x3FA5, "handleuse" },
//  { 0x3FA6, "" },
    { 0x3FA7, "handleworlddeath" },
//  { 0x3FA8, "" },
//  { 0x3FA9, "" },
//  { 0x3FAA, "" },
//  { 0x3FAB, "" },
//  { 0x3FAC, "" },
//  { 0x3FAD, "" },
//  { 0x3FAE, "" },
//  { 0x3FAF, "" },
    { 0x3FB0, "hangar_wall_debris" },
//  { 0x3FB1, "" },
    { 0x3FB2, "hangar_wall_shot" },
//  { 0x3FB3, "" },
//  { 0x3FB4, "" },
//  { 0x3FB5, "" },
//  { 0x3FB6, "" },
//  { 0x3FB7, "" },
//  { 0x3FB8, "" },
    { 0x3FB9, "hanging_cargo_motion" },
    { 0x3FBA, "harassers_ignore_player" },
    { 0x3FBB, "hardcoremode" },
//  { 0x3FBC, "" },
    { 0x3FBD, "hardpointtweaks" },
    { 0x3FBE, "hardpointtype" },
//  { 0x3FBF, "" },
//  { 0x3FC0, "" },
//  { 0x3FC1, "" },
//  { 0x3FC2, "" },
//  { 0x3FC3, "" },
//  { 0x3FC4, "" },
//  { 0x3FC5, "" },
//  { 0x3FC6, "" },
    { 0x3FC7, "harrierexplode" },
//  { 0x3FC8, "" },
//  { 0x3FC9, "" },
    { 0x3FCA, "harriers" },
//  { 0x3FCB, "" },
//  { 0x3FCC, "" },
//  { 0x3FCD, "" },
//  { 0x3FCE, "" },
    { 0x3FCF, "has_attack_abort_been_requested" },
//  { 0x3FD0, "" },
//  { 0x3FD1, "" },
//  { 0x3FD2, "" },
//  { 0x3FD3, "" },
    { 0x3FD4, "has_char_group" },
    { 0x3FD5, "has_cold_breath" },
//  { 0x3FD6, "" },
//  { 0x3FD7, "" },
//  { 0x3FD8, "" },
//  { 0x3FD9, "" },
//  { 0x3FDA, "" },
    { 0x3FDB, "has_health_pack" },
    { 0x3FDC, "has_healthpack" },
    { 0x3FDD, "has_homing_missiles" },
    { 0x3FDE, "has_ims" },
//  { 0x3FDF, "" },
//  { 0x3FE0, "" },
    { 0x3FE1, "has_loadout" },
//  { 0x3FE2, "" },
    { 0x3FE3, "has_model" },
//  { 0x3FE4, "" },
    { 0x3FE5, "has_passive_breacher" },
    { 0x3FE6, "has_perk" },
//  { 0x3FE7, "" },
//  { 0x3FE8, "" },
//  { 0x3FE9, "" },
//  { 0x3FEA, "" },
    { 0x3FEB, "has_script_parameters" },
//  { 0x3FEC, "" },
//  { 0x3FED, "" },
//  { 0x3FEE, "" },
//  { 0x3FEF, "" },
    { 0x3FF0, "has_special_weapon" },
    { 0x3FF1, "has_straight_missiles" },
    { 0x3FF2, "has_stun_ammo" },
    { 0x3FF3, "has_target_shader" },
    { 0x3FF4, "has_terrain" },
//  { 0x3FF5, "" },
//  { 0x3FF6, "" },
    { 0x3FF7, "has_weapon_variation" },
//  { 0x3FF8, "" },
//  { 0x3FF9, "" },
//  { 0x3FFA, "" },
//  { 0x3FFB, "" },
//  { 0x3FFC, "" },
//  { 0x3FFD, "" },
    { 0x3FFE, "hasattachedweapons" },
//  { 0x3FFF, "" },
//  { 0x4000, "" },
//  { 0x4001, "" },
    { 0x4002, "haschangedclass" },
//  { 0x4003, "" },
    { 0x4004, "hasdied" },
    { 0x4005, "hasdisplayvalue" },
//  { 0x4006, "" },
    { 0x4007, "hasdoneanycombat" },
    { 0x4008, "hasdonecombat" },
//  { 0x4009, "" },
    { 0x400A, "hasenemysightpos" },
    { 0x400B, "hasexplosivefired" },
//  { 0x400C, "" },
    { 0x400D, "hasheavyarmor" },
    { 0x400E, "hashelicopterdustkickup" },
    { 0x400F, "hashelicopterturret" },
    { 0x4010, "hashima" },
//  { 0x4011, "" },
    { 0x4012, "hashimacustomcratefunc" },
//  { 0x4013, "" },
//  { 0x4014, "" },
//  { 0x4015, "" },
    { 0x4016, "hasjuiced" },
//  { 0x4017, "" },
//  { 0x4018, "" },
    { 0x4019, "haslightarmor" },
    { 0x401A, "hasmissionhardenedaward" },
//  { 0x401B, "" },
//  { 0x401C, "" },
//  { 0x401D, "" },
    { 0x401E, "hasprogressbar" },
    { 0x401F, "hasregenfaster" },
    { 0x4020, "hasriotshield" },
    { 0x4021, "hasriotshieldequipped" },
//  { 0x4022, "" },
    { 0x4023, "hasspawned" },
//  { 0x4024, "" },
    { 0x4025, "hasstarted" },
    { 0x4026, "hassuppressableenemy" },
//  { 0x4027, "" },
    { 0x4028, "hasusedsquadmate" },
    { 0x4029, "hasweaponstate" },
//  { 0x402A, "" },
//  { 0x402B, "" },
//  { 0x402C, "" },
//  { 0x402D, "" },
//  { 0x402E, "" },
    { 0x402F, "have_flashlight" },
//  { 0x4030, "" },
    { 0x4031, "haveinvulnerabilityavailable" },
    { 0x4032, "havenothingtoshoot" },
//  { 0x4033, "" },
//  { 0x4034, "" },
    { 0x4035, "hazmat_find_gun" },
//  { 0x4036, "" },
//  { 0x4037, "" },
//  { 0x4038, "" },
    { 0x4039, "hazmat_if_hazmat" },
//  { 0x403A, "" },
    { 0x403B, "hazmat_react" },
    { 0x403C, "hazmat_run_away" },
//  { 0x403D, "" },
//  { 0x403E, "" },
//  { 0x403F, "" },
    { 0x4040, "hdrcolorintensity" },
//  { 0x4041, "" },
    { 0x4042, "hdrsuncolorintensity" },
    { 0x4043, "head_shield_activated" },
//  { 0x4044, "" },
//  { 0x4045, "" },
    { 0x4046, "headiconoffset" },
    { 0x4047, "heading" },
//  { 0x4048, "" },
    { 0x4049, "headlamp_death_blink" },
    { 0x404A, "headmodel" },
//  { 0x404B, "" },
    { 0x404C, "headshot" },
//  { 0x404D, "" },
    { 0x404E, "headshots" },
//  { 0x404F, "" },
    { 0x4050, "health_drain" },
//  { 0x4051, "" },
//  { 0x4052, "" },
//  { 0x4053, "" },
//  { 0x4054, "" },
//  { 0x4055, "" },
//  { 0x4056, "" },
    { 0x4057, "healthoverlaycutoff " },
    { 0x4058, "healthregen" },
    { 0x4059, "healthregencap" },
    { 0x405A, "healthregendisabled" },
    { 0x405B, "healthregenerated" },
    { 0x405C, "healthregenerated_regularmp" },
    { 0x405D, "healthregeneration" },
//  { 0x405E, "" },
    { 0x405F, "healthregeninit" },
    { 0x4060, "healthregenmaxpercent" },
//  { 0x4061, "" },
//  { 0x4062, "" },
    { 0x4063, "heartbeat_rumble" },
    { 0x4064, "heartbeatrate" },
    { 0x4065, "heat" },
    { 0x4066, "heat_column_fx" },
//  { 0x4067, "" },
//  { 0x4068, "" },
    { 0x4069, "heat_warn_toggle" },
    { 0x406A, "heatlevel" },
    { 0x406B, "heavy_quake" },
    { 0x406C, "heavyarmorhp" },
    { 0x406D, "heightforhighcallout" },
    { 0x406E, "heightrange" },
    { 0x406F, "heli" },
    { 0x4070, "heli_ai_can_hit_target" },
//  { 0x4071, "" },
//  { 0x4072, "" },
    { 0x4073, "heli_ai_collision_cylinder_setup" },
    { 0x4074, "heli_ai_gather_targets" },
//  { 0x4075, "" },
//  { 0x4076, "" },
//  { 0x4077, "" },
    { 0x4078, "heli_ai_shoot_target" },
//  { 0x4079, "" },
    { 0x407A, "heli_angle_offset" },
//  { 0x407B, "" },
    { 0x407C, "heli_anims_length" },
//  { 0x407D, "" },
    { 0x407E, "heli_array_setup" },
    { 0x407F, "heli_attack1" },
//  { 0x4080, "" },
//  { 0x4081, "" },
//  { 0x4082, "" },
    { 0x4083, "heli_attract_range" },
    { 0x4084, "heli_attract_strength" },
//  { 0x4085, "" },
//  { 0x4086, "" },
//  { 0x4087, "" },
//  { 0x4088, "" },
    { 0x4089, "heli_beach_lander_leave" },
//  { 0x408A, "" },
//  { 0x408B, "" },
    { 0x408C, "heli_can_see_target" },
    { 0x408D, "heli_chopper_impact" },
//  { 0x408E, "" },
//  { 0x408F, "" },
//  { 0x4090, "" },
//  { 0x4091, "" },
//  { 0x4092, "" },
    { 0x4093, "heli_combat_path" },
    { 0x4094, "heli_combat_respawn" },
//  { 0x4095, "" },
    { 0x4096, "heli_crash" },
//  { 0x4097, "" },
    { 0x4098, "heli_crash_blade_hit_2" },
//  { 0x4099, "" },
//  { 0x409A, "" },
    { 0x409B, "heli_crash_box_hit_1" },
    { 0x409C, "heli_crash_box_hit_2" },
    { 0x409D, "heli_crash_engine_fail" },
//  { 0x409E, "" },
//  { 0x409F, "" },
    { 0x40A0, "heli_crash_kill" },
//  { 0x40A1, "" },
    { 0x40A2, "heli_crash_nodes" },
//  { 0x40A3, "" },
//  { 0x40A4, "" },
    { 0x40A5, "heli_damage_monitor" },
    { 0x40A6, "heli_damage_update" },
//  { 0x40A7, "" },
//  { 0x40A8, "" },
    { 0x40A9, "heli_decides_to_shoot_missile_at_ai" },
//  { 0x40AA, "" },
//  { 0x40AB, "" },
//  { 0x40AC, "" },
//  { 0x40AD, "" },
//  { 0x40AE, "" },
//  { 0x40AF, "" },
//  { 0x40B0, "" },
    { 0x40B1, "heli_engine_lp_02" },
//  { 0x40B2, "" },
//  { 0x40B3, "" },
    { 0x40B4, "heli_existence" },
//  { 0x40B5, "" },
    { 0x40B6, "heli_explode" },
//  { 0x40B7, "" },
//  { 0x40B8, "" },
//  { 0x40B9, "" },
    { 0x40BA, "heli_fire_turret" },
//  { 0x40BB, "" },
//  { 0x40BC, "" },
//  { 0x40BD, "" },
//  { 0x40BE, "" },
    { 0x40BF, "heli_firelink" },
    { 0x40C0, "heli_fireminigun_cheap" },
    { 0x40C1, "heli_firemissile_noexplode" },
    { 0x40C2, "heli_flock" },
    { 0x40C3, "heli_flock_victims" },
//  { 0x40C4, "" },
//  { 0x40C5, "" },
//  { 0x40C6, "" },
//  { 0x40C7, "" },
//  { 0x40C8, "" },
//  { 0x40C9, "" },
//  { 0x40CA, "" },
    { 0x40CB, "heli_flyin_mudpumps" },
//  { 0x40CC, "" },
//  { 0x40CD, "" },
//  { 0x40CE, "" },
//  { 0x40CF, "" },
    { 0x40D0, "heli_get_node_origin" },
//  { 0x40D1, "" },
//  { 0x40D2, "" },
    { 0x40D3, "heli_get_target_player_only" },
//  { 0x40D4, "" },
    { 0x40D5, "heli_goal_think" },
//  { 0x40D6, "" },
//  { 0x40D7, "" },
//  { 0x40D8, "" },
//  { 0x40D9, "" },
//  { 0x40DA, "" },
//  { 0x40DB, "" },
//  { 0x40DC, "" },
//  { 0x40DD, "" },
    { 0x40DE, "heli_jump_fire_fail" },
//  { 0x40DF, "" },
//  { 0x40E0, "" },
//  { 0x40E1, "" },
//  { 0x40E2, "" },
    { 0x40E3, "heli_leave_nodes" },
    { 0x40E4, "heli_leave_on_changeteams" },
    { 0x40E5, "heli_leave_on_disconnect" },
//  { 0x40E6, "" },
    { 0x40E7, "heli_leave_on_nuke" },
//  { 0x40E8, "" },
//  { 0x40E9, "" },
//  { 0x40EA, "" },
//  { 0x40EB, "" },
    { 0x40EC, "heli_loop_nodes" },
    { 0x40ED, "heli_loop_nodes2" },
//  { 0x40EE, "" },
    { 0x40EF, "heli_loop_speed_control" },
    { 0x40F0, "heli_lp" },
    { 0x40F1, "heli_maxhealth" },
//  { 0x40F2, "" },
//  { 0x40F3, "" },
//  { 0x40F4, "" },
//  { 0x40F5, "" },
//  { 0x40F6, "" },
//  { 0x40F7, "" },
//  { 0x40F8, "" },
//  { 0x40F9, "" },
//  { 0x40FA, "" },
    { 0x40FB, "heli_pilot" },
//  { 0x40FC, "" },
//  { 0x40FD, "" },
    { 0x40FE, "heli_pilot_mesh" },
//  { 0x40FF, "" },
    { 0x4100, "heli_pilot_monitor_flares" },
    { 0x4101, "heli_pilot_pick_node" },
    { 0x4102, "heli_pilot_waittill_initial_goal" },
//  { 0x4103, "" },
//  { 0x4104, "" },
//  { 0x4105, "" },
//  { 0x4106, "" },
//  { 0x4107, "" },
    { 0x4108, "heli_setup" },
    { 0x4109, "heli_shells" },
    { 0x410A, "heli_shoot_think" },
//  { 0x410B, "" },
//  { 0x410C, "" },
//  { 0x410D, "" },
//  { 0x410E, "" },
    { 0x410F, "heli_sniper_waittill_initial_goal" },
//  { 0x4110, "" },
    { 0x4111, "heli_spawn" },
//  { 0x4112, "" },
//  { 0x4113, "" },
//  { 0x4114, "" },
//  { 0x4115, "" },
//  { 0x4116, "" },
//  { 0x4117, "" },
//  { 0x4118, "" },
    { 0x4119, "heli_spotlight_cleanup" },
//  { 0x411A, "" },
//  { 0x411B, "" },
//  { 0x411C, "" },
//  { 0x411D, "" },
//  { 0x411E, "" },
//  { 0x411F, "" },
//  { 0x4120, "" },
    { 0x4121, "heli_spotlight_think" },
//  { 0x4122, "" },
    { 0x4123, "heli_start_nodes" },
//  { 0x4124, "" },
    { 0x4125, "heli_strafing_run" },
    { 0x4126, "heli_strafing_think" },
//  { 0x4127, "" },
//  { 0x4128, "" },
//  { 0x4129, "" },
//  { 0x412A, "" },
//  { 0x412B, "" },
//  { 0x412C, "" },
//  { 0x412D, "" },
//  { 0x412E, "" },
//  { 0x412F, "" },
    { 0x4130, "heli_targeting_delay" },
//  { 0x4131, "" },
    { 0x4132, "heli_think" },
//  { 0x4133, "" },
//  { 0x4134, "" },
//  { 0x4135, "" },
    { 0x4136, "heli_turret_think" },
//  { 0x4137, "" },
//  { 0x4138, "" },
    { 0x4139, "heli_type" },
    { 0x413A, "heli_types" },
//  { 0x413B, "" },
//  { 0x413C, "" },
//  { 0x413D, "" },
    { 0x413E, "heli_vs_heli_mg_range_2d_squared" },
//  { 0x413F, "" },
    { 0x4140, "heli_wait_node" },
//  { 0x4141, "" },
//  { 0x4142, "" },
//  { 0x4143, "" },
//  { 0x4144, "" },
    { 0x4145, "heliconfigs" },
    { 0x4146, "helicopter_crash" },
//  { 0x4147, "" },
    { 0x4148, "helicopter_crash_flavor" },
//  { 0x4149, "" },
//  { 0x414A, "" },
    { 0x414B, "helicopter_crash_path" },
//  { 0x414C, "" },
//  { 0x414D, "" },
    { 0x414E, "helicopter_fail" },
//  { 0x414F, "" },
//  { 0x4150, "" },
    { 0x4151, "helicopter_jump" },
//  { 0x4152, "" },
    { 0x4153, "helicopter_predator_target_shader" },
    { 0x4154, "helicreatelookatent" },
    { 0x4155, "helideathcleanup" },
    { 0x4156, "helidestroyed" },
    { 0x4157, "helidialog" },
//  { 0x4158, "" },
//  { 0x4159, "" },
//  { 0x415A, "" },
    { 0x415B, "heliguardsettings" },
//  { 0x415C, "" },
//  { 0x415D, "" },
//  { 0x415E, "" },
    { 0x415F, "helileave" },
    { 0x4160, "helimovementcontrol" },
    { 0x4161, "helipickup" },
//  { 0x4162, "" },
//  { 0x4163, "" },
//  { 0x4164, "" },
//  { 0x4165, "" },
    { 0x4166, "helipilot_leave" },
//  { 0x4167, "" },
    { 0x4168, "helipilot_setairstartnodes" },
//  { 0x4169, "" },
    { 0x416A, "helipilot_watchdeath" },
//  { 0x416B, "" },
    { 0x416C, "helipilot_watchownerloss" },
//  { 0x416D, "" },
    { 0x416E, "helipilot_watchtimeout" },
    { 0x416F, "helipilotsettings" },
    { 0x4170, "helipilottype" },
    { 0x4171, "helireturntodropsite" },
    { 0x4172, "heliridelifeid" },
    { 0x4173, "helis" },
    { 0x4174, "helis_can_respawn" },
    { 0x4175, "helisetup" },
    { 0x4176, "helisniper" },
    { 0x4177, "helispawning" },
    { 0x4178, "helitype" },
//  { 0x4179, "" },
    { 0x417A, "helmet_damage_test" },
//  { 0x417B, "" },
//  { 0x417C, "" },
//  { 0x417D, "" },
//  { 0x417E, "" },
    { 0x417F, "helmet_swap_keegan" },
//  { 0x4180, "" },
    { 0x4181, "helmetpop" },
    { 0x4182, "helmetsidemodel" },
//  { 0x4183, "" },
//  { 0x4184, "" },
//  { 0x4185, "" },
//  { 0x4186, "" },
//  { 0x4187, "" },
//  { 0x4188, "" },
//  { 0x4189, "" },
//  { 0x418A, "" },
    { 0x418B, "help_baker_control_panel_vo" },
    { 0x418C, "help_near_comps" },
//  { 0x418D, "" },
//  { 0x418E, "" },
//  { 0x418F, "" },
//  { 0x4190, "" },
//  { 0x4191, "" },
//  { 0x4192, "" },
//  { 0x4193, "" },
    { 0x4194, "hero_train_impact" },
//  { 0x4195, "" },
//  { 0x4196, "" },
//  { 0x4197, "" },
//  { 0x4198, "" },
    { 0x4199, "heroonly" },
//  { 0x419A, "" },
//  { 0x419B, "" },
    { 0x419C, "hesco_logic" },
//  { 0x419D, "" },
//  { 0x419E, "" },
    { 0x419F, "hesh" },
//  { 0x41A0, "" },
//  { 0x41A1, "" },
//  { 0x41A2, "" },
//  { 0x41A3, "" },
//  { 0x41A4, "" },
    { 0x41A5, "hesh_close_to_knockdown" },
//  { 0x41A6, "" },
//  { 0x41A7, "" },
//  { 0x41A8, "" },
    { 0x41A9, "hesh_dialogue_pacing" },
//  { 0x41AA, "" },
//  { 0x41AB, "" },
//  { 0x41AC, "" },
//  { 0x41AD, "" },
    { 0x41AE, "hesh_gate_logic" },
//  { 0x41AF, "" },
    { 0x41B0, "hesh_getin_truck" },
    { 0x41B1, "hesh_gunship_run" },
//  { 0x41B2, "" },
    { 0x41B3, "hesh_hide_dsm" },
//  { 0x41B4, "" },
//  { 0x41B5, "" },
//  { 0x41B6, "" },
//  { 0x41B7, "" },
//  { 0x41B8, "" },
    { 0x41B9, "hesh_logic" },
    { 0x41BA, "hesh_looks_at_cam" },
//  { 0x41BB, "" },
//  { 0x41BC, "" },
//  { 0x41BD, "" },
    { 0x41BE, "hesh_nag_til_flag" },
//  { 0x41BF, "" },
//  { 0x41C0, "" },
    { 0x41C1, "hesh_regroup_nag_vo" },
    { 0x41C2, "hesh_ride_chopper" },
//  { 0x41C3, "" },
//  { 0x41C4, "" },
//  { 0x41C5, "" },
//  { 0x41C6, "" },
//  { 0x41C7, "" },
//  { 0x41C8, "" },
//  { 0x41C9, "" },
    { 0x41CA, "hesh_waits_for_player" },
//  { 0x41CB, "" },
    { 0x41CC, "hidden" },
    { 0x41CD, "hidden_parts" },
//  { 0x41CE, "" },
//  { 0x41CF, "" },
    { 0x41D0, "hidden_terrain" },
    { 0x41D1, "hide_ai_sight_brushes" },
    { 0x41D2, "hide_and_drop_entity" },
    { 0x41D3, "hide_and_show" },
//  { 0x41D4, "" },
    { 0x41D5, "hide_bink_brush" },
    { 0x41D6, "hide_combat_two_intro_debris" },
//  { 0x41D7, "" },
//  { 0x41D8, "" },
//  { 0x41D9, "" },
    { 0x41DA, "hide_dufflebags" },
    { 0x41DB, "hide_end_bridge_geo" },
//  { 0x41DC, "" },
    { 0x41DD, "hide_exploder_models" },
//  { 0x41DE, "" },
//  { 0x41DF, "" },
//  { 0x41E0, "" },
//  { 0x41E1, "" },
//  { 0x41E2, "" },
//  { 0x41E3, "" },
//  { 0x41E4, "" },
//  { 0x41E5, "" },
    { 0x41E6, "hide_hint" },
//  { 0x41E7, "" },
    { 0x41E8, "hide_if_defined" },
//  { 0x41E9, "" },
    { 0x41EA, "hide_loco_exterior" },
//  { 0x41EB, "" },
    { 0x41EC, "hide_mask" },
//  { 0x41ED, "" },
    { 0x41EE, "hide_missile_launcher_collision" },
    { 0x41EF, "hide_models_by_targetname" },
    { 0x41F0, "hide_normal_hud_elements" },
    { 0x41F1, "hide_notsolid" },
//  { 0x41F2, "" },
    { 0x41F3, "hide_player_arms_sleeve_flaps" },
//  { 0x41F4, "" },
//  { 0x41F5, "" },
//  { 0x41F6, "" },
//  { 0x41F7, "" },
//  { 0x41F8, "" },
//  { 0x41F9, "" },
    { 0x41FA, "hide_turret" },
    { 0x41FB, "hide_turret_icon" },
//  { 0x41FC, "" },
//  { 0x41FD, "" },
//  { 0x41FE, "" },
//  { 0x41FF, "" },
//  { 0x4200, "" },
    { 0x4201, "hidecarryiconongameend" },
    { 0x4202, "hidecloseportalfx" },
    { 0x4203, "hideelem" },
//  { 0x4204, "" },
    { 0x4205, "hidefromplayer" },
//  { 0x4206, "" },
    { 0x4207, "hidehudelementongameend" },
//  { 0x4208, "" },
//  { 0x4209, "" },
    { 0x420A, "hideopenportalfx" },
//  { 0x420B, "" },
    { 0x420C, "hidespendhinticon" },
//  { 0x420D, "" },
    { 0x420E, "hideworldiconongameend" },
//  { 0x420F, "" },
    { 0x4210, "hiding" },
//  { 0x4211, "" },
//  { 0x4212, "" },
    { 0x4213, "high_priority_for" },
    { 0x4214, "high_priority_hint" },
//  { 0x4215, "" },
    { 0x4216, "highestwins" },
    { 0x4217, "highlightairdrop" },
    { 0x4218, "highlightallenemies" },
//  { 0x4219, "" },
//  { 0x421A, "" },
//  { 0x421B, "" },
//  { 0x421C, "" },
//  { 0x421D, "" },
    { 0x421E, "highy" },
    { 0x421F, "hijacknotify" },
    { 0x4220, "hill_chopper" },
    { 0x4221, "hill_enemy_on_spotted" },
//  { 0x4222, "" },
//  { 0x4223, "" },
    { 0x4224, "hill_holders" },
//  { 0x4225, "" },
//  { 0x4226, "" },
    { 0x4227, "hill_squad" },
//  { 0x4228, "" },
//  { 0x4229, "" },
//  { 0x422A, "" },
//  { 0x422B, "" },
    { 0x422C, "hind_projectile_damagestate" },
//  { 0x422D, "" },
//  { 0x422E, "" },
//  { 0x422F, "" },
    { 0x4230, "hint_active" },
    { 0x4231, "hint_ascend_func" },
//  { 0x4232, "" },
//  { 0x4233, "" },
//  { 0x4234, "" },
    { 0x4235, "hint_breakfunc" },
//  { 0x4236, "" },
    { 0x4237, "hint_bridge_2" },
//  { 0x4238, "" },
//  { 0x4239, "" },
//  { 0x423A, "" },
    { 0x423B, "hint_create" },
//  { 0x423C, "" },
    { 0x423D, "hint_delete" },
//  { 0x423E, "" },
//  { 0x423F, "" },
    { 0x4240, "hint_fontscale" },
    { 0x4241, "hint_for_first_attack" },
//  { 0x4242, "" },
    { 0x4243, "hint_guided_round_guiding_off" },
    { 0x4244, "hint_jump_off" },
//  { 0x4245, "" },
    { 0x4246, "hint_machine_gun_off" },
    { 0x4247, "hint_missile_lock" },
    { 0x4248, "hint_neverbreak" },
//  { 0x4249, "" },
//  { 0x424A, "" },
//  { 0x424B, "" },
    { 0x424C, "hint_smoke_off" },
//  { 0x424D, "" },
//  { 0x424E, "" },
//  { 0x424F, "" },
//  { 0x4250, "" },
//  { 0x4251, "" },
    { 0x4252, "hint_timeout" },
    { 0x4253, "hint_toggle_thermal_off" },
//  { 0x4254, "" },
//  { 0x4255, "" },
    { 0x4256, "hint_zoom_off" },
    { 0x4257, "hintbackground" },
    { 0x4258, "hintbackground1" },
    { 0x4259, "hintbackground2" },
//  { 0x425A, "" },
//  { 0x425B, "" },
//  { 0x425C, "" },
//  { 0x425D, "" },
    { 0x425E, "hintexit" },
//  { 0x425F, "" },
    { 0x4260, "hintmessage" },
    { 0x4261, "hintmessagedeaththink" },
//  { 0x4262, "" },
//  { 0x4263, "" },
//  { 0x4264, "" },
//  { 0x4265, "" },
//  { 0x4266, "" },
    { 0x4267, "hintstring" },
//  { 0x4268, "" },
//  { 0x4269, "" },
    { 0x426A, "hit_bullet_armor" },
    { 0x426B, "hit_chain_dialogue" },
//  { 0x426C, "" },
//  { 0x426D, "" },
//  { 0x426E, "" },
    { 0x426F, "hit_panel_rumble" },
    { 0x4270, "hit_player" },
//  { 0x4271, "" },
    { 0x4272, "hit_surface" },
    { 0x4273, "hit_vo" },
//  { 0x4274, "" },
//  { 0x4275, "" },
//  { 0x4276, "" },
    { 0x4277, "hitloc" },
    { 0x4278, "hitlocdebug" },
    { 0x4279, "hitlocinited" },
//  { 0x427A, "" },
    { 0x427B, "hitroundlimit" },
    { 0x427C, "hits" },
//  { 0x427D, "" },
    { 0x427E, "hitscorelimit" },
    { 0x427F, "hitsthismag" },
    { 0x4280, "hittimelimit" },
    { 0x4281, "hitwinlimit" },
//  { 0x4282, "" },
//  { 0x4283, "" },
    { 0x4284, "hive_dependencies" },
    { 0x4285, "hive_drill_listener" },
//  { 0x4286, "" },
//  { 0x4287, "" },
//  { 0x4288, "" },
    { 0x4289, "hive_outline_monitor" },
//  { 0x428A, "" },
//  { 0x428B, "" },
//  { 0x428C, "" },
    { 0x428D, "hive_play_death_animations" },
//  { 0x428E, "" },
    { 0x428F, "hive_play_first_pain_animations" },
    { 0x4290, "hive_play_second_pain_animations" },
    { 0x4291, "hive_score_bbprint" },
//  { 0x4292, "" },
//  { 0x4293, "" },
//  { 0x4294, "" },
//  { 0x4295, "" },
//  { 0x4296, "" },
//  { 0x4297, "" },
    { 0x4298, "hold_count_check" },
    { 0x4299, "hold_fire_unless_ads" },
//  { 0x429A, "" },
//  { 0x429B, "" },
//  { 0x429C, "" },
    { 0x429D, "holdstancechange" },
//  { 0x429E, "" },
//  { 0x429F, "" },
    { 0x42A0, "homecoming_locations" },
//  { 0x42A1, "" },
//  { 0x42A2, "" },
//  { 0x42A3, "" },
//  { 0x42A4, "" },
    { 0x42A5, "hopper_wheel_think" },
    { 0x42A6, "horde_drops" },
    { 0x42A7, "horde_perks" },
    { 0x42A8, "horde_type" },
//  { 0x42A9, "" },
//  { 0x42AA, "" },
    { 0x42AB, "hordecrateperkthink" },
    { 0x42AC, "hordecrateweaponthink" },
    { 0x42AD, "hordedifficultylevel" },
    { 0x42AE, "hordedroplocations" },
    { 0x42AF, "hordedroplocationtrace" },
    { 0x42B0, "hordeendgame" },
//  { 0x42B1, "" },
//  { 0x42B2, "" },
    { 0x42B3, "hordeloadouts" },
    { 0x42B4, "hordemaydropweapon" },
    { 0x42B5, "hordesetupdogstate" },
//  { 0x42B6, "" },
//  { 0x42B7, "" },
//  { 0x42B8, "" },
    { 0x42B9, "horn" },
//  { 0x42BA, "" },
    { 0x42BB, "hose_fx" },
//  { 0x42BC, "" },
    { 0x42BD, "hostage_b" },
//  { 0x42BE, "" },
    { 0x42BF, "hostage_fire_single_right" },
    { 0x42C0, "hostage_fire_spray" },
    { 0x42C1, "hostage_health_regen" },
//  { 0x42C2, "" },
//  { 0x42C3, "" },
//  { 0x42C4, "" },
    { 0x42C5, "hostforcedend" },
    { 0x42C6, "hostidledout" },
    { 0x42C7, "hostilesspawned" },
    { 0x42C8, "hostmigrationcontrolsfrozen" },
    { 0x42C9, "hostmigrationreturnedplayercount" },
    { 0x42CA, "hostmigrationtimer" },
    { 0x42CB, "hostmigrationtimerthink" },
    { 0x42CC, "hostmigrationtimerthink_internal" },
    { 0x42CD, "hostmigrationwait" },
    { 0x42CE, "hostmigrationwaitforplayers" },
    { 0x42CF, "hostname" },
    { 0x42D0, "hotel_parking_car_hide" },
//  { 0x42D1, "" },
    { 0x42D2, "house_attack_slowmo" },
    { 0x42D3, "house_deer" },
    { 0x42D4, "house_enter" },
//  { 0x42D5, "" },
//  { 0x42D6, "" },
//  { 0x42D7, "" },
//  { 0x42D8, "" },
    { 0x42D9, "house_secondfloor_exploder" },
    { 0x42DA, "house_secondfloor_exploder_off" },
//  { 0x42DB, "" },
//  { 0x42DC, "" },
    { 0x42DD, "hovercraft_ai_pathstarts" },
//  { 0x42DE, "" },
//  { 0x42DF, "" },
    { 0x42E0, "hovercraft_artillery_incoming_missile" },
    { 0x42E1, "hovercraft_artillery_player_weapon" },
//  { 0x42E2, "" },
//  { 0x42E3, "" },
//  { 0x42E4, "" },
//  { 0x42E5, "" },
//  { 0x42E6, "" },
//  { 0x42E7, "" },
    { 0x42E8, "hovercraft_drone_fightspots" },
//  { 0x42E9, "" },
//  { 0x42EA, "" },
//  { 0x42EB, "" },
//  { 0x42EC, "" },
//  { 0x42ED, "" },
    { 0x42EE, "hovercraft_missile_barrage" },
    { 0x42EF, "hovercraft_missile_barrage_player" },
//  { 0x42F0, "" },
//  { 0x42F1, "" },
    { 0x42F2, "hovercraft_tanks_setup" },
//  { 0x42F3, "" },
//  { 0x42F4, "" },
//  { 0x42F5, "" },
//  { 0x42F6, "" },
//  { 0x42F7, "" },
//  { 0x42F8, "" },
//  { 0x42F9, "" },
    { 0x42FA, "hovercraftdroneunloader" },
    { 0x42FB, "hovercraftlanders" },
//  { 0x42FC, "" },
//  { 0x42FD, "" },
//  { 0x42FE, "" },
    { 0x42FF, "hovercraftsmokeents" },
    { 0x4300, "hovercrafttanks" },
    { 0x4301, "hoverpos" },
    { 0x4302, "hp" },
    { 0x4303, "hud" },
//  { 0x4304, "" },
//  { 0x4305, "" },
    { 0x4306, "hud2" },
//  { 0x4307, "" },
//  { 0x4308, "" },
//  { 0x4309, "" },
//  { 0x430A, "" },
//  { 0x430B, "" },
    { 0x430C, "hud_color_ally" },
    { 0x430D, "hud_compass_elem" },
    { 0x430E, "hud_countfree_flares" },
//  { 0x430F, "" },
//  { 0x4310, "" },
    { 0x4311, "hud_debug_add" },
//  { 0x4312, "" },
    { 0x4313, "hud_debug_add_frac" },
//  { 0x4314, "" },
//  { 0x4315, "" },
    { 0x4316, "hud_debug_add_second_string" },
    { 0x4317, "hud_debug_add_string" },
//  { 0x4318, "" },
//  { 0x4319, "" },
//  { 0x431A, "" },
//  { 0x431B, "" },
    { 0x431C, "hud_enemy_missile_lockon" },
    { 0x431D, "hud_enemy_tracker" },
//  { 0x431E, "" },
//  { 0x431F, "" },
//  { 0x4320, "" },
//  { 0x4321, "" },
//  { 0x4322, "" },
//  { 0x4323, "" },
//  { 0x4324, "" },
    { 0x4325, "hud_highlight_homing_missile" },
//  { 0x4326, "" },
//  { 0x4327, "" },
//  { 0x4328, "" },
//  { 0x4329, "" },
//  { 0x432A, "" },
//  { 0x432B, "" },
//  { 0x432C, "" },
    { 0x432D, "hud_makenotavailable_availablemissileicon" },
//  { 0x432E, "" },
    { 0x432F, "hud_mantle" },
    { 0x4330, "hud_markavailable_firstusedmissileicon" },
//  { 0x4331, "" },
    { 0x4332, "hud_marklocked_firstavailablemissileicon" },
    { 0x4333, "hud_markunlocked_firstlockedmissileicon" },
//  { 0x4334, "" },
    { 0x4335, "hud_markused_freemissileicon" },
    { 0x4336, "hud_mask_model" },
//  { 0x4337, "" },
    { 0x4338, "hud_mg_inactive" },
    { 0x4339, "hud_missile_active" },
//  { 0x433A, "" },
    { 0x433B, "hud_missile_warning" },
    { 0x433C, "hud_monitorplayerownership" },
    { 0x433D, "hud_multipliertext" },
    { 0x433E, "hud_offset" },
//  { 0x433F, "" },
//  { 0x4340, "" },
//  { 0x4341, "" },
    { 0x4342, "hud_outlineenable_static" },
//  { 0x4343, "" },
    { 0x4344, "hud_player_target_hide_at_min" },
    { 0x4345, "hud_scubamask" },
//  { 0x4346, "" },
//  { 0x4347, "" },
//  { 0x4348, "" },
//  { 0x4349, "" },
//  { 0x434A, "" },
//  { 0x434B, "" },
//  { 0x434C, "" },
    { 0x434D, "hud_space_helmet_rim" },
    { 0x434E, "hud_start" },
    { 0x434F, "hud_static_overlay" },
//  { 0x4350, "" },
//  { 0x4351, "" },
//  { 0x4352, "" },
//  { 0x4353, "" },
//  { 0x4354, "" },
//  { 0x4355, "" },
//  { 0x4356, "" },
    { 0x4357, "hud_update_speed" },
//  { 0x4358, "" },
//  { 0x4359, "" },
//  { 0x435A, "" },
    { 0x435B, "huddelete" },
    { 0x435C, "huddownspace" },
    { 0x435D, "hudelem_count" },
//  { 0x435E, "" },
    { 0x435F, "hudelemdestroy" },
    { 0x4360, "hudelems" },
//  { 0x4361, "" },
    { 0x4362, "huditemshide" },
    { 0x4363, "huditemsshow" },
    { 0x4364, "hudleftspace" },
//  { 0x4365, "" },
//  { 0x4366, "" },
//  { 0x4367, "" },
//  { 0x4368, "" },
//  { 0x4369, "" },
    { 0x436A, "hudoutline_wait_death" },
    { 0x436B, "huds" },
    { 0x436C, "hudsetpoint_func" },
//  { 0x436D, "" },
//  { 0x436E, "" },
//  { 0x436F, "" },
//  { 0x4370, "" },
//  { 0x4371, "" },
//  { 0x4372, "" },
    { 0x4373, "hummer_spawn_func" },
//  { 0x4374, "" },
//  { 0x4375, "" },
//  { 0x4376, "" },
    { 0x4377, "humvee_turret_guy_gettin_func" },
//  { 0x4378, "" },
    { 0x4379, "hunted_style_door_open" },
//  { 0x437A, "" },
//  { 0x437B, "" },
//  { 0x437C, "" },
//  { 0x437D, "" },
//  { 0x437E, "" },
    { 0x437F, "hurtgen_style" },
    { 0x4380, "hvt_dog_bark" },
//  { 0x4381, "" },
    { 0x4382, "hvt_guys_in_position" },
//  { 0x4383, "" },
//  { 0x4384, "" },
    { 0x4385, "hvt_office_chair" },
    { 0x4386, "hvt_office_doors" },
//  { 0x4387, "" },
//  { 0x4388, "" },
    { 0x4389, "hvt_office_hesh" },
//  { 0x438A, "" },
    { 0x438B, "hvt_office_hvt_death" },
//  { 0x438C, "" },
    { 0x438D, "hvt_office_light" },
    { 0x438E, "hvt_office_merrick" },
    { 0x438F, "hvt_office_player" },
    { 0x4390, "hvt_office_props" },
//  { 0x4391, "" },
//  { 0x4392, "" },
//  { 0x4393, "" },
    { 0x4394, "hvt_reach_and_animate" },
//  { 0x4395, "" },
//  { 0x4396, "" },
//  { 0x4397, "" },
//  { 0x4398, "" },
//  { 0x4399, "" },
//  { 0x439A, "" },
//  { 0x439B, "" },
//  { 0x439C, "" },
//  { 0x439D, "" },
//  { 0x439E, "" },
//  { 0x439F, "" },
//  { 0x43A0, "" },
//  { 0x43A1, "" },
//  { 0x43A2, "" },
//  { 0x43A3, "" },
//  { 0x43A4, "" },
    { 0x43A5, "icehole_achievement" },
//  { 0x43A6, "" },
    { 0x43A7, "icehole_shards" },
//  { 0x43A8, "" },
    { 0x43A9, "icon" },
    { 0x43AA, "icon_always_show" },
    { 0x43AB, "icon_col" },
    { 0x43AC, "icon_fade_in" },
    { 0x43AD, "icon_fade_out" },
    { 0x43AE, "icon_name" },
//  { 0x43AF, "" },
    { 0x43B0, "iconelem" },
//  { 0x43B1, "" },
//  { 0x43B2, "" },
    { 0x43B3, "iconname" },
    { 0x43B4, "iconoverlay" },
    { 0x43B5, "iconvisall" },
    { 0x43B6, "id" },
    { 0x43B7, "idamage" },
//  { 0x43B8, "" },
    { 0x43B9, "idflags" },
    { 0x43BA, "idflags_no_armor" },
    { 0x43BB, "idflags_no_knockback" },
    { 0x43BC, "idflags_no_protection" },
    { 0x43BD, "idflags_no_team_protection" },
    { 0x43BE, "idflags_passthru" },
    { 0x43BF, "idflags_penetration" },
    { 0x43C0, "idflags_radius" },
    { 0x43C1, "idflags_shield_explosive_impact" },
    { 0x43C2, "idflags_shield_explosive_impact_huge" },
    { 0x43C3, "idflags_shield_explosive_splash" },
    { 0x43C4, "idflags_stun" },
    { 0x43C5, "idflagstime" },
//  { 0x43C6, "" },
//  { 0x43C7, "" },
//  { 0x43C8, "" },
//  { 0x43C9, "" },
//  { 0x43CA, "" },
//  { 0x43CB, "" },
//  { 0x43CC, "" },
//  { 0x43CD, "" },
//  { 0x43CE, "" },
//  { 0x43CF, "" },
    { 0x43D0, "idle_break_anim_active" },
//  { 0x43D1, "" },
//  { 0x43D2, "" },
    { 0x43D3, "idle_hardleft" },
//  { 0x43D4, "" },
//  { 0x43D5, "" },
//  { 0x43D6, "" },
//  { 0x43D7, "" },
//  { 0x43D8, "" },
//  { 0x43D9, "" },
    { 0x43DA, "idle_reach_node" },
    { 0x43DB, "idle_right" },
//  { 0x43DC, "" },
    { 0x43DD, "idle_struct_animating_node" },
//  { 0x43DE, "" },
    { 0x43DF, "idleanim" },
    { 0x43E0, "idleanimtype" },
//  { 0x43E1, "" },
    { 0x43E2, "idlelookattargets" },
    { 0x43E3, "idleoccurrence" },
//  { 0x43E4, "" },
//  { 0x43E5, "" },
    { 0x43E6, "idlesound_waitfordoneordeath" },
//  { 0x43E7, "" },
//  { 0x43E8, "" },
//  { 0x43E9, "" },
//  { 0x43EA, "" },
//  { 0x43EB, "" },
    { 0x43EC, "idlewait" },
//  { 0x43ED, "" },
    { 0x43EE, "idlingatcover" },
//  { 0x43EF, "" },
//  { 0x43F0, "" },
//  { 0x43F1, "" },
    { 0x43F2, "iflashfuse" },
//  { 0x43F3, "" },
//  { 0x43F4, "" },
//  { 0x43F5, "" },
//  { 0x43F6, "" },
    { 0x43F7, "ignore_me_ignore_all" },
//  { 0x43F8, "" },
//  { 0x43F9, "" },
//  { 0x43FA, "" },
    { 0x43FB, "ignore_move_suppression" },
//  { 0x43FC, "" },
//  { 0x43FD, "" },
//  { 0x43FE, "" },
//  { 0x43FF, "" },
    { 0x4400, "ignore_run" },
//  { 0x4401, "" },
//  { 0x4402, "" },
//  { 0x4403, "" },
//  { 0x4404, "" },
//  { 0x4405, "" },
//  { 0x4406, "" },
//  { 0x4407, "" },
    { 0x4408, "ignoreall_false_end_anim" },
    { 0x4409, "ignoreall_on_end" },
//  { 0x440A, "" },
    { 0x440B, "ignored_by_attack_heli" },
//  { 0x440C, "" },
    { 0x440D, "ignoreeachother" },
//  { 0x440E, "" },
    { 0x440F, "ignoreorigin" },
//  { 0x4410, "" },
//  { 0x4411, "" },
    { 0x4412, "ignoresightpos" },
//  { 0x4413, "" },
//  { 0x4414, "" },
//  { 0x4415, "" },
//  { 0x4416, "" },
    { 0x4417, "impact_loc" },
//  { 0x4418, "" },
//  { 0x4419, "" },
//  { 0x441A, "" },
//  { 0x441B, "" },
//  { 0x441C, "" },
//  { 0x441D, "" },
//  { 0x441E, "" },
//  { 0x441F, "" },
//  { 0x4420, "" },
    { 0x4421, "impulse_push" },
    { 0x4422, "ims" },
//  { 0x4423, "" },
//  { 0x4424, "" },
//  { 0x4425, "" },
//  { 0x4426, "" },
//  { 0x4427, "" },
    { 0x4428, "ims_handleownerdisconnect" },
//  { 0x4429, "" },
    { 0x442A, "ims_hideallparts" },
    { 0x442B, "ims_modifydamage" },
//  { 0x442C, "" },
    { 0x442D, "ims_oncarrierdeath" },
    { 0x442E, "ims_oncarrierdisconnect" },
//  { 0x442F, "" },
//  { 0x4430, "" },
//  { 0x4431, "" },
//  { 0x4432, "" },
    { 0x4433, "ims_setactive" },
    { 0x4434, "ims_setcancelled" },
    { 0x4435, "ims_setcarried" },
//  { 0x4436, "" },
//  { 0x4437, "" },
//  { 0x4438, "" },
//  { 0x4439, "" },
//  { 0x443A, "" },
    { 0x443B, "imscreateexplosive" },
//  { 0x443C, "" },
//  { 0x443D, "" },
    { 0x443E, "imskillcament" },
    { 0x443F, "imslist" },
//  { 0x4440, "" },
    { 0x4441, "imsopendoor" },
//  { 0x4442, "" },
//  { 0x4443, "" },
//  { 0x4444, "" },
    { 0x4445, "in_alien_mode" },
    { 0x4446, "in_attack" },
//  { 0x4447, "" },
    { 0x4448, "in_deathsdoor" },
//  { 0x4449, "" },
//  { 0x444A, "" },
//  { 0x444B, "" },
//  { 0x444C, "" },
//  { 0x444D, "" },
//  { 0x444E, "" },
//  { 0x444F, "" },
    { 0x4450, "in_spawnspectator" },
    { 0x4451, "in_to_jeep" },
//  { 0x4452, "" },
//  { 0x4453, "" },
    { 0x4454, "in_world_area" },
//  { 0x4455, "" },
//  { 0x4456, "" },
//  { 0x4457, "" },
    { 0x4458, "inairanimentry" },
//  { 0x4459, "" },
    { 0x445A, "inboundsfx" },
//  { 0x445B, "" },
    { 0x445C, "inc" },
    { 0x445D, "inc4death" },
//  { 0x445E, "" },
//  { 0x445F, "" },
//  { 0x4460, "" },
//  { 0x4461, "" },
//  { 0x4462, "" },
//  { 0x4463, "" },
//  { 0x4464, "" },
    { 0x4465, "inc_escaped_stat" },
    { 0x4466, "inc_hives_destroyed_stat" },
//  { 0x4467, "" },
    { 0x4468, "inc_prestige_nerfs_stat" },
//  { 0x4469, "" },
    { 0x446A, "inc_score_stat" },
    { 0x446B, "inc_session_stat" },
    { 0x446C, "inc_stat" },
    { 0x446D, "inc_xp_stat" },
//  { 0x446E, "" },
//  { 0x446F, "" },
//  { 0x4470, "" },
//  { 0x4471, "" },
    { 0x4472, "incombatspeed" },
//  { 0x4473, "" },
    { 0x4474, "incoming_sound" },
//  { 0x4475, "" },
//  { 0x4476, "" },
//  { 0x4477, "" },
//  { 0x4478, "" },
    { 0x4479, "incpersstat" },
    { 0x447A, "incplayerrecord" },
    { 0x447B, "incplayerstat" },
    { 0x447C, "incranimaimweight" },
    { 0x447D, "incrankxp" },
//  { 0x447E, "" },
    { 0x447F, "increase_difficulty" },
//  { 0x4480, "" },
    { 0x4481, "increase_threatbias" },
//  { 0x4482, "" },
//  { 0x4483, "" },
//  { 0x4484, "" },
    { 0x4485, "incrementalivecount" },
    { 0x4486, "incrementattachmentstat" },
    { 0x4487, "incrementfauxvehiclecount" },
    { 0x4488, "incrementweaponstat" },
    { 0x4489, "index" },
    { 0x448A, "index_col" },
    { 0x448B, "index_is_selected" },
    { 0x448C, "index_map" },
    { 0x448D, "indexarray" },
    { 0x448E, "indexnumber" },
//  { 0x448F, "" },
    { 0x4490, "indoor_think" },
    { 0x4491, "indoorcqbtogglecheck" },
    { 0x4492, "infantry_guys" },
    { 0x4493, "infantry_teleport_start" },
    { 0x4494, "infect_allowsuicide" },
    { 0x4495, "infect_awardedfinalsurvivor" },
    { 0x4496, "infect_choosingfirstinfected" },
    { 0x4497, "infect_chosefirstinfected" },
    { 0x4498, "infect_isbeingchosen" },
    { 0x4499, "infect_loadouts" },
    { 0x449A, "infect_players" },
    { 0x449B, "infect_spawnpos" },
    { 0x449C, "infect_teamscores" },
//  { 0x449D, "" },
//  { 0x449E, "" },
    { 0x449F, "infectedrejoined" },
//  { 0x44A0, "" },
    { 0x44A1, "infil_allow_movement" },
    { 0x44A2, "infil_allowed_slide" },
    { 0x44A3, "infil_ally" },
//  { 0x44A4, "" },
    { 0x44A5, "infil_cleanup" },
//  { 0x44A6, "" },
    { 0x44A7, "infil_entry_lock" },
    { 0x44A8, "infil_explosions" },
    { 0x44A9, "infil_flyin_allies" },
//  { 0x44AA, "" },
    { 0x44AB, "infil_flyin_battle_init" },
    { 0x44AC, "infil_flyin_old" },
//  { 0x44AD, "" },
//  { 0x44AE, "" },
//  { 0x44AF, "" },
    { 0x44B0, "infil_grenade" },
    { 0x44B1, "infil_grenade_delete" },
//  { 0x44B2, "" },
    { 0x44B3, "infil_heli_anim_skip" },
//  { 0x44B4, "" },
//  { 0x44B5, "" },
//  { 0x44B6, "" },
    { 0x44B7, "infil_lights_and_vision" },
    { 0x44B8, "infil_movement_step" },
    { 0x44B9, "infil_object_hide" },
//  { 0x44BA, "" },
//  { 0x44BB, "" },
    { 0x44BC, "infil_path_offset" },
//  { 0x44BD, "" },
//  { 0x44BE, "" },
//  { 0x44BF, "" },
//  { 0x44C0, "" },
//  { 0x44C1, "" },
//  { 0x44C2, "" },
//  { 0x44C3, "" },
    { 0x44C4, "infil_rpg_guy" },
    { 0x44C5, "infil_sidestreet" },
//  { 0x44C6, "" },
//  { 0x44C7, "" },
    { 0x44C8, "infil_vignette" },
//  { 0x44C9, "" },
//  { 0x44CA, "" },
    { 0x44CB, "infinalstand" },
//  { 0x44CC, "" },
    { 0x44CD, "infinite_event_index" },
//  { 0x44CE, "" },
//  { 0x44CF, "" },
//  { 0x44D0, "" },
//  { 0x44D1, "" },
//  { 0x44D2, "" },
    { 0x44D3, "informattacking" },
//  { 0x44D4, "" },
//  { 0x44D5, "" },
    { 0x44D6, "informreloading" },
//  { 0x44D7, "" },
//  { 0x44D8, "" },
    { 0x44D9, "inframes" },
    { 0x44DA, "infront" },
//  { 0x44DB, "" },
    { 0x44DC, "ingraceperiod" },
//  { 0x44DD, "" },
//  { 0x44DE, "" },
    { 0x44DF, "init" },
    { 0x44E0, "init_a10" },
//  { 0x44E1, "" },
    { 0x44E2, "init_ai_space_animsets" },
//  { 0x44E3, "" },
//  { 0x44E4, "" },
//  { 0x44E5, "" },
//  { 0x44E6, "" },
    { 0x44E7, "init_alien_idle" },
//  { 0x44E8, "" },
    { 0x44E9, "init_ambient" },
//  { 0x44EA, "" },
//  { 0x44EB, "" },
//  { 0x44EC, "" },
    { 0x44ED, "init_animated_dufflebags_baker" },
    { 0x44EE, "init_animated_dufflebags_candk" },
    { 0x44EF, "init_animatedmodels" },
//  { 0x44F0, "" },
    { 0x44F1, "init_anims_human" },
    { 0x44F2, "init_anims_player" },
    { 0x44F3, "init_animset_ambush" },
    { 0x44F4, "init_animset_combat" },
//  { 0x44F5, "" },
//  { 0x44F6, "" },
//  { 0x44F7, "" },
    { 0x44F8, "init_animset_cover_multi" },
//  { 0x44F9, "" },
    { 0x44FA, "init_animset_cover_right" },
    { 0x44FB, "init_animset_cover_wall" },
    { 0x44FC, "init_animset_cqb_move" },
    { 0x44FD, "init_animset_cqb_stand" },
//  { 0x44FE, "" },
    { 0x44FF, "init_animset_custom_stand" },
    { 0x4500, "init_animset_death" },
    { 0x4501, "init_animset_default_crouch" },
//  { 0x4502, "" },
//  { 0x4503, "" },
    { 0x4504, "init_animset_flashed" },
//  { 0x4505, "" },
//  { 0x4506, "" },
    { 0x4507, "init_animset_heat_stand" },
    { 0x4508, "init_animset_idle" },
//  { 0x4509, "" },
//  { 0x450A, "" },
    { 0x450B, "init_animset_pain" },
//  { 0x450C, "" },
    { 0x450D, "init_animset_reactions" },
    { 0x450E, "init_animset_rpg_crouch" },
//  { 0x450F, "" },
//  { 0x4510, "" },
//  { 0x4511, "" },
//  { 0x4512, "" },
    { 0x4513, "init_animset_shotgun_stand" },
//  { 0x4514, "" },
//  { 0x4515, "" },
    { 0x4516, "init_animsounds_for_animname" },
//  { 0x4517, "" },
    { 0x4518, "init_audio" },
//  { 0x4519, "" },
//  { 0x451A, "" },
    { 0x451B, "init_biasgroups" },
    { 0x451C, "init_blocker_hive_animation_state" },
    { 0x451D, "init_bot_attachmenttable" },
//  { 0x451E, "" },
//  { 0x451F, "" },
//  { 0x4520, "" },
    { 0x4521, "init_challenge" },
    { 0x4522, "init_challenge_type" },
//  { 0x4523, "" },
    { 0x4524, "init_chaos_animset" },
//  { 0x4525, "" },
//  { 0x4526, "" },
    { 0x4527, "init_color_grouping" },
    { 0x4528, "init_color_helper_triggers" },
//  { 0x4529, "" },
    { 0x452A, "init_colors" },
//  { 0x452B, "" },
    { 0x452C, "init_combat_resource_from_table" },
//  { 0x452D, "" },
    { 0x452E, "init_combat_resource_overrides" },
    { 0x452F, "init_combat_resources" },
//  { 0x4530, "" },
    { 0x4531, "init_creepwalk_archetype" },
//  { 0x4532, "" },
    { 0x4533, "init_dam_destruction_anim" },
    { 0x4534, "init_damage_feedback" },
//  { 0x4535, "" },
//  { 0x4536, "" },
//  { 0x4537, "" },
//  { 0x4538, "" },
//  { 0x4539, "" },
//  { 0x453A, "" },
    { 0x453B, "init_dog_anims" },
//  { 0x453C, "" },
//  { 0x453D, "" },
    { 0x453E, "init_drill_drop_loc" },
//  { 0x453F, "" },
//  { 0x4540, "" },
//  { 0x4541, "" },
    { 0x4542, "init_elevator" },
//  { 0x4543, "" },
//  { 0x4544, "" },
//  { 0x4545, "" },
//  { 0x4546, "" },
    { 0x4547, "init_filter" },
//  { 0x4548, "" },
    { 0x4549, "init_flags" },
//  { 0x454A, "" },
    { 0x454B, "init_fog_transition" },
//  { 0x454C, "" },
    { 0x454D, "init_fx" },
//  { 0x454E, "" },
    { 0x454F, "init_gamescore" },
//  { 0x4550, "" },
//  { 0x4551, "" },
    { 0x4552, "init_helicopters" },
    { 0x4553, "init_helo" },
//  { 0x4554, "" },
//  { 0x4555, "" },
//  { 0x4556, "" },
//  { 0x4557, "" },
    { 0x4558, "init_hive_locs" },
    { 0x4559, "init_hover" },
//  { 0x455A, "" },
//  { 0x455B, "" },
//  { 0x455C, "" },
//  { 0x455D, "" },
//  { 0x455E, "" },
//  { 0x455F, "" },
//  { 0x4560, "" },
//  { 0x4561, "" },
//  { 0x4562, "" },
    { 0x4563, "init_levelvariables" },
    { 0x4564, "init_light_def" },
    { 0x4565, "init_lights" },
//  { 0x4566, "" },
    { 0x4567, "init_lit_model" },
//  { 0x4568, "" },
//  { 0x4569, "" },
    { 0x456A, "init_localoilrocks" },
//  { 0x456B, "" },
//  { 0x456C, "" },
//  { 0x456D, "" },
    { 0x456E, "init_mgturretsettings" },
//  { 0x456F, "" },
    { 0x4570, "init_mix" },
    { 0x4571, "init_move_transition_arrays" },
//  { 0x4572, "" },
    { 0x4573, "init_multiteamdata" },
//  { 0x4574, "" },
//  { 0x4575, "" },
//  { 0x4576, "" },
    { 0x4577, "init_occlusion" },
//  { 0x4578, "" },
    { 0x4579, "init_patrol_paths" },
    { 0x457A, "init_perk_bullet_damage" },
//  { 0x457B, "" },
//  { 0x457C, "" },
//  { 0x457D, "" },
//  { 0x457E, "" },
//  { 0x457F, "" },
    { 0x4580, "init_perks" },
    { 0x4581, "init_perks_callback" },
//  { 0x4582, "" },
//  { 0x4583, "" },
    { 0x4584, "init_personality_camper" },
//  { 0x4585, "" },
//  { 0x4586, "" },
//  { 0x4587, "" },
    { 0x4588, "init_player_achievement" },
//  { 0x4589, "" },
    { 0x458A, "init_player_hud_onconnect" },
    { 0x458B, "init_player_limp" },
//  { 0x458C, "" },
    { 0x458D, "init_player_prestige" },
    { 0x458E, "init_player_rig" },
    { 0x458F, "init_player_score" },
    { 0x4590, "init_player_space" },
//  { 0x4591, "" },
//  { 0x4592, "" },
//  { 0x4593, "" },
    { 0x4594, "init_player_unlock" },
    { 0x4595, "init_post_main" },
    { 0x4596, "init_prestige" },
    { 0x4597, "init_radio_dialogue" },
//  { 0x4598, "" },
    { 0x4599, "init_reverb" },
//  { 0x459A, "" },
//  { 0x459B, "" },
//  { 0x459C, "" },
    { 0x459D, "init_screeneffect_vars" },
//  { 0x459E, "" },
//  { 0x459F, "" },
    { 0x45A0, "init_scripted_light" },
//  { 0x45A1, "" },
//  { 0x45A2, "" },
//  { 0x45A3, "" },
    { 0x45A4, "init_shooter" },
    { 0x45A5, "init_shooter_anims" },
//  { 0x45A6, "" },
//  { 0x45A7, "" },
//  { 0x45A8, "" },
//  { 0x45A9, "" },
//  { 0x45AA, "" },
//  { 0x45AB, "" },
    { 0x45AC, "init_spawn_node_info" },
//  { 0x45AD, "" },
    { 0x45AE, "init_squadbattlechatter" },
//  { 0x45AF, "" },
//  { 0x45B0, "" },
//  { 0x45B1, "" },
//  { 0x45B2, "" },
//  { 0x45B3, "" },
//  { 0x45B4, "" },
//  { 0x45B5, "" },
//  { 0x45B6, "" },
    { 0x45B7, "init_take_cover_warnings" },
//  { 0x45B8, "" },
//  { 0x45B9, "" },
//  { 0x45BA, "" },
//  { 0x45BB, "" },
    { 0x45BC, "init_threatbiasgroups" },
//  { 0x45BD, "" },
//  { 0x45BE, "" },
//  { 0x45BF, "" },
//  { 0x45C0, "" },
    { 0x45C1, "init_tracks" },
    { 0x45C2, "init_trigger_flags" },
    { 0x45C3, "init_tunnel" },
//  { 0x45C4, "" },
    { 0x45C5, "init_unlock" },
    { 0x45C6, "init_uphill_jog_animset" },
//  { 0x45C7, "" },
//  { 0x45C8, "" },
    { 0x45C9, "init_vehicles" },
    { 0x45CA, "init_vision_set" },
//  { 0x45CB, "" },
    { 0x45CC, "init_vo_system" },
//  { 0x45CD, "" },
//  { 0x45CE, "" },
    { 0x45CF, "init_whizby" },
    { 0x45D0, "init_wind_if_uninitialized" },
//  { 0x45D1, "" },
//  { 0x45D2, "" },
    { 0x45D3, "initactivisioncredits" },
//  { 0x45D4, "" },
//  { 0x45D5, "" },
//  { 0x45D6, "" },
    { 0x45D7, "initairdropcrate" },
    { 0x45D8, "initalienanims" },
    { 0x45D9, "initaliencannedtraverses" },
    { 0x45DA, "initaliendeath" },
//  { 0x45DB, "" },
//  { 0x45DC, "" },
    { 0x45DD, "initalienvosystem" },
//  { 0x45DE, "" },
//  { 0x45DF, "" },
    { 0x45E0, "initanimtree" },
//  { 0x45E1, "" },
    { 0x45E2, "initatvicredits_blade" },
//  { 0x45E3, "" },
    { 0x45E4, "initatvicredits_central_tech" },
//  { 0x45E5, "" },
//  { 0x45E6, "" },
//  { 0x45E7, "" },
    { 0x45E8, "initatvicredits_global" },
//  { 0x45E9, "" },
    { 0x45EA, "initatvicredits_qa1" },
    { 0x45EB, "initatvicredits_qa2" },
//  { 0x45EC, "" },
//  { 0x45ED, "" },
    { 0x45EE, "initawardflag" },
    { 0x45EF, "initawardprocess" },
    { 0x45F0, "initawards" },
    { 0x45F1, "initbaseaward" },
    { 0x45F2, "initbattlechatter" },
    { 0x45F3, "initbombsquaddata" },
//  { 0x45F4, "" },
//  { 0x45F5, "" },
    { 0x45F6, "initbufferedstats" },
    { 0x45F7, "initcharacterface" },
//  { 0x45F8, "" },
    { 0x45F9, "initclientdvars" },
    { 0x45FA, "initclientdvarssplitscreenspecific" },
    { 0x45FB, "initcontact" },
//  { 0x45FC, "" },
//  { 0x45FD, "" },
//  { 0x45FE, "" },
    { 0x45FF, "initderivedaward" },
//  { 0x4600, "" },
    { 0x4601, "initdoganimations" },
//  { 0x4602, "" },
//  { 0x4603, "" },
//  { 0x4604, "" },
    { 0x4605, "initdogarchetype_reaction" },
//  { 0x4606, "" },
//  { 0x4607, "" },
    { 0x4608, "initdogvestanimations" },
    { 0x4609, "initdot" },
    { 0x460A, "inited" },
    { 0x460B, "initedentityheadicons" },
    { 0x460C, "initeffects" },
//  { 0x460D, "" },
    { 0x460E, "initfinalkillcam" },
    { 0x460F, "initfx" },
    { 0x4610, "initgameflags" },
    { 0x4611, "initgametypeawards" },
    { 0x4612, "initglobals" },
//  { 0x4613, "" },
//  { 0x4614, "" },
    { 0x4615, "inithandsignals" },
    { 0x4616, "inithordesettings" },
//  { 0x4617, "" },
//  { 0x4618, "" },
    { 0x4619, "initial_dist_z_from_top" },
//  { 0x461A, "" },
    { 0x461B, "initial_edge_ally_left" },
//  { 0x461C, "" },
//  { 0x461D, "" },
    { 0x461E, "initial_spawn" },
//  { 0x461F, "" },
    { 0x4620, "initialdelay" },
    { 0x4621, "initialdmscoreupdate" },
//  { 0x4622, "" },
//  { 0x4623, "" },
//  { 0x4624, "" },
//  { 0x4625, "" },
//  { 0x4626, "" },
//  { 0x4627, "" },
    { 0x4628, "initializematchrules" },
    { 0x4629, "initializetagpathvariables" },
    { 0x462A, "initiated" },
    { 0x462B, "initinsertionvehicles" },
//  { 0x462C, "" },
    { 0x462D, "initiw6atvicredits" },
    { 0x462E, "initiw6credits" },
//  { 0x462F, "" },
//  { 0x4630, "" },
    { 0x4631, "initjavelinusage" },
    { 0x4632, "initkillstreakdata" },
//  { 0x4633, "" },
    { 0x4634, "initlevelflags" },
//  { 0x4635, "" },
//  { 0x4636, "" },
    { 0x4637, "initmovestartstoptransitions" },
    { 0x4638, "initmultiaward" },
//  { 0x4639, "" },
    { 0x463A, "initnotifymessage" },
    { 0x463B, "initobjectivecam" },
    { 0x463C, "initpainfx" },
    { 0x463D, "initperkdvars" },
    { 0x463E, "initpersstat" },
    { 0x463F, "initpickups" },
//  { 0x4640, "" },
    { 0x4641, "initplayerkillstreaks" },
//  { 0x4642, "" },
    { 0x4643, "initplayerstat" },
    { 0x4644, "initplayerstats" },
//  { 0x4645, "" },
    { 0x4646, "initprisonerloadout" },
//  { 0x4647, "" },
//  { 0x4648, "" },
    { 0x4649, "initridekillstreak" },
    { 0x464A, "initridekillstreak_internal" },
//  { 0x464B, "" },
    { 0x464C, "initscoreboard" },
    { 0x464D, "initscoredata" },
//  { 0x464E, "" },
    { 0x464F, "initspawnpointvalues" },
    { 0x4650, "initspawns" },
    { 0x4651, "initstat" },
    { 0x4652, "initstataward" },
    { 0x4653, "initstate" },
    { 0x4654, "initstingerusage" },
//  { 0x4655, "" },
    { 0x4656, "initsurvivaltime" },
//  { 0x4657, "" },
    { 0x4658, "initthresholdaward" },
    { 0x4659, "initweapon" },
    { 0x465A, "initwindowtraverse" },
    { 0x465B, "inlaststand" },
    { 0x465C, "inovertime" },
    { 0x465D, "inplayerportableradar" },
    { 0x465E, "inplayerscrambler" },
    { 0x465F, "inplayersmokescreen" },
//  { 0x4660, "" },
//  { 0x4661, "" },
//  { 0x4662, "" },
//  { 0x4663, "" },
//  { 0x4664, "" },
    { 0x4665, "insertalliesinsertchopper" },
    { 0x4666, "insertaxisinsertchopper" },
//  { 0x4667, "" },
//  { 0x4668, "" },
//  { 0x4669, "" },
//  { 0x466A, "" },
//  { 0x466B, "" },
//  { 0x466C, "" },
//  { 0x466D, "" },
//  { 0x466E, "" },
//  { 0x466F, "" },
//  { 0x4670, "" },
//  { 0x4671, "" },
    { 0x4672, "instutter" },
//  { 0x4673, "" },
    { 0x4674, "insyncmeleewithtarget" },
//  { 0x4675, "" },
//  { 0x4676, "" },
    { 0x4677, "intel_items" },
    { 0x4678, "intel_think" },
//  { 0x4679, "" },
//  { 0x467A, "" },
//  { 0x467B, "" },
//  { 0x467C, "" },
//  { 0x467D, "" },
    { 0x467E, "intelcrouchkillschallenge" },
//  { 0x467F, "" },
//  { 0x4680, "" },
//  { 0x4681, "" },
    { 0x4682, "intelent" },
//  { 0x4683, "" },
    { 0x4684, "intelfoundshotkillschallenge" },
    { 0x4685, "intelheadshotchallenge" },
    { 0x4686, "intelinit" },
//  { 0x4687, "" },
//  { 0x4688, "" },
    { 0x4689, "intelknifekillchallenge" },
    { 0x468A, "intelminigun" },
//  { 0x468B, "" },
//  { 0x468C, "" },
//  { 0x468D, "" },
//  { 0x468E, "" },
//  { 0x468F, "" },
//  { 0x4690, "" },
//  { 0x4691, "" },
//  { 0x4692, "" },
    { 0x4693, "intelteammelee" },
    { 0x4694, "intelteamreward" },
//  { 0x4695, "" },
    { 0x4696, "intensity" },
    { 0x4697, "intensity_monitor_update_loop" },
//  { 0x4698, "" },
    { 0x4699, "intensity_spawning_paused_count" },
    { 0x469A, "intensitylevels" },
//  { 0x469B, "" },
//  { 0x469C, "" },
//  { 0x469D, "" },
    { 0x469E, "interactive_number" },
//  { 0x469F, "" },
    { 0x46A0, "interactive_tv" },
//  { 0x46A1, "" },
//  { 0x46A2, "" },
//  { 0x46A3, "" },
//  { 0x46A4, "" },
//  { 0x46A5, "" },
    { 0x46A6, "interactteam" },
//  { 0x46A7, "" },
//  { 0x46A8, "" },
//  { 0x46A9, "" },
//  { 0x46AA, "" },
//  { 0x46AB, "" },
//  { 0x46AC, "" },
    { 0x46AD, "intermission_vo" },
    { 0x46AE, "internalmain" },
//  { 0x46AF, "" },
//  { 0x46B0, "" },
//  { 0x46B1, "" },
//  { 0x46B2, "" },
//  { 0x46B3, "" },
//  { 0x46B4, "" },
    { 0x46B5, "interrupt_level" },
//  { 0x46B6, "" },
//  { 0x46B7, "" },
//  { 0x46B8, "" },
//  { 0x46B9, "" },
//  { 0x46BA, "" },
//  { 0x46BB, "" },
//  { 0x46BC, "" },
//  { 0x46BD, "" },
//  { 0x46BE, "" },
//  { 0x46BF, "" },
    { 0x46C0, "intro_agent" },
    { 0x46C1, "intro_allies_killed_by_mig" },
//  { 0x46C2, "" },
    { 0x46C3, "intro_ally_idle" },
    { 0x46C4, "intro_ambush_vo" },
    { 0x46C5, "intro_and_crash_site_ally_setup" },
//  { 0x46C6, "" },
//  { 0x46C7, "" },
    { 0x46C8, "intro_anim_from_keegan" },
//  { 0x46C9, "" },
//  { 0x46CA, "" },
//  { 0x46CB, "" },
//  { 0x46CC, "" },
//  { 0x46CD, "" },
//  { 0x46CE, "" },
//  { 0x46CF, "" },
//  { 0x46D0, "" },
//  { 0x46D1, "" },
//  { 0x46D2, "" },
//  { 0x46D3, "" },
//  { 0x46D4, "" },
//  { 0x46D5, "" },
//  { 0x46D6, "" },
    { 0x46D7, "intro_binocs_not_target_vo" },
    { 0x46D8, "intro_binocs_oracle_scanning_vo" },
    { 0x46D9, "intro_binocular_monitor" },
//  { 0x46DA, "" },
//  { 0x46DB, "" },
//  { 0x46DC, "" },
    { 0x46DD, "intro_binoculars_use_hint" },
//  { 0x46DE, "" },
    { 0x46DF, "intro_birds" },
//  { 0x46E0, "" },
    { 0x46E1, "intro_black_screen" },
//  { 0x46E2, "" },
//  { 0x46E3, "" },
    { 0x46E4, "intro_bunker_house_runners" },
    { 0x46E5, "intro_bunker_turrets" },
//  { 0x46E6, "" },
//  { 0x46E7, "" },
//  { 0x46E8, "" },
//  { 0x46E9, "" },
//  { 0x46EA, "" },
    { 0x46EB, "intro_check_binocular_activate" },
    { 0x46EC, "intro_check_binocular_deactivate" },
    { 0x46ED, "intro_check_binocular_range" },
//  { 0x46EE, "" },
    { 0x46EF, "intro_check_binocular_zoom" },
//  { 0x46F0, "" },
    { 0x46F1, "intro_chopper_fx" },
//  { 0x46F2, "" },
    { 0x46F3, "intro_cleanup" },
    { 0x46F4, "intro_cliff_tanks" },
//  { 0x46F5, "" },
//  { 0x46F6, "" },
//  { 0x46F7, "" },
//  { 0x46F8, "" },
//  { 0x46F9, "" },
//  { 0x46FA, "" },
//  { 0x46FB, "" },
    { 0x46FC, "intro_dialogue_2" },
    { 0x46FD, "intro_dialogue_func" },
//  { 0x46FE, "" },
    { 0x46FF, "intro_dof" },
//  { 0x4700, "" },
//  { 0x4701, "" },
//  { 0x4702, "" },
    { 0x4703, "intro_drive" },
//  { 0x4704, "" },
//  { 0x4705, "" },
//  { 0x4706, "" },
    { 0x4707, "intro_enemy11" },
//  { 0x4708, "" },
    { 0x4709, "intro_enemy2" },
//  { 0x470A, "" },
    { 0x470B, "intro_enemy5" },
//  { 0x470C, "" },
//  { 0x470D, "" },
//  { 0x470E, "" },
    { 0x470F, "intro_enemy_scene" },
//  { 0x4710, "" },
    { 0x4711, "intro_ent_del" },
//  { 0x4712, "" },
    { 0x4713, "intro_explosion2" },
    { 0x4714, "intro_fake_mortars" },
    { 0x4715, "intro_flavorburst" },
    { 0x4716, "intro_flyby_a10" },
//  { 0x4717, "" },
//  { 0x4718, "" },
//  { 0x4719, "" },
//  { 0x471A, "" },
//  { 0x471B, "" },
//  { 0x471C, "" },
//  { 0x471D, "" },
//  { 0x471E, "" },
//  { 0x471F, "" },
//  { 0x4720, "" },
    { 0x4721, "intro_helis_overhead" },
//  { 0x4722, "" },
//  { 0x4723, "" },
//  { 0x4724, "" },
//  { 0x4725, "" },
    { 0x4726, "intro_house_blocker_truck" },
//  { 0x4727, "" },
//  { 0x4728, "" },
//  { 0x4729, "" },
//  { 0x472A, "" },
    { 0x472B, "intro_logic" },
    { 0x472C, "intro_main" },
    { 0x472D, "intro_mask" },
    { 0x472E, "intro_masks" },
    { 0x472F, "intro_medic_osprey" },
//  { 0x4730, "" },
//  { 0x4731, "" },
//  { 0x4732, "" },
    { 0x4733, "intro_offse" },
//  { 0x4734, "" },
//  { 0x4735, "" },
    { 0x4736, "intro_overlook_static" },
//  { 0x4737, "" },
//  { 0x4738, "" },
    { 0x4739, "intro_player_blur" },
    { 0x473A, "intro_player_goggles_watersheeting_fx" },
//  { 0x473B, "" },
//  { 0x473C, "" },
    { 0x473D, "intro_prep_vip_heli" },
//  { 0x473E, "" },
//  { 0x473F, "" },
//  { 0x4740, "" },
//  { 0x4741, "" },
//  { 0x4742, "" },
//  { 0x4743, "" },
//  { 0x4744, "" },
//  { 0x4745, "" },
//  { 0x4746, "" },
//  { 0x4747, "" },
    { 0x4748, "intro_rorke_gun" },
//  { 0x4749, "" },
    { 0x474A, "intro_runners" },
    { 0x474B, "intro_save_check" },
//  { 0x474C, "" },
//  { 0x474D, "" },
//  { 0x474E, "" },
//  { 0x474F, "" },
    { 0x4750, "intro_screen_custom_timing" },
//  { 0x4751, "" },
    { 0x4752, "intro_scripted_audio_fade_in_mixing" },
    { 0x4753, "intro_scripted_sequence" },
//  { 0x4754, "" },
//  { 0x4755, "" },
    { 0x4756, "intro_sequence_enabled" },
    { 0x4757, "intro_sequence_precache" },
    { 0x4758, "intro_sequence_street" },
    { 0x4759, "intro_setup" },
//  { 0x475A, "" },
//  { 0x475B, "" },
//  { 0x475C, "" },
//  { 0x475D, "" },
//  { 0x475E, "" },
//  { 0x475F, "" },
//  { 0x4760, "" },
//  { 0x4761, "" },
    { 0x4762, "intro_street_abrams" },
//  { 0x4763, "" },
    { 0x4764, "intro_street_drones" },
//  { 0x4765, "" },
//  { 0x4766, "" },
    { 0x4767, "intro_tank_foley" },
    { 0x4768, "intro_target_monitor" },
//  { 0x4769, "" },
    { 0x476A, "intro_transport_mover" },
    { 0x476B, "intro_turn_off_prop_bm21_1_lights_fx" },
//  { 0x476C, "" },
//  { 0x476D, "" },
//  { 0x476E, "" },
//  { 0x476F, "" },
//  { 0x4770, "" },
//  { 0x4771, "" },
//  { 0x4772, "" },
//  { 0x4773, "" },
//  { 0x4774, "" },
//  { 0x4775, "" },
//  { 0x4776, "" },
//  { 0x4777, "" },
//  { 0x4778, "" },
    { 0x4779, "intro_watch" },
    { 0x477A, "introcp_guy_radio" },
    { 0x477B, "introcp_guys_remaining" },
    { 0x477C, "introcp_guys_tower" },
    { 0x477D, "introscreen" },
    { 0x477E, "introscreen_corner_line" },
//  { 0x477F, "" },
    { 0x4780, "introscreen_done" },
//  { 0x4781, "" },
//  { 0x4782, "" },
//  { 0x4783, "" },
//  { 0x4784, "" },
//  { 0x4785, "" },
    { 0x4786, "introscreen_generic_fade_in_on_flag" },
//  { 0x4787, "" },
    { 0x4788, "introscreen_line_1" },
    { 0x4789, "introscreen_line_2" },
    { 0x478A, "introscreen_line_3" },
    { 0x478B, "introscreen_line_4" },
    { 0x478C, "introscreen_overlay" },
//  { 0x478D, "" },
    { 0x478E, "inuse" },
//  { 0x478F, "" },
//  { 0x4790, "" },
    { 0x4791, "invalidparentoverridecallback" },
    { 0x4792, "invasion_door_anim" },
//  { 0x4793, "" },
    { 0x4794, "inventory" },
    { 0x4795, "inventory_array" },
//  { 0x4796, "" },
//  { 0x4797, "" },
//  { 0x4798, "" },
//  { 0x4799, "" },
//  { 0x479A, "" },
//  { 0x479B, "" },
//  { 0x479C, "" },
//  { 0x479D, "" },
//  { 0x479E, "" },
//  { 0x479F, "" },
    { 0x47A0, "inverted_rappel" },
    { 0x47A1, "inverted_rappel_ally_idles" },
    { 0x47A2, "inverted_rappel_ally_movement" },
//  { 0x47A3, "" },
//  { 0x47A4, "" },
    { 0x47A5, "inverted_rappel_movement_rorke" },
//  { 0x47A6, "" },
//  { 0x47A7, "" },
    { 0x47A8, "invincible" },
//  { 0x47A9, "" },
//  { 0x47AA, "" },
//  { 0x47AB, "" },
//  { 0x47AC, "" },
    { 0x47AD, "inwater" },
    { 0x47AE, "inwaterwake" },
//  { 0x47AF, "" },
//  { 0x47B0, "" },
//  { 0x47B1, "" },
    { 0x47B2, "iplane_start" },
    { 0x47B3, "iplane_start_dialogue" },
//  { 0x47B4, "" },
    { 0x47B5, "is3d" },
//  { 0x47B6, "" },
//  { 0x47B7, "" },
//  { 0x47B8, "" },
//  { 0x47B9, "" },
    { 0x47BA, "is_alien_agent" },
    { 0x47BB, "is_aliens" },
    { 0x47BC, "is_ambience_blend_valid" },
//  { 0x47BD, "" },
//  { 0x47BE, "" },
    { 0x47BF, "is_apache_player" },
    { 0x47C0, "is_array_close" },
//  { 0x47C1, "" },
//  { 0x47C2, "" },
//  { 0x47C3, "" },
    { 0x47C4, "is_blocker_hive" },
//  { 0x47C5, "" },
//  { 0x47C6, "" },
    { 0x47C7, "is_burning" },
//  { 0x47C8, "" },
//  { 0x47C9, "" },
//  { 0x47CA, "" },
//  { 0x47CB, "" },
//  { 0x47CC, "" },
//  { 0x47CD, "" },
//  { 0x47CE, "" },
//  { 0x47CF, "" },
//  { 0x47D0, "" },
//  { 0x47D1, "" },
//  { 0x47D2, "" },
//  { 0x47D3, "" },
    { 0x47D4, "is_currently_mg_target" },
//  { 0x47D5, "" },
//  { 0x47D6, "" },
//  { 0x47D7, "" },
//  { 0x47D8, "" },
    { 0x47D9, "is_dead_sentient" },
//  { 0x47DA, "" },
//  { 0x47DB, "" },
//  { 0x47DC, "" },
//  { 0x47DD, "" },
//  { 0x47DE, "" },
//  { 0x47DF, "" },
    { 0x47E0, "is_dog_really_attacking" },
//  { 0x47E1, "" },
    { 0x47E2, "is_drop_button_pressed" },
//  { 0x47E3, "" },
//  { 0x47E4, "" },
//  { 0x47E5, "" },
    { 0x47E6, "is_dynamic_path" },
//  { 0x47E7, "" },
//  { 0x47E8, "" },
    { 0x47E9, "is_empty_string" },
//  { 0x47EA, "" },
    { 0x47EB, "is_escape_sequence_active" },
    { 0x47EC, "is_exploding" },
//  { 0x47ED, "" },
//  { 0x47EE, "" },
    { 0x47EF, "is_fake_zodiac" },
    { 0x47F0, "is_firing" },
    { 0x47F1, "is_first" },
//  { 0x47F2, "" },
    { 0x47F3, "is_frag_grenade" },
//  { 0x47F4, "" },
//  { 0x47F5, "" },
    { 0x47F6, "is_gen4" },
//  { 0x47F7, "" },
//  { 0x47F8, "" },
    { 0x47F9, "is_godmode" },
    { 0x47FA, "is_hardcore_mode" },
//  { 0x47FB, "" },
    { 0x47FC, "is_hero_ai" },
//  { 0x47FD, "" },
//  { 0x47FE, "" },
    { 0x47FF, "is_holding_deployable" },
//  { 0x4800, "" },
//  { 0x4801, "" },
//  { 0x4802, "" },
//  { 0x4803, "" },
    { 0x4804, "is_in_callable_location" },
//  { 0x4805, "" },
//  { 0x4806, "" },
    { 0x4807, "is_in_upload" },
    { 0x4808, "is_indoor_map" },
//  { 0x4809, "" },
//  { 0x480A, "" },
    { 0x480B, "is_lastblast" },
    { 0x480C, "is_later_in_alphabet" },
//  { 0x480D, "" },
//  { 0x480E, "" },
    { 0x480F, "is_locked" },
//  { 0x4810, "" },
    { 0x4811, "is_moving" },
//  { 0x4812, "" },
//  { 0x4813, "" },
    { 0x4814, "is_no_nerf" },
//  { 0x4815, "" },
//  { 0x4816, "" },
    { 0x4817, "is_normal_upright" },
//  { 0x4818, "" },
//  { 0x4819, "" },
    { 0x481A, "is_on_heli" },
//  { 0x481B, "" },
//  { 0x481C, "" },
    { 0x481D, "is_overrode" },
//  { 0x481E, "" },
//  { 0x481F, "" },
//  { 0x4820, "" },
//  { 0x4821, "" },
    { 0x4822, "is_path_start_node" },
    { 0x4823, "is_perk_set" },
//  { 0x4824, "" },
//  { 0x4825, "" },
//  { 0x4826, "" },
//  { 0x4827, "" },
    { 0x4828, "is_player_gamepad_enabled" },
//  { 0x4829, "" },
//  { 0x482A, "" },
    { 0x482B, "is_player_right" },
//  { 0x482C, "" },
    { 0x482D, "is_playing_initial_blocker_anim" },
//  { 0x482E, "" },
//  { 0x482F, "" },
    { 0x4830, "is_precalculated_entrance" },
//  { 0x4831, "" },
//  { 0x4832, "" },
    { 0x4833, "is_resource_set" },
    { 0x4834, "is_rider" },
//  { 0x4835, "" },
//  { 0x4836, "" },
//  { 0x4837, "" },
    { 0x4838, "is_score_a_greater_than_b" },
//  { 0x4839, "" },
//  { 0x483A, "" },
//  { 0x483B, "" },
//  { 0x483C, "" },
//  { 0x483D, "" },
    { 0x483E, "is_spawn_debug_info_requested" },
//  { 0x483F, "" },
//  { 0x4840, "" },
//  { 0x4841, "" },
    { 0x4842, "is_spitter_spit" },
//  { 0x4843, "" },
    { 0x4844, "is_survival" },
//  { 0x4845, "" },
    { 0x4846, "is_targeting" },
//  { 0x4847, "" },
//  { 0x4848, "" },
//  { 0x4849, "" },
    { 0x484A, "is_true" },
    { 0x484B, "is_turret_enabled" },
//  { 0x484C, "" },
//  { 0x484D, "" },
//  { 0x484E, "" },
    { 0x484F, "is_using_killstreak" },
//  { 0x4850, "" },
//  { 0x4851, "" },
//  { 0x4852, "" },
//  { 0x4853, "" },
//  { 0x4854, "" },
//  { 0x4855, "" },
//  { 0x4856, "" },
//  { 0x4857, "" },
    { 0x4858, "is_valid_spit_target" },
//  { 0x4859, "" },
//  { 0x485A, "" },
//  { 0x485B, "" },
//  { 0x485C, "" },
    { 0x485D, "is_visable" },
//  { 0x485E, "" },
    { 0x485F, "is_weight_a_less_than_b" },
    { 0x4860, "isactive" },
    { 0x4861, "isactivekillstreakpoolrestricted" },
//  { 0x4862, "" },
    { 0x4863, "isadestructable" },
//  { 0x4864, "" },
    { 0x4865, "isagent" },
    { 0x4866, "isaifunc" },
    { 0x4867, "isaigameparticipant" },
    { 0x4868, "isairdenied" },
//  { 0x4869, "" },
    { 0x486A, "isairdropmarker" },
    { 0x486B, "isairplane" },
    { 0x486C, "isaiteamparticipant" },
//  { 0x486D, "" },
//  { 0x486E, "" },
//  { 0x486F, "" },
    { 0x4870, "isallteamstreak" },
    { 0x4871, "isaltmodeweapon" },
//  { 0x4872, "" },
//  { 0x4873, "" },
//  { 0x4874, "" },
//  { 0x4875, "" },
    { 0x4876, "isanymissilefiredonme" },
//  { 0x4877, "" },
    { 0x4878, "isassaultkillstreak" },
//  { 0x4879, "" },
    { 0x487A, "isatleast" },
    { 0x487B, "isatmost" },
    { 0x487C, "isatmostwithhalfplayedtime" },
    { 0x487D, "isattachment" },
    { 0x487E, "isattachmentsniperscopedefault" },
    { 0x487F, "isattachmentsniperscopedefaulttokenized" },
    { 0x4880, "isattachmentunlocked" },
//  { 0x4881, "" },
//  { 0x4882, "" },
//  { 0x4883, "" },
//  { 0x4884, "" },
    { 0x4885, "isawardexclusive" },
    { 0x4886, "isawardflag" },
    { 0x4887, "isbombcarrier" },
    { 0x4888, "isbombsiteweapon" },
    { 0x4889, "isboosted" },
    { 0x488A, "isbreaching" },
    { 0x488B, "isbuffequippedonweapon" },
    { 0x488C, "isbuffunlockedforweapon" },
    { 0x488D, "isbulletdamage" },
    { 0x488E, "isbulletweapon" },
    { 0x488F, "iscacprimaryweapon" },
    { 0x4890, "iscacsecondaryweapon" },
    { 0x4891, "iscallouttypeconcat" },
//  { 0x4892, "" },
    { 0x4893, "iscallouttypereport" },
    { 0x4894, "iscamounlocked" },
    { 0x4895, "iscapturingcrate" },
    { 0x4896, "iscarrying" },
    { 0x4897, "iscarrykillstreak" },
    { 0x4898, "ischallengeunlocked" },
    { 0x4899, "ischangingweapon" },
    { 0x489A, "ischeap" },
//  { 0x489B, "" },
//  { 0x489C, "" },
//  { 0x489D, "" },
//  { 0x489E, "" },
    { 0x489F, "iscooked" },
//  { 0x48A0, "" },
    { 0x48A1, "iscqbwalkingorfacingenemy" },
//  { 0x48A2, "" },
//  { 0x48A3, "" },
    { 0x48A4, "iscurrentlyholdingkillstreakweapon" },
//  { 0x48A5, "" },
//  { 0x48A6, "" },
//  { 0x48A7, "" },
    { 0x48A8, "isdefusing" },
//  { 0x48A9, "" },
//  { 0x48AA, "" },
    { 0x48AB, "isdestroyed" },
    { 0x48AC, "isdestructible" },
    { 0x48AD, "isdestructibleweapon" },
    { 0x48AE, "isdoground" },
    { 0x48AF, "isdoingsplash" },
    { 0x48B0, "isdrone" },
//  { 0x48B1, "" },
    { 0x48B2, "isemped" },
    { 0x48B3, "isempgrenaded" },
//  { 0x48B4, "" },
//  { 0x48B5, "" },
//  { 0x48B6, "" },
    { 0x48B7, "isenvironmentweapon" },
    { 0x48B8, "isexcluded" },
//  { 0x48B9, "" },
//  { 0x48BA, "" },
    { 0x48BB, "isexposed" },
    { 0x48BC, "isfacing" },
    { 0x48BD, "isferal" },
//  { 0x48BE, "" },
//  { 0x48BF, "" },
//  { 0x48C0, "" },
    { 0x48C1, "isfirstround" },
    { 0x48C2, "isflankkill" },
    { 0x48C3, "isflashbanged" },
    { 0x48C4, "isflashed" },
    { 0x48C5, "isflashing" },
    { 0x48C6, "isfloat" },
    { 0x48C7, "isflyingkillstreak" },
    { 0x48C8, "isfmjdamage" },
    { 0x48C9, "isfriendlyfire" },
    { 0x48CA, "isfriendlyteam" },
//  { 0x48CB, "" },
    { 0x48CC, "isfriendlytoims" },
//  { 0x48CD, "" },
    { 0x48CE, "isgameparticipant" },
    { 0x48CF, "isgimme" },
    { 0x48D0, "isgrenade" },
    { 0x48D1, "ishackweapon" },
    { 0x48D2, "isheadshot" },
    { 0x48D3, "ishealthboosted" },
    { 0x48D4, "ishealthregendisabled" },
    { 0x48D5, "ishelicopter" },
//  { 0x48D6, "" },
//  { 0x48D7, "" },
//  { 0x48D8, "" },
//  { 0x48D9, "" },
//  { 0x48DA, "" },
//  { 0x48DB, "" },
//  { 0x48DC, "" },
//  { 0x48DD, "" },
//  { 0x48DE, "" },
    { 0x48DF, "isincontact" },
//  { 0x48E0, "" },
    { 0x48E1, "isinitialinfected" },
    { 0x48E2, "isinkillcam" },
    { 0x48E3, "isinrange" },
//  { 0x48E4, "" },
    { 0x48E5, "isinset" },
//  { 0x48E6, "" },
    { 0x48E7, "isinventoryweapon" },
    { 0x48E8, "isinzone" },
    { 0x48E9, "isitem" },
    { 0x48EA, "isjuggernaut" },
    { 0x48EB, "isjuggernautdef" },
    { 0x48EC, "isjuggernautgl" },
    { 0x48ED, "isjuggernautmaniac" },
    { 0x48EE, "isjuggernautrecon" },
    { 0x48EF, "isjuggernautweapon" },
    { 0x48F0, "isjuggmodejuggernaut" },
    { 0x48F1, "isjuiced" },
    { 0x48F2, "iskillstreak" },
    { 0x48F3, "iskillstreakaffectedbyemp" },
    { 0x48F4, "iskillstreakaffectedbyjammer" },
    { 0x48F5, "iskillstreakchallenge" },
    { 0x48F6, "iskillstreakdenied" },
    { 0x48F7, "iskillstreakweapon" },
    { 0x48F8, "isknifeonly" },
//  { 0x48F9, "" },
//  { 0x48FA, "" },
//  { 0x48FB, "" },
//  { 0x48FC, "" },
    { 0x48FD, "islaptoptimeoutkillstreak" },
    { 0x48FE, "islaserguidedmissile" },
//  { 0x48FF, "" },
    { 0x4900, "islastrestxpaward" },
    { 0x4901, "islastround" },
//  { 0x4902, "" },
//  { 0x4903, "" },
//  { 0x4904, "" },
//  { 0x4905, "" },
    { 0x4906, "islockedontarget" },
    { 0x4907, "islongrangeai" },
    { 0x4908, "islongshot" },
//  { 0x4909, "" },
    { 0x490A, "isloot" },
//  { 0x490B, "" },
    { 0x490C, "ismagicbullet" },
    { 0x490D, "ismembersaying" },
    { 0x490E, "ismidstarted" },
    { 0x490F, "isminitarget" },
//  { 0x4910, "" },
//  { 0x4911, "" },
    { 0x4912, "ismoddedroundgame" },
    { 0x4913, "ismoving" },
    { 0x4914, "ismultiaward" },
//  { 0x4915, "" },
//  { 0x4916, "" },
//  { 0x4917, "" },
//  { 0x4918, "" },
//  { 0x4919, "" },
//  { 0x491A, "" },
    { 0x491B, "isnuked" },
    { 0x491C, "isobjectivebased" },
//  { 0x491D, "" },
    { 0x491E, "isoffhandweapon" },
    { 0x491F, "isoffhandweaponenabled" },
//  { 0x4920, "" },
    { 0x4921, "isonemanarmymenu" },
    { 0x4922, "isonhumanteam" },
//  { 0x4923, "" },
    { 0x4924, "isownercarepakage" },
    { 0x4925, "ispainted" },
    { 0x4926, "ispartiallysuppressedwrapper" },
    { 0x4927, "ispathclear" },
    { 0x4928, "ispathdataavailable" },
    { 0x4929, "ispathnode" },
    { 0x492A, "ispeekoutposclear" },
//  { 0x492B, "" },
    { 0x492C, "isperk" },
    { 0x492D, "isperkstreakon" },
    { 0x492E, "isperkupgraded" },
//  { 0x492F, "" },
    { 0x4930, "isplanting" },
//  { 0x4931, "" },
    { 0x4932, "isplayer" },
    { 0x4933, "isplayerincombat" },
    { 0x4934, "isplayerinlaststand" },
//  { 0x4935, "" },
    { 0x4936, "isplayeroutsideofanybombsite" },
    { 0x4937, "isplayertimer" },
    { 0x4938, "isplayerweapon" },
//  { 0x4939, "" },
//  { 0x493A, "" },
//  { 0x493B, "" },
    { 0x493C, "isprimary" },
    { 0x493D, "isprimarydamage" },
    { 0x493E, "isprimaryweapon" },
//  { 0x493F, "" },
//  { 0x4940, "" },
    { 0x4941, "israppelshooting" },
    { 0x4942, "isreactivated" },
    { 0x4943, "isreactivating" },
//  { 0x4944, "" },
    { 0x4945, "isreallyalive" },
    { 0x4946, "isregisteredevent" },
    { 0x4947, "isrelativeteam" },
    { 0x4948, "isreloading" },
    { 0x4949, "isrepairing" },
//  { 0x494A, "" },
    { 0x494B, "isrested" },
    { 0x494C, "isreviving" },
    { 0x494D, "isridekillstreak" },
    { 0x494E, "isriotshield" },
    { 0x494F, "isrocketcorpse" },
    { 0x4950, "isroundbased" },
//  { 0x4951, "" },
    { 0x4952, "issafetospawnon" },
//  { 0x4953, "" },
    { 0x4954, "isscoring" },
    { 0x4955, "isscriptmodel" },
    { 0x4956, "isselectableweapon" },
    { 0x4957, "issentient" },
    { 0x4958, "issentry" },
    { 0x4959, "issentrygun" },
    { 0x495A, "issetup" },
    { 0x495B, "isshooting" },
    { 0x495C, "isshotgun" },
    { 0x495D, "isshotgunai" },
//  { 0x495E, "" },
    { 0x495F, "issidearm" },
    { 0x4960, "issliding" },
    { 0x4961, "issniper" },
    { 0x4962, "issniperrifle" },
    { 0x4963, "issp" },
    { 0x4964, "issp_towerdefense" },
//  { 0x4965, "" },
    { 0x4966, "isspawningonbattlebuddy" },
    { 0x4967, "isspeakerinrange" },
//  { 0x4968, "" },
    { 0x4969, "isspeakingfailsafe" },
    { 0x496A, "isspecialist" },
    { 0x496B, "isspecialistkillstreak" },
    { 0x496C, "isspecialround" },
//  { 0x496D, "" },
//  { 0x496E, "" },
    { 0x496F, "isstataward" },
//  { 0x4970, "" },
    { 0x4971, "isstrstart" },
    { 0x4972, "isstuck" },
//  { 0x4973, "" },
//  { 0x4974, "" },
    { 0x4975, "issue_color_orders" },
    { 0x4976, "issue_leave_node_order_to_ai_and_get_ai" },
    { 0x4977, "issuffix" },
    { 0x4978, "issupportkillstreak" },
//  { 0x4979, "" },
    { 0x497A, "isswitchingteams" },
    { 0x497B, "istactical" },
//  { 0x497C, "" },
//  { 0x497D, "" },
//  { 0x497E, "" },
//  { 0x497F, "" },
//  { 0x4980, "" },
    { 0x4981, "isteam" },
    { 0x4982, "isteaminlaststand" },
    { 0x4983, "isteamintelcomplete" },
    { 0x4984, "isteamparticipant" },
//  { 0x4985, "" },
    { 0x4986, "isteamspeaking" },
    { 0x4987, "isteamswitchbalanced" },
//  { 0x4988, "" },
    { 0x4989, "isthresholdaward" },
    { 0x498A, "isthrowableitem" },
    { 0x498B, "istopbarrage" },
//  { 0x498C, "" },
    { 0x498D, "istouchingrangetrigger" },
    { 0x498E, "istouchingtrigger" },
//  { 0x498F, "" },
//  { 0x4990, "" },
//  { 0x4991, "" },
    { 0x4992, "isusabilityenabled" },
//  { 0x4993, "" },
    { 0x4994, "isusinghelisniper" },
    { 0x4995, "isusingremote" },
//  { 0x4996, "" },
//  { 0x4997, "" },
//  { 0x4998, "" },
    { 0x4999, "isvalidattachment" },
//  { 0x499A, "" },
    { 0x499B, "isvalidcamo" },
    { 0x499C, "isvalidclass" },
//  { 0x499D, "" },
    { 0x499E, "isvalidequipment" },
    { 0x499F, "isvalidevent" },
    { 0x49A0, "isvalidffatarget" },
    { 0x49A1, "isvalidkillstreak" },
    { 0x49A2, "isvalidoffhand" },
    { 0x49A3, "isvalidperk1" },
    { 0x49A4, "isvalidperk2" },
    { 0x49A5, "isvalidperk3" },
    { 0x49A6, "isvalidprimary" },
    { 0x49A7, "isvalidreticle" },
    { 0x49A8, "isvalidsecondary" },
    { 0x49A9, "isvalidsoundcause" },
//  { 0x49AA, "" },
    { 0x49AB, "isvalidteamtarget" },
    { 0x49AC, "isvalidtispawnposition" },
    { 0x49AD, "isvalidweapon" },
    { 0x49AE, "isvalidweaponbuff" },
    { 0x49AF, "isvehicle" },
//  { 0x49B0, "" },
//  { 0x49B1, "" },
    { 0x49B2, "isweapon" },
    { 0x49B3, "isweaponaffectedbyblastshield" },
    { 0x49B4, "isweaponbuffunlocked" },
    { 0x49B5, "isweaponchallenge" },
    { 0x49B6, "isweaponenabled" },
//  { 0x49B7, "" },
    { 0x49B8, "isweaponmaxrank" },
    { 0x49B9, "isweaponswitchenabled" },
    { 0x49BA, "item_bob" },
    { 0x49BB, "item_ent" },
//  { 0x49BC, "" },
    { 0x49BD, "item_exist" },
//  { 0x49BE, "" },
    { 0x49BF, "item_min_distance_from_players" },
    { 0x49C0, "item_outline" },
//  { 0x49C1, "" },
//  { 0x49C2, "" },
//  { 0x49C3, "" },
    { 0x49C4, "item_pickup_listener" },
    { 0x49C5, "item_ref" },
//  { 0x49C6, "" },
    { 0x49C7, "itemexplodethisframe" },
    { 0x49C8, "itemremoveammofromaltmodes" },
//  { 0x49C9, "" },
//  { 0x49CA, "" },
//  { 0x49CB, "" },
    { 0x49CC, "jackpot_tag" },
    { 0x49CD, "jackpot_targetfx" },
    { 0x49CE, "jackpot_zone" },
    { 0x49CF, "jackpotpileicon" },
    { 0x49D0, "jackpotpileobjid" },
    { 0x49D1, "javelin" },
    { 0x49D2, "javelin_check_decent" },
    { 0x49D3, "javelin_dof" },
//  { 0x49D4, "" },
//  { 0x49D5, "" },
    { 0x49D6, "javelin_target_set" },
//  { 0x49D7, "" },
    { 0x49D8, "javelinlockmisses" },
    { 0x49D9, "javelinlockstarttime" },
    { 0x49DA, "javelinlockvehicle" },
    { 0x49DB, "javelinlostsightlinetime" },
    { 0x49DC, "javelinnormals" },
    { 0x49DD, "javelinpoints" },
    { 0x49DE, "javelinstage" },
    { 0x49DF, "javelintarget" },
    { 0x49E0, "javelintargetnormal" },
    { 0x49E1, "javelintargetpoint" },
    { 0x49E2, "javelintargets" },
    { 0x49E3, "javelinusageloop" },
    { 0x49E4, "javelinuseentered" },
    { 0x49E5, "javtargets" },
//  { 0x49E6, "" },
//  { 0x49E7, "" },
    { 0x49E8, "jeep2" },
//  { 0x49E9, "" },
//  { 0x49EA, "" },
//  { 0x49EB, "" },
//  { 0x49EC, "" },
//  { 0x49ED, "" },
//  { 0x49EE, "" },
//  { 0x49EF, "" },
//  { 0x49F0, "" },
    { 0x49F1, "jeep_player_arms_sub" },
//  { 0x49F2, "" },
//  { 0x49F3, "" },
    { 0x49F4, "jeep_start_music" },
    { 0x49F5, "jeeps_by" },
//  { 0x49F6, "" },
//  { 0x49F7, "" },
//  { 0x49F8, "" },
//  { 0x49F9, "" },
//  { 0x49FA, "" },
//  { 0x49FB, "" },
//  { 0x49FC, "" },
    { 0x49FD, "jet_blast_shields" },
//  { 0x49FE, "" },
//  { 0x49FF, "" },
//  { 0x4A00, "" },
//  { 0x4A01, "" },
//  { 0x4A02, "" },
    { 0x4A03, "jet_flight_time" },
//  { 0x4A04, "" },
//  { 0x4A05, "" },
//  { 0x4A06, "" },
//  { 0x4A07, "" },
//  { 0x4A08, "" },
//  { 0x4A09, "" },
//  { 0x4A0A, "" },
    { 0x4A0B, "jet_phalanx_tracking" },
    { 0x4A0C, "jet_planesound" },
    { 0x4A0D, "jet_reset" },
    { 0x4A0E, "jet_takeoff1" },
    { 0x4A0F, "jet_takeoff2" },
//  { 0x4A10, "" },
//  { 0x4A11, "" },
//  { 0x4A12, "" },
    { 0x4A13, "jets_check_deleted" },
//  { 0x4A14, "" },
//  { 0x4A15, "" },
//  { 0x4A16, "" },
//  { 0x4A17, "" },
//  { 0x4A18, "" },
//  { 0x4A19, "" },
//  { 0x4A1A, "" },
//  { 0x4A1B, "" },
//  { 0x4A1C, "" },
//  { 0x4A1D, "" },
//  { 0x4A1E, "" },
//  { 0x4A1F, "" },
    { 0x4A20, "joining_team" },
    { 0x4A21, "joint1" },
//  { 0x4A22, "" },
    { 0x4A23, "jugg" },
//  { 0x4A24, "" },
//  { 0x4A25, "" },
//  { 0x4A26, "" },
    { 0x4A27, "juggernautmaniacmod" },
    { 0x4A28, "juggernautmod" },
//  { 0x4A29, "" },
    { 0x4A2A, "juggernautsounds" },
    { 0x4A2B, "juggmovespeedscaler" },
//  { 0x4A2C, "" },
    { 0x4A2D, "juggremover" },
    { 0x4A2E, "juggsettings" },
    { 0x4A2F, "juggtype" },
    { 0x4A30, "juicedicon" },
    { 0x4A31, "juicedtimer" },
    { 0x4A32, "juicetime" },
//  { 0x4A33, "" },
//  { 0x4A34, "" },
    { 0x4A35, "jump_distance_allowed" },
//  { 0x4A36, "" },
//  { 0x4A37, "" },
//  { 0x4A38, "" },
//  { 0x4A39, "" },
    { 0x4A3A, "jumparms" },
//  { 0x4A3B, "" },
//  { 0x4A3C, "" },
//  { 0x4A3D, "" },
//  { 0x4A3E, "" },
//  { 0x4A3F, "" },
//  { 0x4A40, "" },
//  { 0x4A41, "" },
//  { 0x4A42, "" },
//  { 0x4A43, "" },
//  { 0x4A44, "" },
//  { 0x4A45, "" },
//  { 0x4A46, "" },
    { 0x4A47, "jumporient" },
//  { 0x4A48, "" },
//  { 0x4A49, "" },
//  { 0x4A4A, "" },
//  { 0x4A4B, "" },
//  { 0x4A4C, "" },
//  { 0x4A4D, "" },
//  { 0x4A4E, "" },
//  { 0x4A4F, "" },
    { 0x4A50, "junction_baker_open_elevator_control_room" },
    { 0x4A51, "junction_banners" },
//  { 0x4A52, "" },
    { 0x4A53, "junction_elevator_control_doors_open" },
//  { 0x4A54, "" },
//  { 0x4A55, "" },
    { 0x4A56, "junction_enemies" },
    { 0x4A57, "junction_enemy_setup" },
    { 0x4A58, "junction_fireworks" },
//  { 0x4A59, "" },
//  { 0x4A5A, "" },
//  { 0x4A5B, "" },
//  { 0x4A5C, "" },
//  { 0x4A5D, "" },
    { 0x4A5E, "junction_pip_waver_drone" },
    { 0x4A5F, "junction_rorke_window" },
//  { 0x4A60, "" },
//  { 0x4A61, "" },
//  { 0x4A62, "" },
//  { 0x4A63, "" },
//  { 0x4A64, "" },
//  { 0x4A65, "" },
//  { 0x4A66, "" },
//  { 0x4A67, "" },
//  { 0x4A68, "" },
//  { 0x4A69, "" },
    { 0x4A6A, "jungle_start" },
//  { 0x4A6B, "" },
//  { 0x4A6C, "" },
//  { 0x4A6D, "" },
//  { 0x4A6E, "" },
//  { 0x4A6F, "" },
//  { 0x4A70, "" },
//  { 0x4A71, "" },
//  { 0x4A72, "" },
    { 0x4A73, "keegan_additional_drivein_anims" },
//  { 0x4A74, "" },
//  { 0x4A75, "" },
    { 0x4A76, "keegan_breach_anim" },
//  { 0x4A77, "" },
    { 0x4A78, "keegan_breach_guys" },
    { 0x4A79, "keegan_drag_body" },
    { 0x4A7A, "keegan_drag_body2" },
    { 0x4A7B, "keegan_enter" },
//  { 0x4A7C, "" },
//  { 0x4A7D, "" },
//  { 0x4A7E, "" },
//  { 0x4A7F, "" },
//  { 0x4A80, "" },
    { 0x4A81, "keegan_gun_l" },
//  { 0x4A82, "" },
    { 0x4A83, "keegan_idle_with_bishop" },
    { 0x4A84, "keegan_kill_dialog" },
//  { 0x4A85, "" },
//  { 0x4A86, "" },
//  { 0x4A87, "" },
//  { 0x4A88, "" },
//  { 0x4A89, "" },
//  { 0x4A8A, "" },
    { 0x4A8B, "keegan_snipes" },
    { 0x4A8C, "keegan_stands_behind_desk" },
    { 0x4A8D, "keegan_start_at_button" },
    { 0x4A8E, "keegan_swap_head_to_mask" },
//  { 0x4A8F, "" },
//  { 0x4A90, "" },
//  { 0x4A91, "" },
//  { 0x4A92, "" },
    { 0x4A93, "keegan_turn_right_anims" },
    { 0x4A94, "keegan_turn_right_anims_rush" },
//  { 0x4A95, "" },
//  { 0x4A96, "" },
//  { 0x4A97, "" },
//  { 0x4A98, "" },
    { 0x4A99, "keep_player_below_surface" },
//  { 0x4A9A, "" },
//  { 0x4A9B, "" },
    { 0x4A9C, "keep_up_with_player_reset" },
    { 0x4A9D, "keepcrouched" },
//  { 0x4A9E, "" },
    { 0x4A9F, "keepiconpositioned" },
    { 0x4AA0, "keepnukeemptimeremaining" },
    { 0x4AA1, "keeppositioned" },
//  { 0x4AA2, "" },
    { 0x4AA3, "keeptryingtomelee" },
    { 0x4AA4, "keepweapons" },
//  { 0x4AA5, "" },
//  { 0x4AA6, "" },
//  { 0x4AA7, "" },
//  { 0x4AA8, "" },
    { 0x4AA9, "keyhint" },
//  { 0x4AAA, "" },
//  { 0x4AAB, "" },
//  { 0x4AAC, "" },
    { 0x4AAD, "kick_bully_logic" },
//  { 0x4AAE, "" },
    { 0x4AAF, "kickifdontspawn" },
    { 0x4AB0, "kickwait" },
    { 0x4AB1, "kid" },
//  { 0x4AB2, "" },
//  { 0x4AB3, "" },
//  { 0x4AB4, "" },
//  { 0x4AB5, "" },
//  { 0x4AB6, "" },
//  { 0x4AB7, "" },
//  { 0x4AB8, "" },
    { 0x4AB9, "kill_allies" },
    { 0x4ABA, "kill_allies_on_next_shot" },
    { 0x4ABB, "kill_ally1_submerge_bubbles" },
    { 0x4ABC, "kill_ally_in_volume" },
//  { 0x4ABD, "" },
//  { 0x4ABE, "" },
//  { 0x4ABF, "" },
    { 0x4AC0, "kill_barriers_when_close" },
//  { 0x4AC1, "" },
//  { 0x4AC2, "" },
//  { 0x4AC3, "" },
//  { 0x4AC4, "" },
//  { 0x4AC5, "" },
    { 0x4AC6, "kill_death_anim_thread" },
//  { 0x4AC7, "" },
    { 0x4AC8, "kill_deathflag" },
//  { 0x4AC9, "" },
//  { 0x4ACA, "" },
//  { 0x4ACB, "" },
    { 0x4ACC, "kill_drone_respawner" },
    { 0x4ACD, "kill_dude" },
    { 0x4ACE, "kill_during_vignette" },
    { 0x4ACF, "kill_ending_heli_fx" },
//  { 0x4AD0, "" },
    { 0x4AD1, "kill_enemies_touching_trigger" },
    { 0x4AD2, "kill_enemy_at_arm_node" },
    { 0x4AD3, "kill_estimates_vo" },
    { 0x4AD4, "kill_fire" },
//  { 0x4AD5, "" },
    { 0x4AD6, "kill_fx" },
//  { 0x4AD7, "" },
//  { 0x4AD8, "" },
//  { 0x4AD9, "" },
//  { 0x4ADA, "" },
    { 0x4ADB, "kill_guys_right" },
//  { 0x4ADC, "" },
//  { 0x4ADD, "" },
    { 0x4ADE, "kill_heli_logic" },
//  { 0x4ADF, "" },
//  { 0x4AE0, "" },
    { 0x4AE1, "kill_hive_burning_on_death" },
    { 0x4AE2, "kill_infil_enemies" },
    { 0x4AE3, "kill_intro_chopper" },
//  { 0x4AE4, "" },
//  { 0x4AE5, "" },
//  { 0x4AE6, "" },
//  { 0x4AE7, "" },
//  { 0x4AE8, "" },
//  { 0x4AE9, "" },
//  { 0x4AEA, "" },
//  { 0x4AEB, "" },
//  { 0x4AEC, "" },
    { 0x4AED, "kill_on_river_crossing_back_track" },
//  { 0x4AEE, "" },
    { 0x4AEF, "kill_player" },
    { 0x4AF0, "kill_player_if_go_back_or_not_moving" },
//  { 0x4AF1, "" },
//  { 0x4AF2, "" },
    { 0x4AF3, "kill_players_touching_ent" },
//  { 0x4AF4, "" },
    { 0x4AF5, "kill_remaining_gunboats" },
//  { 0x4AF6, "" },
//  { 0x4AF7, "" },
//  { 0x4AF8, "" },
//  { 0x4AF9, "" },
//  { 0x4AFA, "" },
//  { 0x4AFB, "" },
//  { 0x4AFC, "" },
    { 0x4AFD, "kill_spawnernum" },
    { 0x4AFE, "kill_spawners_per_checkpoint" },
    { 0x4AFF, "kill_streak" },
//  { 0x4B00, "" },
    { 0x4B01, "kill_timer" },
//  { 0x4B02, "" },
    { 0x4B03, "kill_trigger" },
    { 0x4B04, "kill_trigger_linked" },
//  { 0x4B05, "" },
    { 0x4B06, "kill_trigger_spawn_init" },
//  { 0x4B07, "" },
//  { 0x4B08, "" },
//  { 0x4B09, "" },
//  { 0x4B0A, "" },
//  { 0x4B0B, "" },
    { 0x4B0C, "killcam" },
    { 0x4B0D, "killcamcleanup" },
    { 0x4B0E, "killcament" },
    { 0x4B0F, "killcamentnum" },
    { 0x4B10, "killcamlength" },
    { 0x4B11, "killcamoffset" },
    { 0x4B12, "killchains" },
    { 0x4B13, "killcount" },
//  { 0x4B14, "" },
//  { 0x4B15, "" },
    { 0x4B16, "killedaxis" },
    { 0x4B17, "killedbestenemyplayer" },
    { 0x4B18, "killedby" },
    { 0x4B19, "killedinuse" },
    { 0x4B1A, "killedplayer" },
    { 0x4B1B, "killedplayernotifysys" },
    { 0x4B1C, "killedplayers" },
    { 0x4B1D, "killedplayerscurrent" },
    { 0x4B1E, "killedself" },
//  { 0x4B1F, "" },
//  { 0x4B20, "" },
//  { 0x4B21, "" },
    { 0x4B22, "killing_will_down" },
    { 0x4B23, "killplayer" },
    { 0x4B24, "killplayerfromcrate_dodamage" },
    { 0x4B25, "killplayerfromcrate_fastvelocitypush" },
    { 0x4B26, "kills_col" },
    { 0x4B27, "killsasinfected" },
    { 0x4B28, "killsassurvivor" },
//  { 0x4B29, "" },
    { 0x4B2A, "killshouldaddtokillstreak" },
    { 0x4B2B, "killsinaframecount" },
//  { 0x4B2C, "" },
//  { 0x4B2D, "" },
    { 0x4B2E, "killsthislife" },
//  { 0x4B2F, "" },
//  { 0x4B30, "" },
    { 0x4B31, "killstreak_botparm" },
//  { 0x4B32, "" },
    { 0x4B33, "killstreak_info" },
//  { 0x4B34, "" },
    { 0x4B35, "killstreakcratethink" },
//  { 0x4B36, "" },
    { 0x4B37, "killstreakearned" },
    { 0x4B38, "killstreakfuncs" },
    { 0x4B39, "killstreakhit" },
    { 0x4B3A, "killstreakindexweapon" },
    { 0x4B3B, "killstreakinit" },
    { 0x4B3C, "killstreakkilled" },
//  { 0x4B3D, "" },
    { 0x4B3E, "killstreakrewards" },
    { 0x4B3F, "killstreakrounddelay" },
    { 0x4B40, "killstreaks" },
    { 0x4B41, "killstreaks_array" },
    { 0x4B42, "killstreakscaler" },
    { 0x4B43, "killstreaksdisabled" },
    { 0x4B44, "killstreaksetupfuncs" },
    { 0x4B45, "killstreakspawnshield" },
    { 0x4B46, "killstreaksplashnotify" },
    { 0x4B47, "killstreakthink" },
    { 0x4B48, "killstreaktype" },
    { 0x4B49, "killstreakusepressed" },
    { 0x4B4A, "killstreakusewaiter" },
    { 0x4B4B, "killstreakweapons" },
    { 0x4B4C, "killstreakweildweapons" },
    { 0x4B4D, "killteaminlaststand" },
//  { 0x4B4E, "" },
    { 0x4B4F, "killtrigger" },
//  { 0x4B50, "" },
    { 0x4B51, "killwrapper" },
//  { 0x4B52, "" },
    { 0x4B53, "killz" },
//  { 0x4B54, "" },
//  { 0x4B55, "" },
//  { 0x4B56, "" },
    { 0x4B57, "knife" },
    { 0x4B58, "knife_guy_cleanup" },
//  { 0x4B59, "" },
    { 0x4B5A, "knife_out_rorke_anims" },
    { 0x4B5B, "knife_reticle" },
    { 0x4B5C, "knife_trigger" },
//  { 0x4B5D, "" },
//  { 0x4B5E, "" },
//  { 0x4B5F, "" },
//  { 0x4B60, "" },
//  { 0x4B61, "" },
    { 0x4B62, "knockback_player" },
//  { 0x4B63, "" },
//  { 0x4B64, "" },
//  { 0x4B65, "" },
//  { 0x4B66, "" },
//  { 0x4B67, "" },
    { 0x4B68, "ks_manualflares_watchuse" },
    { 0x4B69, "ks_setup_manual_flares" },
//  { 0x4B6A, "" },
//  { 0x4B6B, "" },
//  { 0x4B6C, "" },
    { 0x4B6D, "la_river_defend_weapons_spawn" },
//  { 0x4B6E, "" },
    { 0x4B6F, "ladder" },
//  { 0x4B70, "" },
//  { 0x4B71, "" },
    { 0x4B72, "ladder_spot_glow" },
    { 0x4B73, "ladder_vo" },
//  { 0x4B74, "" },
//  { 0x4B75, "" },
//  { 0x4B76, "" },
//  { 0x4B77, "" },
    { 0x4B78, "land_shoot_vert_missile" },
    { 0x4B79, "land_shoot_vert_missile_loop" },
//  { 0x4B7A, "" },
    { 0x4B7B, "land_vert_missile_wait_max" },
//  { 0x4B7C, "" },
//  { 0x4B7D, "" },
//  { 0x4B7E, "" },
//  { 0x4B7F, "" },
//  { 0x4B80, "" },
    { 0x4B81, "landed" },
//  { 0x4B82, "" },
    { 0x4B83, "landing_gear_up" },
//  { 0x4B84, "" },
//  { 0x4B85, "" },
//  { 0x4B86, "" },
    { 0x4B87, "lanterns" },
//  { 0x4B88, "" },
    { 0x4B89, "laptop_close" },
//  { 0x4B8A, "" },
//  { 0x4B8B, "" },
    { 0x4B8C, "laptop_hdr" },
    { 0x4B8D, "laptop_off" },
//  { 0x4B8E, "" },
//  { 0x4B8F, "" },
//  { 0x4B90, "" },
    { 0x4B91, "largeprojectiledamage" },
    { 0x4B92, "largescale" },
//  { 0x4B93, "" },
//  { 0x4B94, "" },
//  { 0x4B95, "" },
    { 0x4B96, "lariver_balcony_friendly_logic" },
    { 0x4B97, "lariver_bridge_drones" },
//  { 0x4B98, "" },
    { 0x4B99, "lariver_bridge_rappel_enemies" },
//  { 0x4B9A, "" },
    { 0x4B9B, "lariver_chopper_passanger_logic" },
//  { 0x4B9C, "" },
//  { 0x4B9D, "" },
//  { 0x4B9E, "" },
//  { 0x4B9F, "" },
    { 0x4BA0, "lariver_defend_enemy_population" },
//  { 0x4BA1, "" },
    { 0x4BA2, "lariver_defend_guided_missile_setup" },
//  { 0x4BA3, "" },
//  { 0x4BA4, "" },
//  { 0x4BA5, "" },
    { 0x4BA6, "lariver_defend_populate_close_area" },
    { 0x4BA7, "lariver_defend_slide_down_river_wall" },
//  { 0x4BA8, "" },
    { 0x4BA9, "lariver_defend_start" },
    { 0x4BAA, "lariver_doors_siren" },
//  { 0x4BAB, "" },
//  { 0x4BAC, "" },
//  { 0x4BAD, "" },
//  { 0x4BAE, "" },
    { 0x4BAF, "lariver_enemy_chopper_logic" },
    { 0x4BB0, "lariver_exit" },
//  { 0x4BB1, "" },
//  { 0x4BB2, "" },
//  { 0x4BB3, "" },
//  { 0x4BB4, "" },
//  { 0x4BB5, "" },
    { 0x4BB6, "lariver_matv_load_and_go" },
//  { 0x4BB7, "" },
//  { 0x4BB8, "" },
//  { 0x4BB9, "" },
//  { 0x4BBA, "" },
//  { 0x4BBB, "" },
//  { 0x4BBC, "" },
//  { 0x4BBD, "" },
    { 0x4BBE, "lariver_spawn_wall_battle_guys_early" },
//  { 0x4BBF, "" },
//  { 0x4BC0, "" },
    { 0x4BC1, "lariver_team2_logic" },
//  { 0x4BC2, "" },
//  { 0x4BC3, "" },
//  { 0x4BC4, "" },
    { 0x4BC5, "lasedstrikedrone" },
    { 0x4BC6, "lasedstrikecrateactive" },
    { 0x4BC7, "lasedstrikecratethink" },
    { 0x4BC8, "lasedstrikedrone" },
    { 0x4BC9, "lasedstrikeents" },
//  { 0x4BCA, "" },
//  { 0x4BCB, "" },
//  { 0x4BCC, "" },
    { 0x4BCD, "laser_artillery" },
//  { 0x4BCE, "" },
//  { 0x4BCF, "" },
//  { 0x4BD0, "" },
    { 0x4BD1, "laser_designator_disable_list" },
    { 0x4BD2, "laser_ent" },
//  { 0x4BD3, "" },
//  { 0x4BD4, "" },
//  { 0x4BD5, "" },
    { 0x4BD6, "laser_targets" },
//  { 0x4BD7, "" },
//  { 0x4BD8, "" },
//  { 0x4BD9, "" },
    { 0x4BDA, "laserforceon" },
    { 0x4BDB, "laserguidedlauncher_laseron" },
    { 0x4BDC, "laserguidedmissileents_inuse" },
    { 0x4BDD, "laserguidedmissileents_ready" },
    { 0x4BDE, "laseroff_func" },
//  { 0x4BDF, "" },
    { 0x4BE0, "laseron_func" },
//  { 0x4BE1, "" },
//  { 0x4BE2, "" },
//  { 0x4BE3, "" },
//  { 0x4BE4, "" },
//  { 0x4BE5, "" },
    { 0x4BE6, "last_audio_bink_beep_array_num" },
    { 0x4BE7, "last_audio_bink_percentage" },
    { 0x4BE8, "last_balcony_death" },
//  { 0x4BE9, "" },
    { 0x4BEA, "last_balcony_death_time" },
    { 0x4BEB, "last_bob_anim" },
//  { 0x4BEC, "" },
//  { 0x4BED, "" },
    { 0x4BEE, "last_charge_time" },
    { 0x4BEF, "last_command" },
    { 0x4BF0, "last_commanded_bot" },
//  { 0x4BF1, "" },
    { 0x4BF2, "last_death_pos" },
//  { 0x4BF3, "" },
//  { 0x4BF4, "" },
//  { 0x4BF5, "" },
//  { 0x4BF6, "" },
//  { 0x4BF7, "" },
    { 0x4BF8, "last_dodge_time" },
    { 0x4BF9, "last_dog_attack" },
//  { 0x4BFA, "" },
    { 0x4BFB, "last_drill_pickup_angles" },
//  { 0x4BFC, "" },
    { 0x4BFD, "last_enemy_sight_time" },
//  { 0x4BFE, "" },
//  { 0x4BFF, "" },
//  { 0x4C00, "" },
    { 0x4C01, "last_goal_struct" },
    { 0x4C02, "last_heli_decides_to_shoot_missile_at_ai_time" },
//  { 0x4C03, "" },
    { 0x4C04, "last_hive" },
    { 0x4C05, "last_hive_xp" },
//  { 0x4C06, "" },
    { 0x4C07, "last_investigation_time" },
    { 0x4C08, "last_killfirm_time" },
    { 0x4C09, "last_killfirm_timeout" },
//  { 0x4C0A, "" },
    { 0x4C0B, "last_large_rod_time" },
    { 0x4C0C, "last_legs_offset" },
//  { 0x4C0D, "" },
//  { 0x4C0E, "" },
//  { 0x4C0F, "" },
//  { 0x4C10, "" },
//  { 0x4C11, "" },
//  { 0x4C12, "" },
    { 0x4C13, "last_motion_time" },
    { 0x4C14, "last_move_state" },
//  { 0x4C15, "" },
//  { 0x4C16, "" },
//  { 0x4C17, "" },
//  { 0x4C18, "" },
    { 0x4C19, "last_player_damage" },
//  { 0x4C1A, "" },
//  { 0x4C1B, "" },
//  { 0x4C1C, "" },
//  { 0x4C1D, "" },
    { 0x4C1E, "last_runanim" },
//  { 0x4C1F, "" },
//  { 0x4C20, "" },
    { 0x4C21, "last_set_goalent" },
//  { 0x4C22, "" },
    { 0x4C23, "last_set_goalpos" },
//  { 0x4C24, "" },
    { 0x4C25, "last_spawned_time" },
//  { 0x4C26, "" },
    { 0x4C27, "last_spawned_vehicle" },
//  { 0x4C28, "" },
//  { 0x4C29, "" },
//  { 0x4C2A, "" },
//  { 0x4C2B, "" },
//  { 0x4C2C, "" },
    { 0x4C2D, "last_strips" },
    { 0x4C2E, "last_teleport_time" },
//  { 0x4C2F, "" },
    { 0x4C30, "last_time" },
//  { 0x4C31, "" },
    { 0x4C32, "last_used_time" },
//  { 0x4C33, "" },
//  { 0x4C34, "" },
//  { 0x4C35, "" },
    { 0x4C36, "lastadvancetoenemyattacker" },
    { 0x4C37, "lastadvancetoenemydest" },
    { 0x4C38, "lastadvancetoenemysrc" },
//  { 0x4C39, "" },
    { 0x4C3A, "lastaieventtrigger" },
//  { 0x4C3B, "" },
//  { 0x4C3C, "" },
    { 0x4C3D, "lastattackedshieldplayer" },
    { 0x4C3E, "lastattackedshieldtime" },
    { 0x4C3F, "lastautosavetime" },
//  { 0x4C40, "" },
//  { 0x4C41, "" },
//  { 0x4C42, "" },
//  { 0x4C43, "" },
//  { 0x4C44, "" },
    { 0x4C45, "lastcampchecked" },
    { 0x4C46, "lastcampkilltime" },
    { 0x4C47, "lastcaralarmtime" },
//  { 0x4C48, "" },
//  { 0x4C49, "" },
    { 0x4C4A, "lastcarexplosionrange" },
//  { 0x4C4B, "" },
//  { 0x4C4C, "" },
//  { 0x4C4D, "" },
    { 0x4C4E, "lastclass" },
//  { 0x4C4F, "" },
//  { 0x4C50, "" },
//  { 0x4C51, "" },
    { 0x4C52, "lastdamagedtime" },
    { 0x4C53, "lastdamagewasfromenemy" },
    { 0x4C54, "lastdeathicon" },
    { 0x4C55, "lastdeathpos" },
//  { 0x4C56, "" },
//  { 0x4C57, "" },
    { 0x4C58, "lastdoground" },
    { 0x4C59, "lastdroppableweapon" },
//  { 0x4C5A, "" },
//  { 0x4C5B, "" },
    { 0x4C5C, "lastenemypos" },
    { 0x4C5D, "lastenemysightposold" },
    { 0x4C5E, "lastenemysightposselforigin" },
//  { 0x4C5F, "" },
//  { 0x4C60, "" },
    { 0x4C61, "lastexplodingbarrel" },
    { 0x4C62, "lastflashedtime" },
    { 0x4C63, "lastfraggrenadetoplayerstart" },
//  { 0x4C64, "" },
//  { 0x4C65, "" },
    { 0x4C66, "lastgrenadelandednearplayertime" },
    { 0x4C67, "lastgrenadesuicidetime" },
//  { 0x4C68, "" },
//  { 0x4C69, "" },
//  { 0x4C6A, "" },
//  { 0x4C6B, "" },
    { 0x4C6C, "lasthittime" },
//  { 0x4C6D, "" },
//  { 0x4C6E, "" },
    { 0x4C6F, "lastkilldogtime" },
    { 0x4C70, "lastkilledby" },
    { 0x4C71, "lastkilledplayer" },
//  { 0x4C72, "" },
    { 0x4C73, "lastkilllocation" },
//  { 0x4C74, "" },
    { 0x4C75, "lastkillstreak" },
    { 0x4C76, "lastkilltime" },
    { 0x4C77, "lastkillwascamping" },
    { 0x4C78, "lastlegitimateattacker" },
//  { 0x4C79, "" },
//  { 0x4C7A, "" },
    { 0x4C7B, "lastmansd" },
    { 0x4C7C, "lastmeleefailedmypos" },
    { 0x4C7D, "lastmeleefailedpos" },
//  { 0x4C7E, "" },
    { 0x4C7F, "lastmortar" },
//  { 0x4C80, "" },
//  { 0x4C81, "" },
//  { 0x4C82, "" },
//  { 0x4C83, "" },
//  { 0x4C84, "" },
    { 0x4C85, "lastpaintime" },
//  { 0x4C86, "" },
//  { 0x4C87, "" },
    { 0x4C88, "lastplayercallouttime" },
//  { 0x4C89, "" },
//  { 0x4C8A, "" },
    { 0x4C8B, "lastprimaryweaponswaptime" },
//  { 0x4C8C, "" },
//  { 0x4C8D, "" },
//  { 0x4C8E, "" },
//  { 0x4C8F, "" },
//  { 0x4C90, "" },
//  { 0x4C91, "" },
//  { 0x4C92, "" },
//  { 0x4C93, "" },
//  { 0x4C94, "" },
//  { 0x4C95, "" },
//  { 0x4C96, "" },
    { 0x4C97, "lastshoottime" },
    { 0x4C98, "lastshotfiredtime" },
//  { 0x4C99, "" },
    { 0x4C9A, "lastslowprocessframe" },
//  { 0x4C9B, "" },
//  { 0x4C9C, "" },
    { 0x4C9D, "lastspawnpoint" },
    { 0x4C9E, "lastspawnteam" },
    { 0x4C9F, "lastspawntime" },
//  { 0x4CA0, "" },
//  { 0x4CA1, "" },
//  { 0x4CA2, "" },
//  { 0x4CA3, "" },
    { 0x4CA4, "laststand_enabled" },
//  { 0x4CA5, "" },
//  { 0x4CA6, "" },
//  { 0x4CA7, "" },
//  { 0x4CA8, "" },
    { 0x4CA9, "laststandallowsuicide" },
//  { 0x4CAA, "" },
    { 0x4CAB, "laststandbleedout" },
//  { 0x4CAC, "" },
    { 0x4CAD, "laststandkeepoverlay" },
//  { 0x4CAE, "" },
    { 0x4CAF, "laststandparams" },
    { 0x4CB0, "laststandrespawnplayer" },
//  { 0x4CB1, "" },
//  { 0x4CB2, "" },
    { 0x4CB3, "laststandstarttime" },
    { 0x4CB4, "laststandtimer" },
//  { 0x4CB5, "" },
    { 0x4CB6, "laststandupdatereviveiconcoloralien" },
//  { 0x4CB7, "" },
    { 0x4CB8, "laststandusetime" },
    { 0x4CB9, "laststandwaittilldeath" },
    { 0x4CBA, "laststandwaittilldeathhorde" },
//  { 0x4CBB, "" },
//  { 0x4CBC, "" },
//  { 0x4CBD, "" },
//  { 0x4CBE, "" },
    { 0x4CBF, "laststatus" },
    { 0x4CC0, "laststatustime" },
    { 0x4CC1, "laststoppedtime" },
    { 0x4CC2, "laststreakused" },
//  { 0x4CC3, "" },
    { 0x4CC4, "lastsurfacetype" },
    { 0x4CC5, "lasttarget" },
//  { 0x4CC6, "" },
//  { 0x4CC7, "" },
//  { 0x4CC8, "" },
    { 0x4CC9, "lastteamthreatcallouttime" },
    { 0x4CCA, "lasttimedamaged" },
//  { 0x4CCB, "" },
    { 0x4CCC, "lastturretindex" },
    { 0x4CCD, "lastupdatetime" },
//  { 0x4CCE, "" },
    { 0x4CCF, "lastusedtime" },
//  { 0x4CD0, "" },
//  { 0x4CD1, "" },
//  { 0x4CD2, "" },
    { 0x4CD3, "lastvectotarget" },
    { 0x4CD4, "lastvisionsetthermal" },
    { 0x4CD5, "lastwave" },
//  { 0x4CD6, "" },
//  { 0x4CD7, "" },
//  { 0x4CD8, "" },
    { 0x4CD9, "lateral_change_this_update" },
//  { 0x4CDA, "" },
//  { 0x4CDB, "" },
//  { 0x4CDC, "" },
//  { 0x4CDD, "" },
    { 0x4CDE, "launch_button" },
//  { 0x4CDF, "" },
//  { 0x4CE0, "" },
    { 0x4CE1, "launch_ends" },
//  { 0x4CE2, "" },
//  { 0x4CE3, "" },
    { 0x4CE4, "launch_prep_static" },
//  { 0x4CE5, "" },
    { 0x4CE6, "launch_ragdolls_zodiac" },
//  { 0x4CE7, "" },
//  { 0x4CE8, "" },
    { 0x4CE9, "launch_rope_ally" },
//  { 0x4CEA, "" },
    { 0x4CEB, "launch_smoke" },
    { 0x4CEC, "launch_smoke_from_tag" },
    { 0x4CED, "launch_speed" },
    { 0x4CEE, "launchanimentry" },
    { 0x4CEF, "launchanimstate" },
    { 0x4CF0, "launcher" },
//  { 0x4CF1, "" },
//  { 0x4CF2, "" },
//  { 0x4CF3, "" },
//  { 0x4CF4, "" },
//  { 0x4CF5, "" },
//  { 0x4CF6, "" },
    { 0x4CF7, "launcher_destroy_slomo_sfx" },
    { 0x4CF8, "launcher_destroy_stop_slomo_sfx" },
    { 0x4CF9, "launcher_lynx" },
    { 0x4CFA, "launcher_lynx_spawn_func" },
//  { 0x4CFB, "" },
    { 0x4CFC, "launcher_write_clipboard" },
    { 0x4CFD, "launchers_attached" },
    { 0x4CFE, "launchheight" },
//  { 0x4CFF, "" },
    { 0x4D00, "launchshield" },
    { 0x4D01, "launchtime" },
    { 0x4D02, "launchuav" },
    { 0x4D03, "launchvelocity" },
    { 0x4D04, "launchvelocity2d" },
    { 0x4D05, "launchvfx" },
    { 0x4D06, "layer_completed" },
//  { 0x4D07, "" },
//  { 0x4D08, "" },
    { 0x4D09, "lbexplode" },
//  { 0x4D0A, "" },
    { 0x4D0B, "lbsniper" },
    { 0x4D0C, "lbspin" },
//  { 0x4D0D, "" },
    { 0x4D0E, "lbsupport_attacktargets" },
//  { 0x4D0F, "" },
    { 0x4D10, "lbsupport_burstfirestop" },
//  { 0x4D11, "" },
//  { 0x4D12, "" },
//  { 0x4D13, "" },
    { 0x4D14, "lbsupport_getclosestnode" },
//  { 0x4D15, "" },
//  { 0x4D16, "" },
//  { 0x4D17, "" },
//  { 0x4D18, "" },
//  { 0x4D19, "" },
//  { 0x4D1A, "" },
    { 0x4D1B, "lbsupport_setairnodemesh" },
    { 0x4D1C, "lbsupport_setairstartnodes" },
//  { 0x4D1D, "" },
    { 0x4D1E, "lbsupport_watchownerdamage" },
//  { 0x4D1F, "" },
//  { 0x4D20, "" },
//  { 0x4D21, "" },
//  { 0x4D22, "" },
//  { 0x4D23, "" },
//  { 0x4D24, "" },
//  { 0x4D25, "" },
//  { 0x4D26, "" },
//  { 0x4D27, "" },
//  { 0x4D28, "" },
    { 0x4D29, "lcs_lights_back" },
    { 0x4D2A, "lcs_lights_front" },
    { 0x4D2B, "lcs_setup" },
//  { 0x4D2C, "" },
//  { 0x4D2D, "" },
    { 0x4D2E, "lead_jeep" },
//  { 0x4D2F, "" },
    { 0x4D30, "leaderdialog" },
    { 0x4D31, "leaderdialogactive" },
    { 0x4D32, "leaderdialoggroup" },
    { 0x4D33, "leaderdialoggroups" },
    { 0x4D34, "leaderdialoglocqueue" },
    { 0x4D35, "leaderdialogonplayer" },
    { 0x4D36, "leaderdialogonplayer_func" },
    { 0x4D37, "leaderdialogonplayers" },
    { 0x4D38, "leaderdialogqueue" },
    { 0x4D39, "leadersound" },
    { 0x4D3A, "leadersoundgroup" },
//  { 0x4D3B, "" },
//  { 0x4D3C, "" },
//  { 0x4D3D, "" },
//  { 0x4D3E, "" },
//  { 0x4D3F, "" },
//  { 0x4D40, "" },
//  { 0x4D41, "" },
//  { 0x4D42, "" },
//  { 0x4D43, "" },
    { 0x4D44, "leave_node_on_attacked" },
    { 0x4D45, "leave_node_on_distance_breach" },
    { 0x4D46, "leave_path_for_spline_path" },
    { 0x4D47, "leavebattlebuddysystem" },
    { 0x4D48, "leavebattlebuddysystemdisconnect" },
    { 0x4D49, "leavecoverandshoot" },
    { 0x4D4A, "leaveonownerdeath" },
    { 0x4D4B, "leaveonownerdisconnect" },
    { 0x4D4C, "leaving" },
    { 0x4D4D, "leaving_team" },
    { 0x4D4E, "ledge_fx" },
    { 0x4D4F, "ledge_old_player_pos" },
//  { 0x4D50, "" },
    { 0x4D51, "ledge_sway" },
    { 0x4D52, "ledge_track_player_pos" },
//  { 0x4D53, "" },
    { 0x4D54, "left_arc" },
//  { 0x4D55, "" },
    { 0x4D56, "left_defend" },
    { 0x4D57, "left_ent" },
    { 0x4D58, "left_flank_spawn_proc" },
//  { 0x4D59, "" },
//  { 0x4D5A, "" },
//  { 0x4D5B, "" },
//  { 0x4D5C, "" },
    { 0x4D5D, "left_post" },
//  { 0x4D5E, "" },
    { 0x4D5F, "left_stick" },
    { 0x4D60, "left_velocity" },
//  { 0x4D61, "" },
    { 0x4D62, "leftover_assist_bonus" },
    { 0x4D63, "leg_anim_blend_time" },
    { 0x4D64, "leg_anim_blend_time_fast" },
    { 0x4D65, "leg_clear_anim_blend_time" },
//  { 0x4D66, "" },
//  { 0x4D67, "" },
//  { 0x4D68, "" },
//  { 0x4D69, "" },
//  { 0x4D6A, "" },
    { 0x4D6B, "legs_idle_anim" },
    { 0x4D6C, "legs_move_parent_node" },
    { 0x4D6D, "length" },
    { 0x4D6E, "leper" },
//  { 0x4D6F, "" },
//  { 0x4D70, "" },
//  { 0x4D71, "" },
    { 0x4D72, "leper_combat" },
    { 0x4D73, "leper_despawn" },
    { 0x4D74, "leper_init" },
    { 0x4D75, "leper_retreat" },
//  { 0x4D76, "" },
//  { 0x4D77, "" },
    { 0x4D78, "leperdespawntime" },
    { 0x4D79, "lerp" },
//  { 0x4D7A, "" },
//  { 0x4D7B, "" },
//  { 0x4D7C, "" },
//  { 0x4D7D, "" },
    { 0x4D7E, "lerp_fovscale_overtime" },
//  { 0x4D7F, "" },
    { 0x4D80, "lerp_intensity" },
    { 0x4D81, "lerp_maxalpha_overtime" },
//  { 0x4D82, "" },
    { 0x4D83, "lerp_out_drop_pitch" },
//  { 0x4D84, "" },
//  { 0x4D85, "" },
//  { 0x4D86, "" },
//  { 0x4D87, "" },
    { 0x4D88, "lerp_player_view_to_tag" },
//  { 0x4D89, "" },
//  { 0x4D8A, "" },
//  { 0x4D8B, "" },
    { 0x4D8C, "lerp_player_view_to_tag_oldstyle_internal" },
    { 0x4D8D, "lerp_rate" },
//  { 0x4D8E, "" },
//  { 0x4D8F, "" },
    { 0x4D90, "lerp_saveddvar_cg_ng" },
//  { 0x4D91, "" },
//  { 0x4D92, "" },
//  { 0x4D93, "" },
//  { 0x4D94, "" },
//  { 0x4D95, "" },
//  { 0x4D96, "" },
//  { 0x4D97, "" },
    { 0x4D98, "lerpfov_saved_thread" },
    { 0x4D99, "lerpfraction" },
//  { 0x4D9A, "" },
    { 0x4D9B, "let_player_through" },
//  { 0x4D9C, "" },
//  { 0x4D9D, "" },
    { 0x4D9E, "level_2_weight" },
//  { 0x4D9F, "" },
//  { 0x4DA0, "" },
//  { 0x4DA1, "" },
//  { 0x4DA2, "" },
//  { 0x4DA3, "" },
//  { 0x4DA4, "" },
    { 0x4DA5, "level_fadein" },
//  { 0x4DA6, "" },
//  { 0x4DA7, "" },
//  { 0x4DA8, "" },
//  { 0x4DA9, "" },
    { 0x4DAA, "level_notify" },
//  { 0x4DAB, "" },
//  { 0x4DAC, "" },
    { 0x4DAD, "level_specific_dof" },
    { 0x4DAE, "level_specific_score_parameter" },
//  { 0x4DAF, "" },
//  { 0x4DB0, "" },
//  { 0x4DB1, "" },
//  { 0x4DB2, "" },
    { 0x4DB3, "levelflag" },
    { 0x4DB4, "levelflagclear" },
    { 0x4DB5, "levelflaginit" },
    { 0x4DB6, "levelflags" },
    { 0x4DB7, "levelflagset" },
    { 0x4DB8, "levelflagwait" },
    { 0x4DB9, "levelflagwaitopen" },
    { 0x4DBA, "levelforexperience" },
    { 0x4DBB, "levelhasvehicles" },
//  { 0x4DBC, "" },
//  { 0x4DBD, "" },
    { 0x4DBE, "lg_missileslocked" },
    { 0x4DBF, "lgm_disablelaser" },
    { 0x4DC0, "lgm_enablelaser" },
    { 0x4DC1, "lgm_firing_delayspawnchildren" },
    { 0x4DC2, "lgm_firing_endmissilefire" },
    { 0x4DC3, "lgm_firing_monitormissilefire" },
    { 0x4DC4, "lgm_firing_monitorplayeraim" },
    { 0x4DC5, "lgm_gettargetoffset" },
    { 0x4DC6, "lgm_init" },
    { 0x4DC7, "lgm_locked_missileondeath" },
    { 0x4DC8, "lgm_locked_spawnmissiles" },
    { 0x4DC9, "lgm_locked_think" },
    { 0x4DCA, "lgm_locking_loopsound" },
    { 0x4DCB, "lgm_locking_notifyontargetdeath" },
    { 0x4DCC, "lgm_locking_think" },
    { 0x4DCD, "lgm_missilesnotifyandrelease" },
    { 0x4DCE, "lgm_monitorlaser" },
    { 0x4DCF, "lgm_monitorlaserentcleanup" },
    { 0x4DD0, "lgm_onmissilenotifies" },
    { 0x4DD1, "lgm_removeinvalidmissiles" },
    { 0x4DD2, "lgm_requestmissileguideent" },
    { 0x4DD3, "lgm_targetfind" },
    { 0x4DD4, "lgm_targetnotifymissiles" },
    { 0x4DD5, "lgm_update_launcherusage" },
    { 0x4DD6, "lgt_ally_sequence" },
//  { 0x4DD7, "" },
//  { 0x4DD8, "" },
//  { 0x4DD9, "" },
//  { 0x4DDA, "" },
//  { 0x4DDB, "" },
//  { 0x4DDC, "" },
//  { 0x4DDD, "" },
//  { 0x4DDE, "" },
//  { 0x4DDF, "" },
    { 0x4DE0, "life_span" },
//  { 0x4DE1, "" },
    { 0x4DE2, "lifeid" },
    { 0x4DE3, "liferaft_splash_on_hit_water" },
    { 0x4DE4, "lifespan" },
//  { 0x4DE5, "" },
//  { 0x4DE6, "" },
//  { 0x4DE7, "" },
    { 0x4DE8, "light_brighten" },
//  { 0x4DE9, "" },
//  { 0x4DEA, "" },
//  { 0x4DEB, "" },
//  { 0x4DEC, "" },
    { 0x4DED, "light_fade" },
//  { 0x4DEE, "" },
//  { 0x4DEF, "" },
    { 0x4DF0, "light_flicker" },
//  { 0x4DF1, "" },
    { 0x4DF2, "light_hall_light" },
    { 0x4DF3, "light_model" },
    { 0x4DF4, "light_pulse" },
    { 0x4DF5, "light_rog_threads" },
    { 0x4DF6, "light_tag" },
    { 0x4DF7, "lightarmorhp" },
//  { 0x4DF8, "" },
    { 0x4DF9, "lightfxfunc" },
//  { 0x4DFA, "" },
    { 0x4DFB, "lightgridsupersamplecount" },
    { 0x4DFC, "lighthouse" },
//  { 0x4DFD, "" },
    { 0x4DFE, "lightmapcount_cg" },
//  { 0x4DFF, "" },
    { 0x4E00, "lightning_flash" },
//  { 0x4E01, "" },
    { 0x4E02, "lightningexploder" },
    { 0x4E03, "lightningexploderindex" },
//  { 0x4E04, "" },
    { 0x4E05, "lightningthink" },
//  { 0x4E06, "" },
    { 0x4E07, "lights" },
//  { 0x4E08, "" },
    { 0x4E09, "lights_off" },
//  { 0x4E0A, "" },
//  { 0x4E0B, "" },
//  { 0x4E0C, "" },
//  { 0x4E0D, "" },
//  { 0x4E0E, "" },
//  { 0x4E0F, "" },
//  { 0x4E10, "" },
//  { 0x4E11, "" },
    { 0x4E12, "lightweightscalar" },
    { 0x4E13, "limitdecimalplaces" },
//  { 0x4E14, "" },
//  { 0x4E15, "" },
    { 0x4E16, "limping_guys_spawnfunc" },
//  { 0x4E17, "" },
//  { 0x4E18, "" },
    { 0x4E19, "line_debug" },
//  { 0x4E1A, "" },
//  { 0x4E1B, "" },
//  { 0x4E1C, "" },
    { 0x4E1D, "linelist" },
    { 0x4E1E, "lines" },
//  { 0x4E1F, "" },
//  { 0x4E20, "" },
//  { 0x4E21, "" },
//  { 0x4E22, "" },
    { 0x4E23, "link1" },
//  { 0x4E24, "" },
    { 0x4E25, "link_bag_to_jeep_after_anim" },
    { 0x4E26, "link_bags_to_spin_crates" },
    { 0x4E27, "link_dlight_to_dummy" },
    { 0x4E28, "link_dog_to_jeep" },
//  { 0x4E29, "" },
    { 0x4E2A, "link_final_exposed_nodes" },
//  { 0x4E2B, "" },
    { 0x4E2C, "link_player_for_catch" },
//  { 0x4E2D, "" },
//  { 0x4E2E, "" },
    { 0x4E2F, "link_to_moving_target" },
    { 0x4E30, "link_to_sittag" },
//  { 0x4E31, "" },
    { 0x4E32, "linked" },
//  { 0x4E33, "" },
//  { 0x4E34, "" },
    { 0x4E35, "linked_ents" },
//  { 0x4E36, "" },
//  { 0x4E37, "" },
//  { 0x4E38, "" },
    { 0x4E39, "linked_prefab_ents" },
//  { 0x4E3A, "" },
    { 0x4E3B, "linked_to_ent" },
//  { 0x4E3C, "" },
    { 0x4E3D, "linked_world_space_forward" },
    { 0x4E3E, "linkedplayers" },
//  { 0x4E3F, "" },
//  { 0x4E40, "" },
//  { 0x4E41, "" },
    { 0x4E42, "linkparent" },
    { 0x4E43, "linkpet" },
    { 0x4E44, "links" },
    { 0x4E45, "linkstartnodes" },
    { 0x4E46, "linktoblend" },
//  { 0x4E47, "" },
    { 0x4E48, "linktotrain" },
//  { 0x4E49, "" },
//  { 0x4E4A, "" },
    { 0x4E4B, "listen_dog_attack" },
//  { 0x4E4C, "" },
//  { 0x4E4D, "" },
    { 0x4E4E, "listen_for_dog_commands" },
//  { 0x4E4F, "" },
    { 0x4E50, "listen_for_landing_gear_messages" },
    { 0x4E51, "listen_for_mine_layed" },
    { 0x4E52, "listen_for_mine_trigger" },
    { 0x4E53, "listen_for_use_multi_turret" },
//  { 0x4E54, "" },
//  { 0x4E55, "" },
//  { 0x4E56, "" },
//  { 0x4E57, "" },
//  { 0x4E58, "" },
//  { 0x4E59, "" },
//  { 0x4E5A, "" },
//  { 0x4E5B, "" },
//  { 0x4E5C, "" },
//  { 0x4E5D, "" },
//  { 0x4E5E, "" },
//  { 0x4E5F, "" },
//  { 0x4E60, "" },
//  { 0x4E61, "" },
    { 0x4E62, "listen_player_leftground" },
//  { 0x4E63, "" },
//  { 0x4E64, "" },
//  { 0x4E65, "" },
//  { 0x4E66, "" },
    { 0x4E67, "lit_models" },
//  { 0x4E68, "" },
//  { 0x4E69, "" },
//  { 0x4E6A, "" },
//  { 0x4E6B, "" },
//  { 0x4E6C, "" },
    { 0x4E6D, "littlebird_model" },
    { 0x4E6E, "littlebird_spotlight_death" },
//  { 0x4E6F, "" },
//  { 0x4E70, "" },
//  { 0x4E71, "" },
    { 0x4E72, "littlebird_turrets_think" },
//  { 0x4E73, "" },
//  { 0x4E74, "" },
    { 0x4E75, "littlebirdmadeselectionvo" },
    { 0x4E76, "littlebirds" },
//  { 0x4E77, "" },
    { 0x4E78, "livescount" },
    { 0x4E79, "living_ai" },
    { 0x4E7A, "living_ai_prethink" },
//  { 0x4E7B, "" },
//  { 0x4E7C, "" },
//  { 0x4E7D, "" },
    { 0x4E7E, "lnchr_slomo_sfx" },
    { 0x4E7F, "load" },
//  { 0x4E80, "" },
//  { 0x4E81, "" },
//  { 0x4E82, "" },
//  { 0x4E83, "" },
//  { 0x4E84, "" },
//  { 0x4E85, "" },
//  { 0x4E86, "" },
//  { 0x4E87, "" },
//  { 0x4E88, "" },
    { 0x4E89, "load_minion_fx" },
    { 0x4E8A, "load_player_anims" },
    { 0x4E8B, "load_queen_fx" },
//  { 0x4E8C, "" },
//  { 0x4E8D, "" },
//  { 0x4E8E, "" },
//  { 0x4E8F, "" },
    { 0x4E90, "load_spawn_events_from_table" },
    { 0x4E91, "load_spitter_fx" },
    { 0x4E92, "load_transient" },
//  { 0x4E93, "" },
//  { 0x4E94, "" },
    { 0x4E95, "load_variables_from_table" },
    { 0x4E96, "loadeffects" },
//  { 0x4E97, "" },
//  { 0x4E98, "" },
//  { 0x4E99, "" },
//  { 0x4E9A, "" },
//  { 0x4E9B, "" },
    { 0x4E9C, "loadingdocks_no_jump" },
//  { 0x4E9D, "" },
//  { 0x4E9E, "" },
    { 0x4E9F, "loadoutallabilities" },
//  { 0x4EA0, "" },
    { 0x4EA1, "loadoutfakeperks" },
    { 0x4EA2, "loadoutperkequipment" },
    { 0x4EA3, "loadoutperkoffhand" },
    { 0x4EA4, "loadoutprimary" },
    { 0x4EA5, "loadoutprimaryattachments" },
    { 0x4EA6, "loadoutprimarybuff" },
    { 0x4EA7, "loadoutprimarycamo" },
    { 0x4EA8, "loadoutprimaryreticle" },
//  { 0x4EA9, "" },
    { 0x4EAA, "loadoutsecondary" },
    { 0x4EAB, "loadoutsecondaryattachments" },
    { 0x4EAC, "loadoutsecondarybuff" },
    { 0x4EAD, "loadoutsecondarycamo" },
    { 0x4EAE, "loadoutsecondaryreticle" },
    { 0x4EAF, "loadoutvalues" },
//  { 0x4EB0, "" },
//  { 0x4EB1, "" },
    { 0x4EB2, "lobby_ruckus" },
//  { 0x4EB3, "" },
    { 0x4EB4, "loc1" },
//  { 0x4EB5, "" },
//  { 0x4EB6, "" },
//  { 0x4EB7, "" },
//  { 0x4EB8, "" },
//  { 0x4EB9, "" },
    { 0x4EBA, "location" },
    { 0x4EBB, "location_add_last_callout_time" },
    { 0x4EBC, "location_called_out_ever" },
    { 0x4EBD, "location_called_out_recently" },
//  { 0x4EBE, "" },
    { 0x4EBF, "location_get_last_callout_time" },
//  { 0x4EC0, "" },
    { 0x4EC1, "locationaliases" },
    { 0x4EC2, "locationlastcallouttimes" },
//  { 0x4EC3, "" },
//  { 0x4EC4, "" },
//  { 0x4EC5, "" },
    { 0x4EC6, "locindex" },
    { 0x4EC7, "lock" },
//  { 0x4EC8, "" },
//  { 0x4EC9, "" },
    { 0x4ECA, "lock_dummy_add" },
    { 0x4ECB, "lock_dummy_add_ondeath" },
    { 0x4ECC, "lock_dummy_remove" },
    { 0x4ECD, "lock_exists" },
//  { 0x4ECE, "" },
//  { 0x4ECF, "" },
//  { 0x4ED0, "" },
//  { 0x4ED1, "" },
    { 0x4ED2, "lock_player_controls" },
    { 0x4ED3, "lock_spawner_for_awhile" },
//  { 0x4ED4, "" },
//  { 0x4ED5, "" },
//  { 0x4ED6, "" },
//  { 0x4ED7, "" },
//  { 0x4ED8, "" },
//  { 0x4ED9, "" },
    { 0x4EDA, "lockedtarget" },
//  { 0x4EDB, "" },
//  { 0x4EDC, "" },
    { 0x4EDD, "lockmissesincr" },
    { 0x4EDE, "lockmissespassedthreshold" },
    { 0x4EDF, "lockmissesreset" },
//  { 0x4EE0, "" },
//  { 0x4EE1, "" },
    { 0x4EE2, "lockonlaunchers_gettargetarray" },
//  { 0x4EE3, "" },
//  { 0x4EE4, "" },
    { 0x4EE5, "lockontargets_stop" },
//  { 0x4EE6, "" },
//  { 0x4EE7, "" },
//  { 0x4EE8, "" },
    { 0x4EE9, "locksighttest" },
//  { 0x4EEA, "" },
//  { 0x4EEB, "" },
//  { 0x4EEC, "" },
//  { 0x4EED, "" },
    { 0x4EEE, "loco_breach_opfor_start" },
//  { 0x4EEF, "" },
//  { 0x4EF0, "" },
//  { 0x4EF1, "" },
//  { 0x4EF2, "" },
//  { 0x4EF3, "" },
//  { 0x4EF4, "" },
//  { 0x4EF5, "" },
//  { 0x4EF6, "" },
    { 0x4EF7, "loco_falling_glass" },
    { 0x4EF8, "loco_gunhold_end_slowmo" },
//  { 0x4EF9, "" },
//  { 0x4EFA, "" },
//  { 0x4EFB, "" },
//  { 0x4EFC, "" },
//  { 0x4EFD, "" },
//  { 0x4EFE, "" },
//  { 0x4EFF, "" },
    { 0x4F00, "loco_slide_player_view_lerp_up" },
//  { 0x4F01, "" },
//  { 0x4F02, "" },
//  { 0x4F03, "" },
//  { 0x4F04, "" },
//  { 0x4F05, "" },
    { 0x4F06, "log_anim_lengths" },
//  { 0x4F07, "" },
//  { 0x4F08, "" },
//  { 0x4F09, "" },
//  { 0x4F0A, "" },
//  { 0x4F0B, "" },
//  { 0x4F0C, "" },
    { 0x4F0D, "log_pile_support_damage_watch" },
//  { 0x4F0E, "" },
//  { 0x4F0F, "" },
//  { 0x4F10, "" },
//  { 0x4F11, "" },
    { 0x4F12, "log_visual_link_joints" },
    { 0x4F13, "logattachmentstat" },
    { 0x4F14, "logaward" },
    { 0x4F15, "logchallenge" },
    { 0x4F16, "logclasschoice" },
    { 0x4F17, "loggameevent" },
//  { 0x4F18, "" },
    { 0x4F19, "loginckillchain" },
    { 0x4F1A, "logkillevent" },
    { 0x4F1B, "logkillsconfirmed" },
    { 0x4F1C, "logkillsdenied" },
    { 0x4F1D, "logkillstreakevent" },
    { 0x4F1E, "logmultikill" },
//  { 0x4F1F, "" },
//  { 0x4F20, "" },
//  { 0x4F21, "" },
//  { 0x4F22, "" },
//  { 0x4F23, "" },
//  { 0x4F24, "" },
    { 0x4F25, "logplayerdata" },
    { 0x4F26, "logplayerdeath" },
    { 0x4F27, "logplayerlife" },
    { 0x4F28, "logplayerxp" },
//  { 0x4F29, "" },
    { 0x4F2A, "logweaponstat" },
    { 0x4F2B, "logxpgains" },
    { 0x4F2C, "loki_breach_lighting" },
//  { 0x4F2D, "" },
//  { 0x4F2E, "" },
//  { 0x4F2F, "" },
    { 0x4F30, "loki_drop_weapon" },
//  { 0x4F31, "" },
//  { 0x4F32, "" },
//  { 0x4F33, "" },
//  { 0x4F34, "" },
//  { 0x4F35, "" },
//  { 0x4F36, "" },
//  { 0x4F37, "" },
//  { 0x4F38, "" },
//  { 0x4F39, "" },
    { 0x4F3A, "loki_space_particulates_while_moving" },
//  { 0x4F3B, "" },
//  { 0x4F3C, "" },
//  { 0x4F3D, "" },
//  { 0x4F3E, "" },
//  { 0x4F3F, "" },
    { 0x4F40, "longshot" },
//  { 0x4F41, "" },
    { 0x4F42, "look_at_roof_nag" },
//  { 0x4F43, "" },
//  { 0x4F44, "" },
//  { 0x4F45, "" },
//  { 0x4F46, "" },
    { 0x4F47, "look_at_tower_vo_timeout" },
//  { 0x4F48, "" },
//  { 0x4F49, "" },
//  { 0x4F4A, "" },
//  { 0x4F4B, "" },
//  { 0x4F4C, "" },
    { 0x4F4D, "lookat_triggers" },
    { 0x4F4E, "lookatent" },
//  { 0x4F4F, "" },
//  { 0x4F50, "" },
//  { 0x4F51, "" },
//  { 0x4F52, "" },
    { 0x4F53, "lookdown_zodiacs" },
//  { 0x4F54, "" },
//  { 0x4F55, "" },
    { 0x4F56, "lookforenemy" },
//  { 0x4F57, "" },
//  { 0x4F58, "" },
//  { 0x4F59, "" },
//  { 0x4F5A, "" },
    { 0x4F5B, "lookout_guys_logic" },
    { 0x4F5C, "lookupanim" },
//  { 0x4F5D, "" },
//  { 0x4F5E, "" },
//  { 0x4F5F, "" },
//  { 0x4F60, "" },
    { 0x4F61, "loop" },
//  { 0x4F62, "" },
    { 0x4F63, "loop_armada" },
//  { 0x4F64, "" },
//  { 0x4F65, "" },
//  { 0x4F66, "" },
//  { 0x4F67, "" },
    { 0x4F68, "loop_fx_sound" },
    { 0x4F69, "loop_fx_sound_interval" },
    { 0x4F6A, "loop_fx_sound_interval_with_angles" },
    { 0x4F6B, "loop_fx_sound_with_angles" },
//  { 0x4F6C, "" },
//  { 0x4F6D, "" },
//  { 0x4F6E, "" },
    { 0x4F6F, "loop_sound_delete" },
//  { 0x4F70, "" },
//  { 0x4F71, "" },
//  { 0x4F72, "" },
//  { 0x4F73, "" },
    { 0x4F74, "loopers" },
    { 0x4F75, "loopfx" },
//  { 0x4F76, "" },
//  { 0x4F77, "" },
//  { 0x4F78, "" },
//  { 0x4F79, "" },
//  { 0x4F7A, "" },
//  { 0x4F7B, "" },
    { 0x4F7C, "loopfxthread" },
//  { 0x4F7D, "" },
    { 0x4F7E, "loopidlesound" },
//  { 0x4F7F, "" },
//  { 0x4F80, "" },
    { 0x4F81, "looplocalseeksound" },
    { 0x4F82, "loopmovesound" },
    { 0x4F83, "loopreflectoreffect" },
//  { 0x4F84, "" },
    { 0x4F85, "loopsound_ent" },
//  { 0x4F86, "" },
    { 0x4F87, "loopstingerlockedfeedback" },
    { 0x4F88, "loopstingerlockingfeedback" },
//  { 0x4F89, "" },
    { 0x4F8A, "loot_collection_timeout" },
//  { 0x4F8B, "" },
//  { 0x4F8C, "" },
    { 0x4F8D, "loot_pickup_listener" },
//  { 0x4F8E, "" },
    { 0x4F8F, "lootbag" },
//  { 0x4F90, "" },
//  { 0x4F91, "" },
    { 0x4F92, "lootbox_world_init" },
    { 0x4F93, "lootboxes" },
//  { 0x4F94, "" },
//  { 0x4F95, "" },
//  { 0x4F96, "" },
    { 0x4F97, "losthope_vo" },
    { 0x4F98, "low_speed_mult" },
//  { 0x4F99, "" },
//  { 0x4F9A, "" },
    { 0x4F9B, "lower_bottom_bay_door" },
//  { 0x4F9C, "" },
    { 0x4F9D, "lower_shield1" },
    { 0x4F9E, "lower_shield2" },
//  { 0x4F9F, "" },
//  { 0x4FA0, "" },
    { 0x4FA1, "lowermessage" },
    { 0x4FA2, "lowermessagefont" },
    { 0x4FA3, "lowermessages" },
    { 0x4FA4, "lowermessagethink" },
    { 0x4FA5, "lowertextfontsize" },
    { 0x4FA6, "lowertexty" },
    { 0x4FA7, "lowertextyalign" },
    { 0x4FA8, "lowertimer" },
    { 0x4FA9, "lowestwins" },
    { 0x4FAA, "lowestwithhalfplayedtime" },
//  { 0x4FAB, "" },
    { 0x4FAC, "lowspeed_start_crossfade" },
//  { 0x4FAD, "" },
    { 0x4FAE, "lowy" },
    { 0x4FAF, "lrtest" },
//  { 0x4FB0, "" },
//  { 0x4FB1, "" },
    { 0x4FB2, "lurker_listen_trigger" },
//  { 0x4FB3, "" },
//  { 0x4FB4, "" },
//  { 0x4FB5, "" },
//  { 0x4FB6, "" },
//  { 0x4FB7, "" },
//  { 0x4FB8, "" },
    { 0x4FB9, "lvl_visionset" },
//  { 0x4FBA, "" },
//  { 0x4FBB, "" },
    { 0x4FBC, "m880_crash" },
//  { 0x4FBD, "" },
//  { 0x4FBE, "" },
//  { 0x4FBF, "" },
//  { 0x4FC0, "" },
//  { 0x4FC1, "" },
//  { 0x4FC2, "" },
//  { 0x4FC3, "" },
//  { 0x4FC4, "" },
    { 0x4FC5, "m880_crash_spawn" },
//  { 0x4FC6, "" },
//  { 0x4FC7, "" },
    { 0x4FC8, "m880_kill_collision_change" },
//  { 0x4FC9, "" },
//  { 0x4FCA, "" },
//  { 0x4FCB, "" },
    { 0x4FCC, "m880_open_path" },
//  { 0x4FCD, "" },
//  { 0x4FCE, "" },
    { 0x4FCF, "m880_waits" },
//  { 0x4FD0, "" },
//  { 0x4FD1, "" },
//  { 0x4FD2, "" },
//  { 0x4FD3, "" },
//  { 0x4FD4, "" },
//  { 0x4FD5, "" },
    { 0x4FD6, "magic_bullet_shield" },
    { 0x4FD7, "magic_distance" },
    { 0x4FD8, "magic_missile_fire_at_ent" },
//  { 0x4FD9, "" },
    { 0x4FDA, "magicbullet_spray" },
//  { 0x4FDB, "" },
//  { 0x4FDC, "" },
    { 0x4FDD, "main" },
//  { 0x4FDE, "" },
//  { 0x4FDF, "" },
//  { 0x4FE0, "" },
//  { 0x4FE1, "" },
//  { 0x4FE2, "" },
//  { 0x4FE3, "" },
    { 0x4FE4, "main_chopper_test" },
//  { 0x4FE5, "" },
    { 0x4FE6, "main_common" },
//  { 0x4FE7, "" },
    { 0x4FE8, "main_end_beach" },
//  { 0x4FE9, "" },
//  { 0x4FEA, "" },
//  { 0x4FEB, "" },
//  { 0x4FEC, "" },
//  { 0x4FED, "" },
//  { 0x4FEE, "" },
//  { 0x4FEF, "" },
//  { 0x4FF0, "" },
//  { 0x4FF1, "" },
//  { 0x4FF2, "" },
//  { 0x4FF3, "" },
//  { 0x4FF4, "" },
//  { 0x4FF5, "" },
    { 0x4FF6, "main_roof_combat" },
//  { 0x4FF7, "" },
//  { 0x4FF8, "" },
//  { 0x4FF9, "" },
    { 0x4FFA, "main_sp" },
    { 0x4FFB, "main_spot" },
//  { 0x4FFC, "" },
    { 0x4FFD, "main" },
    { 0x4FFE, "main_thread" },
//  { 0x4FFF, "" },
//  { 0x5000, "" },
    { 0x5001, "maingun_fx_override" },
    { 0x5002, "mainloopstart" },
//  { 0x5003, "" },
    { 0x5004, "make_array" },
//  { 0x5005, "" },
//  { 0x5006, "" },
//  { 0x5007, "" },
    { 0x5008, "make_enemy_squad_burst" },
    { 0x5009, "make_entity_sentient_mp" },
//  { 0x500A, "" },
//  { 0x500B, "" },
//  { 0x500C, "" },
//  { 0x500D, "" },
//  { 0x500E, "" },
//  { 0x500F, "" },
//  { 0x5010, "" },
//  { 0x5011, "" },
    { 0x5012, "makecranked" },
    { 0x5013, "makeenemyusable" },
//  { 0x5014, "" },
    { 0x5015, "makeexplosivetargetablebyai" },
    { 0x5016, "makeexplosiveusable" },
//  { 0x5017, "" },
//  { 0x5018, "" },
    { 0x5019, "makereviveentity" },
//  { 0x501A, "" },
//  { 0x501B, "" },
//  { 0x501C, "" },
//  { 0x501D, "" },
//  { 0x501E, "" },
    { 0x501F, "makesureturnworks" },
    { 0x5020, "makesureweaponchanges" },
    { 0x5021, "maketeamusable" },
//  { 0x5022, "" },
    { 0x5023, "mall" },
//  { 0x5024, "" },
//  { 0x5025, "" },
//  { 0x5026, "" },
//  { 0x5027, "" },
//  { 0x5028, "" },
    { 0x5029, "mall_breach_enemy_2" },
    { 0x502A, "mall_breach_enemy_ragdoll_on_death" },
//  { 0x502B, "" },
//  { 0x502C, "" },
//  { 0x502D, "" },
    { 0x502E, "mall_delete_rooftop_ents" },
//  { 0x502F, "" },
//  { 0x5030, "" },
//  { 0x5031, "" },
    { 0x5032, "mall_dialogue_grp1" },
//  { 0x5033, "" },
//  { 0x5034, "" },
//  { 0x5035, "" },
//  { 0x5036, "" },
//  { 0x5037, "" },
//  { 0x5038, "" },
//  { 0x5039, "" },
    { 0x503A, "mall_heli" },
//  { 0x503B, "" },
//  { 0x503C, "" },
//  { 0x503D, "" },
    { 0x503E, "mall_lone_patrol_think" },
    { 0x503F, "mall_lookout" },
//  { 0x5040, "" },
    { 0x5041, "mall_radioburst_volume" },
//  { 0x5042, "" },
    { 0x5043, "mall_rooftop_floor_splash" },
//  { 0x5044, "" },
//  { 0x5045, "" },
//  { 0x5046, "" },
//  { 0x5047, "" },
//  { 0x5048, "" },
//  { 0x5049, "" },
//  { 0x504A, "" },
    { 0x504B, "mall_rootop_event" },
//  { 0x504C, "" },
//  { 0x504D, "" },
//  { 0x504E, "" },
//  { 0x504F, "" },
//  { 0x5050, "" },
    { 0x5051, "mall_teleport_dog" },
//  { 0x5052, "" },
    { 0x5053, "mall_walla_volume" },
    { 0x5054, "mallroof_acboxes" },
    { 0x5055, "mallroof_array" },
//  { 0x5056, "" },
//  { 0x5057, "" },
//  { 0x5058, "" },
//  { 0x5059, "" },
//  { 0x505A, "" },
//  { 0x505B, "" },
//  { 0x505C, "" },
//  { 0x505D, "" },
//  { 0x505E, "" },
//  { 0x505F, "" },
//  { 0x5060, "" },
//  { 0x5061, "" },
//  { 0x5062, "" },
    { 0x5063, "manage_all_rpg_ai_get_target" },
//  { 0x5064, "" },
//  { 0x5065, "" },
//  { 0x5066, "" },
//  { 0x5067, "" },
//  { 0x5068, "" },
//  { 0x5069, "" },
//  { 0x506A, "" },
//  { 0x506B, "" },
    { 0x506C, "manage_player_linked_view" },
//  { 0x506D, "" },
//  { 0x506E, "" },
    { 0x506F, "manage_sentry_count" },
//  { 0x5070, "" },
//  { 0x5071, "" },
    { 0x5072, "manage_use_region" },
//  { 0x5073, "" },
//  { 0x5074, "" },
//  { 0x5075, "" },
    { 0x5076, "manhandler_hold" },
//  { 0x5077, "" },
//  { 0x5078, "" },
//  { 0x5079, "" },
//  { 0x507A, "" },
//  { 0x507B, "" },
//  { 0x507C, "" },
//  { 0x507D, "" },
//  { 0x507E, "" },
//  { 0x507F, "" },
//  { 0x5080, "" },
    { 0x5081, "mansion_hesh" },
//  { 0x5082, "" },
//  { 0x5083, "" },
//  { 0x5084, "" },
//  { 0x5085, "" },
    { 0x5086, "mantis_explosion" },
    { 0x5087, "mantis_explosion_fragment" },
//  { 0x5088, "" },
//  { 0x5089, "" },
//  { 0x508A, "" },
    { 0x508B, "manual_clear_hint_on_trigger" },
//  { 0x508C, "" },
//  { 0x508D, "" },
//  { 0x508E, "" },
//  { 0x508F, "" },
//  { 0x5090, "" },
    { 0x5091, "manualdropthink" },
//  { 0x5092, "" },
    { 0x5093, "manualmovefree" },
//  { 0x5094, "" },
//  { 0x5095, "" },
//  { 0x5096, "" },
    { 0x5097, "map_is_early_in_the_game" },
//  { 0x5098, "" },
    { 0x5099, "map_without_loadout" },
    { 0x509A, "mapcenter" },
//  { 0x509B, "" },
    { 0x509C, "mapcustomcratefunc" },
    { 0x509D, "mapcustomkillstreakfunc" },
    { 0x509E, "mapsize" },
    { 0x509F, "mark_completed" },
//  { 0x50A0, "" },
    { 0x50A1, "mark_friendly_vehicles" },
//  { 0x50A2, "" },
    { 0x50A3, "mark_suits_for_delete" },
    { 0x50A4, "markedduration" },
//  { 0x50A5, "" },
//  { 0x50A6, "" },
//  { 0x50A7, "" },
//  { 0x50A8, "" },
//  { 0x50A9, "" },
    { 0x50AA, "markplayer" },
//  { 0x50AB, "" },
//  { 0x50AC, "" },
//  { 0x50AD, "" },
//  { 0x50AE, "" },
//  { 0x50AF, "" },
    { 0x50B0, "mask_interactives_in_volumes" },
    { 0x50B1, "mask_prop" },
//  { 0x50B2, "" },
    { 0x50B3, "massnodeinitfunctions" },
//  { 0x50B4, "" },
//  { 0x50B5, "" },
//  { 0x50B6, "" },
    { 0x50B7, "match_events_fx" },
//  { 0x50B8, "" },
    { 0x50B9, "matchbonus" },
//  { 0x50BA, "" },
    { 0x50BB, "matchestargetteam" },
    { 0x50BC, "matchevents" },
    { 0x50BD, "matcheventsinit" },
    { 0x50BE, "matcheventstarted" },
    { 0x50BF, "matchforfeittimer" },
    { 0x50C0, "matchforfeittimer_internal" },
    { 0x50C1, "matchmakinggame" },
    { 0x50C2, "matchoutcomenotify" },
    { 0x50C3, "matchrules_allowcustomclasses" },
    { 0x50C4, "matchrules_damagemultiplier" },
    { 0x50C5, "matchrules_numinitialinfected" },
    { 0x50C6, "matchrules_randomize" },
    { 0x50C7, "matchrules_showjuggradaricon" },
    { 0x50C8, "matchrules_vampirism" },
    { 0x50C9, "matchstarttimer" },
    { 0x50CA, "matchstarttimer_internal" },
//  { 0x50CB, "" },
    { 0x50CC, "matchstarttimerskip" },
//  { 0x50CD, "" },
    { 0x50CE, "matv" },
//  { 0x50CF, "" },
//  { 0x50D0, "" },
//  { 0x50D1, "" },
//  { 0x50D2, "" },
//  { 0x50D3, "" },
    { 0x50D4, "max_capacity" },
    { 0x50D5, "max_count" },
    { 0x50D6, "max_damage" },
    { 0x50D7, "max_distance" },
    { 0x50D8, "max_drones" },
//  { 0x50D9, "" },
//  { 0x50DA, "" },
//  { 0x50DB, "" },
    { 0x50DC, "max_lurker_population" },
//  { 0x50DD, "" },
//  { 0x50DE, "" },
    { 0x50DF, "max_rotation_speed" },
//  { 0x50E0, "" },
//  { 0x50E1, "" },
//  { 0x50E2, "" },
    { 0x50E3, "max_speed" },
//  { 0x50E4, "" },
//  { 0x50E5, "" },
    { 0x50E6, "max_velocity" },
//  { 0x50E7, "" },
    { 0x50E8, "max_zodiacs" },
    { 0x50E9, "max_zoom_dof" },
    { 0x50EA, "maxalienattackerdifficultyvalue" },
    { 0x50EB, "maxaliveenemycount" },
    { 0x50EC, "maxallowedteamkills" },
    { 0x50ED, "maxalpha" },
    { 0x50EE, "maxammopickupsperround" },
//  { 0x50EF, "" },
//  { 0x50F0, "" },
//  { 0x50F1, "" },
//  { 0x50F2, "" },
    { 0x50F3, "maxclients" },
    { 0x50F4, "maxcurrency" },
//  { 0x50F5, "" },
    { 0x50F6, "maxdestructions" },
    { 0x50F7, "maxdetpackdamage" },
    { 0x50F8, "maxdirections" },
//  { 0x50F9, "" },
    { 0x50FA, "maxdistance" },
//  { 0x50FB, "" },
//  { 0x50FC, "" },
    { 0x50FD, "maxemissive" },
    { 0x50FE, "maxenemycount" },
    { 0x50FF, "maxevents" },
//  { 0x5100, "" },
    { 0x5101, "maxflashedseconds" },
    { 0x5102, "maxfontscale" },
//  { 0x5103, "" },
    { 0x5104, "maxhealthoverlay" },
    { 0x5105, "maxheight" },
    { 0x5106, "maxkillstreaks" },
    { 0x5107, "maxlaststands" },
//  { 0x5108, "" },
    { 0x5109, "maxlives" },
    { 0x510A, "maxlogclients" },
//  { 0x510B, "" },
    { 0x510C, "maxnamelength" },
    { 0x510D, "maxnumawardsperplayer" },
    { 0x510E, "maxnumchallengesperplayer" },
    { 0x510F, "maxopacity" },
    { 0x5110, "maxperplayerexplosives" },
    { 0x5111, "maxpickupsperround" },
    { 0x5112, "maxplayercount" },
    { 0x5113, "maxprestige" },
    { 0x5114, "maxradius" },
    { 0x5115, "maxrank" },
//  { 0x5116, "" },
    { 0x5117, "maxrounds" },
//  { 0x5118, "" },
//  { 0x5119, "" },
    { 0x511A, "maxtracecount" },
//  { 0x511B, "" },
    { 0x511C, "maxuses" },
    { 0x511D, "maxvehiclesallowed" },
    { 0x511E, "maxvisibledist_old" },
//  { 0x511F, "" },
    { 0x5120, "maydolaststand" },
//  { 0x5121, "" },
//  { 0x5122, "" },
//  { 0x5123, "" },
    { 0x5124, "maydropweapon" },
    { 0x5125, "mayonlydie" },
//  { 0x5126, "" },
//  { 0x5127, "" },
    { 0x5128, "mayspawn" },
//  { 0x5129, "" },
//  { 0x512A, "" },
//  { 0x512B, "" },
    { 0x512C, "medbay_cleanup" },
    { 0x512D, "medbay_player_anim" },
//  { 0x512E, "" },
//  { 0x512F, "" },
//  { 0x5130, "" },
//  { 0x5131, "" },
//  { 0x5132, "" },
    { 0x5133, "meeting_guys" },
//  { 0x5134, "" },
//  { 0x5135, "" },
    { 0x5136, "meetup_vo" },
//  { 0x5137, "" },
//  { 0x5138, "" },
//  { 0x5139, "" },
//  { 0x513A, "" },
//  { 0x513B, "" },
//  { 0x513C, "" },
//  { 0x513D, "" },
//  { 0x513E, "" },
//  { 0x513F, "" },
    { 0x5140, "melee_aivsai_exposed_chooseanimationandposition_behind" },
//  { 0x5141, "" },
    { 0x5142, "melee_aivsai_exposed_chooseanimationandposition_flip" },
//  { 0x5143, "" },
//  { 0x5144, "" },
//  { 0x5145, "" },
//  { 0x5146, "" },
//  { 0x5147, "" },
//  { 0x5148, "" },
//  { 0x5149, "" },
//  { 0x514A, "" },
//  { 0x514B, "" },
    { 0x514C, "melee_aivsai_targetlink" },
//  { 0x514D, "" },
//  { 0x514E, "" },
    { 0x514F, "melee_clean_up" },
//  { 0x5150, "" },
//  { 0x5151, "" },
//  { 0x5152, "" },
//  { 0x5153, "" },
//  { 0x5154, "" },
//  { 0x5155, "" },
    { 0x5156, "melee_deathhandler_regular" },
//  { 0x5157, "" },
//  { 0x5158, "" },
//  { 0x5159, "" },
//  { 0x515A, "" },
    { 0x515B, "melee_dogcleanup" },
//  { 0x515C, "" },
    { 0x515D, "melee_droppedweaponrestore" },
    { 0x515E, "melee_endscript" },
//  { 0x515F, "" },
    { 0x5160, "melee_endscript_checkpositionandmovement" },
//  { 0x5161, "" },
//  { 0x5162, "" },
//  { 0x5163, "" },
//  { 0x5164, "" },
//  { 0x5165, "" },
//  { 0x5166, "" },
//  { 0x5167, "" },
//  { 0x5168, "" },
//  { 0x5169, "" },
    { 0x516A, "melee_in_posture" },
//  { 0x516B, "" },
//  { 0x516C, "" },
//  { 0x516D, "" },
    { 0x516E, "melee_jumping_to_wall" },
    { 0x516F, "melee_kill_stab" },
//  { 0x5170, "" },
//  { 0x5171, "" },
//  { 0x5172, "" },
//  { 0x5173, "" },
//  { 0x5174, "" },
//  { 0x5175, "" },
//  { 0x5176, "" },
//  { 0x5177, "" },
//  { 0x5178, "" },
//  { 0x5179, "" },
//  { 0x517A, "" },
    { 0x517B, "melee_player_lerp_back" },
    { 0x517C, "melee_playfacialanim" },
//  { 0x517D, "" },
    { 0x517E, "melee_resetaction" },
    { 0x517F, "melee_scalar" },
    { 0x5180, "melee_setjumpanimstates" },
    { 0x5181, "melee_standard_checktimeconstraints" },
//  { 0x5182, "" },
//  { 0x5183, "" },
//  { 0x5184, "" },
//  { 0x5185, "" },
//  { 0x5186, "" },
    { 0x5187, "melee_standard_resetgiveuptime" },
//  { 0x5188, "" },
//  { 0x5189, "" },
    { 0x518A, "melee_stealthcheck" },
//  { 0x518B, "" },
    { 0x518C, "melee_success" },
//  { 0x518D, "" },
//  { 0x518E, "" },
    { 0x518F, "melee_synch" },
    { 0x5190, "melee_synch_attack" },
    { 0x5191, "melee_trigger" },
//  { 0x5192, "" },
//  { 0x5193, "" },
//  { 0x5194, "" },
//  { 0x5195, "" },
//  { 0x5196, "" },
//  { 0x5197, "" },
//  { 0x5198, "" },
//  { 0x5199, "" },
//  { 0x519A, "" },
    { 0x519B, "meleebiteattackplayer" },
//  { 0x519C, "" },
//  { 0x519D, "" },
//  { 0x519E, "" },
//  { 0x519F, "" },
    { 0x51A0, "meleefailed" },
    { 0x51A1, "meleeforcedexposedflip" },
    { 0x51A2, "meleeforcedexposedwrestle" },
//  { 0x51A3, "" },
//  { 0x51A4, "" },
//  { 0x51A5, "" },
    { 0x51A6, "meleekilltarget" },
    { 0x51A7, "meleeplayerwhilemoving" },
//  { 0x51A8, "" },
//  { 0x51A9, "" },
//  { 0x51AA, "" },
    { 0x51AB, "meleestrength" },
    { 0x51AC, "meleestruggle_istraverse" },
//  { 0x51AD, "" },
    { 0x51AE, "meleestrugglevsai_first_attack" },
    { 0x51AF, "meleestrugglevsai_interrupted_animcustom" },
    { 0x51B0, "meleestrugglevsai_interrupted_animcustom_cleanup" },
//  { 0x51B1, "" },
//  { 0x51B2, "" },
    { 0x51B3, "meleestrugglevsai_supershort" },
//  { 0x51B4, "" },
    { 0x51B5, "meleestrugglevsdog" },
//  { 0x51B6, "" },
//  { 0x51B7, "" },
//  { 0x51B8, "" },
    { 0x51B9, "meleestrugglevsdog_justdie" },
//  { 0x51BA, "" },
    { 0x51BB, "meleestrugglevsdog_traverse" },
    { 0x51BC, "meleestun" },
//  { 0x51BD, "" },
//  { 0x51BE, "" },
//  { 0x51BF, "" },
//  { 0x51C0, "" },
//  { 0x51C1, "" },
//  { 0x51C2, "" },
//  { 0x51C3, "" },
    { 0x51C4, "memberremovestrings" },
//  { 0x51C5, "" },
//  { 0x51C6, "" },
//  { 0x51C7, "" },
//  { 0x51C8, "" },
    { 0x51C9, "menu_create" },
//  { 0x51CA, "" },
    { 0x51CB, "menu_fx_creation" },
    { 0x51CC, "menu_fx_option_set" },
    { 0x51CD, "menu_none" },
//  { 0x51CE, "" },
    { 0x51CF, "menuclass" },
//  { 0x51D0, "" },
//  { 0x51D1, "" },
    { 0x51D2, "menuspectator" },
//  { 0x51D3, "" },
    { 0x51D4, "merrick_goes_green" },
    { 0x51D5, "merrick_handle_name_when_scanning" },
//  { 0x51D6, "" },
    { 0x51D7, "merrick_medbay" },
    { 0x51D8, "merrick_move_to_edge" },
//  { 0x51D9, "" },
    { 0x51DA, "merrick_scene_dialogue" },
//  { 0x51DB, "" },
//  { 0x51DC, "" },
//  { 0x51DD, "" },
//  { 0x51DE, "" },
    { 0x51DF, "merrick_shoots_first_guy" },
//  { 0x51E0, "" },
    { 0x51E1, "metal_detector" },
    { 0x51E2, "metal_detector_dmg_monitor" },
    { 0x51E3, "metal_detector_touch_monitor" },
    { 0x51E4, "metal_detector_weapons" },
//  { 0x51E5, "" },
//  { 0x51E6, "" },
    { 0x51E7, "meteorfireworkstructs" },
    { 0x51E8, "meteoroid" },
//  { 0x51E9, "" },
//  { 0x51EA, "" },
//  { 0x51EB, "" },
//  { 0x51EC, "" },
//  { 0x51ED, "" },
//  { 0x51EE, "" },
    { 0x51EF, "meteoroid_start_angles" },
    { 0x51F0, "meteoroid_start_pos" },
    { 0x51F1, "methodsinit" },
    { 0x51F2, "mg" },
//  { 0x51F3, "" },
//  { 0x51F4, "" },
//  { 0x51F5, "" },
    { 0x51F6, "mg42_gunner_manual_think" },
    { 0x51F7, "mg42_gunner_think" },
//  { 0x51F8, "" },
    { 0x51F9, "mg42_setdifficulty" },
    { 0x51FA, "mg42_suppressionfire" },
//  { 0x51FB, "" },
    { 0x51FC, "mg42_think" },
//  { 0x51FD, "" },
//  { 0x51FE, "" },
    { 0x51FF, "mg42badplace_mintime" },
    { 0x5200, "mg42pain" },
//  { 0x5201, "" },
//  { 0x5202, "" },
    { 0x5203, "mg_gunner_team" },
    { 0x5204, "mg_target" },
    { 0x5205, "mg_turret_do_something_while_waiting_for_player" },
    { 0x5206, "mginit" },
//  { 0x5207, "" },
//  { 0x5208, "" },
    { 0x5209, "mgon" },
//  { 0x520A, "" },
//  { 0x520B, "" },
//  { 0x520C, "" },
    { 0x520D, "mgturret_auto" },
//  { 0x520E, "" },
//  { 0x520F, "" },
//  { 0x5210, "" },
//  { 0x5211, "" },
//  { 0x5212, "" },
//  { 0x5213, "" },
//  { 0x5214, "" },
//  { 0x5215, "" },
//  { 0x5216, "" },
//  { 0x5217, "" },
//  { 0x5218, "" },
//  { 0x5219, "" },
//  { 0x521A, "" },
//  { 0x521B, "" },
//  { 0x521C, "" },
//  { 0x521D, "" },
//  { 0x521E, "" },
//  { 0x521F, "" },
    { 0x5220, "mig29_missile_dives" },
//  { 0x5221, "" },
//  { 0x5222, "" },
//  { 0x5223, "" },
//  { 0x5224, "" },
//  { 0x5225, "" },
//  { 0x5226, "" },
//  { 0x5227, "" },
//  { 0x5228, "" },
//  { 0x5229, "" },
//  { 0x522A, "" },
    { 0x522B, "min_damage" },
    { 0x522C, "min_dist_from_all_locations" },
//  { 0x522D, "" },
//  { 0x522E, "" },
//  { 0x522F, "" },
//  { 0x5230, "" },
//  { 0x5231, "" },
//  { 0x5232, "" },
//  { 0x5233, "" },
    { 0x5234, "mindetpackdamage" },
    { 0x5235, "mindistancecallout" },
    { 0x5236, "mindistsquared" },
    { 0x5237, "mine_beacon" },
//  { 0x5238, "" },
//  { 0x5239, "" },
    { 0x523A, "mine_explode" },
//  { 0x523B, "" },
    { 0x523C, "mine_launch" },
    { 0x523D, "mine_notify_on_level" },
//  { 0x523E, "" },
//  { 0x523F, "" },
    { 0x5240, "mine_spin" },
    { 0x5241, "minebounce" },
    { 0x5242, "minedamagedebug" },
    { 0x5243, "minedamagehalfheight" },
    { 0x5244, "minedamageheightpassed" },
    { 0x5245, "minedamagemax" },
    { 0x5246, "minedamagemin" },
    { 0x5247, "minedamagemonitor" },
    { 0x5248, "minedamageradius" },
    { 0x5249, "minedeletetrigger" },
    { 0x524A, "minedetectiongraceperiod" },
    { 0x524B, "minedetectionheight" },
    { 0x524C, "minedetectionradius" },
    { 0x524D, "mineexplodeonnotify" },
    { 0x524E, "minefield" },
    { 0x524F, "minefield_kill" },
    { 0x5250, "minefield_think" },
    { 0x5251, "minefields" },
    { 0x5252, "mineproximitytrigger" },
    { 0x5253, "mines" },
//  { 0x5254, "" },
//  { 0x5255, "" },
    { 0x5256, "mineselfdestruct" },
    { 0x5257, "mineselfdestructtime" },
    { 0x5258, "minesensorbounce" },
    { 0x5259, "minesensoronnotify" },
    { 0x525A, "minethrown" },
    { 0x525B, "mineused" },
//  { 0x525C, "" },
//  { 0x525D, "" },
//  { 0x525E, "" },
//  { 0x525F, "" },
//  { 0x5260, "" },
//  { 0x5261, "" },
    { 0x5262, "mini_sub_prop_wash_stop" },
//  { 0x5263, "" },
//  { 0x5264, "" },
//  { 0x5265, "" },
    { 0x5266, "minigun_fire" },
//  { 0x5267, "" },
//  { 0x5268, "" },
    { 0x5269, "minigun_hints_off" },
    { 0x526A, "minigun_hints_on" },
    { 0x526B, "minigun_ignoreme" },
    { 0x526C, "minigun_rumble" },
//  { 0x526D, "" },
//  { 0x526E, "" },
//  { 0x526F, "" },
//  { 0x5270, "" },
//  { 0x5271, "" },
//  { 0x5272, "" },
//  { 0x5273, "" },
    { 0x5274, "minigun_turret_placed_listener" },
    { 0x5275, "minigun_turret_watch_ammo" },
    { 0x5276, "minigun_used" },
    { 0x5277, "minigunchance" },
//  { 0x5278, "" },
//  { 0x5279, "" },
    { 0x527A, "minigunsspinning" },
//  { 0x527B, "" },
    { 0x527C, "minigunweapon" },
//  { 0x527D, "" },
//  { 0x527E, "" },
    { 0x527F, "minimapheight" },
    { 0x5280, "minimaporigin" },
//  { 0x5281, "" },
//  { 0x5282, "" },
    { 0x5283, "minion_approach" },
//  { 0x5284, "" },
//  { 0x5285, "" },
//  { 0x5286, "" },
//  { 0x5287, "" },
    { 0x5288, "minradius" },
//  { 0x5289, "" },
//  { 0x528A, "" },
    { 0x528B, "missed_enemy" },
//  { 0x528C, "" },
//  { 0x528D, "" },
    { 0x528E, "missile_array" },
//  { 0x528F, "" },
//  { 0x5290, "" },
//  { 0x5291, "" },
//  { 0x5292, "" },
//  { 0x5293, "" },
    { 0x5294, "missile_dist_internal" },
//  { 0x5295, "" },
//  { 0x5296, "" },
//  { 0x5297, "" },
//  { 0x5298, "" },
    { 0x5299, "missile_find_ground_target" },
//  { 0x529A, "" },
//  { 0x529B, "" },
//  { 0x529C, "" },
//  { 0x529D, "" },
//  { 0x529E, "" },
//  { 0x529F, "" },
//  { 0x52A0, "" },
//  { 0x52A1, "" },
//  { 0x52A2, "" },
//  { 0x52A3, "" },
//  { 0x52A4, "" },
//  { 0x52A5, "" },
//  { 0x52A6, "" },
//  { 0x52A7, "" },
//  { 0x52A8, "" },
    { 0x52A9, "missile_launcher_destruction_vignette" },
//  { 0x52AA, "" },
//  { 0x52AB, "" },
//  { 0x52AC, "" },
//  { 0x52AD, "" },
//  { 0x52AE, "" },
    { 0x52AF, "missile_move_firemissile" },
//  { 0x52B0, "" },
//  { 0x52B1, "" },
    { 0x52B2, "missile_settargetandflightmode" },
//  { 0x52B3, "" },
//  { 0x52B4, "" },
    { 0x52B5, "missile_starts" },
//  { 0x52B6, "" },
//  { 0x52B7, "" },
//  { 0x52B8, "" },
//  { 0x52B9, "" },
    { 0x52BA, "missile_towerbuzz" },
    { 0x52BB, "missile_trackrealtarget" },
//  { 0x52BC, "" },
    { 0x52BD, "missile_truck_fire_missile" },
//  { 0x52BE, "" },
//  { 0x52BF, "" },
    { 0x52C0, "missileattractor" },
//  { 0x52C1, "" },
//  { 0x52C2, "" },
//  { 0x52C3, "" },
//  { 0x52C4, "" },
//  { 0x52C5, "" },
//  { 0x52C6, "" },
//  { 0x52C7, "" },
//  { 0x52C8, "" },
    { 0x52C9, "missileisgoodtarget" },
//  { 0x52CA, "" },
    { 0x52CB, "missilelosetarget" },
//  { 0x52CC, "" },
//  { 0x52CD, "" },
//  { 0x52CE, "" },
    { 0x52CF, "missiles" },
    { 0x52D0, "missiles_chasing" },
//  { 0x52D1, "" },
//  { 0x52D2, "" },
    { 0x52D3, "missileschasing" },
    { 0x52D4, "missiletags" },
    { 0x52D5, "missiletargetangle" },
    { 0x52D6, "missiletargetflareradius" },
//  { 0x52D7, "" },
    { 0x52D8, "missing_animation_parameters" },
//  { 0x52D9, "" },
    { 0x52DA, "mission_fail_func" },
//  { 0x52DB, "" },
    { 0x52DC, "mission_failed_garage" },
//  { 0x52DD, "" },
//  { 0x52DE, "" },
//  { 0x52DF, "" },
    { 0x52E0, "mission_finished" },
    { 0x52E1, "mission_flag_inits" },
//  { 0x52E2, "" },
//  { 0x52E3, "" },
//  { 0x52E4, "" },
//  { 0x52E5, "" },
//  { 0x52E6, "" },
//  { 0x52E7, "" },
//  { 0x52E8, "" },
//  { 0x52E9, "" },
    { 0x52EA, "mission_post_inits" },
//  { 0x52EB, "" },
    { 0x52EC, "mission_recon" },
//  { 0x52ED, "" },
//  { 0x52EE, "" },
    { 0x52EF, "missionfail" },
    { 0x52F0, "missionfail_rorke" },
//  { 0x52F1, "" },
//  { 0x52F2, "" },
//  { 0x52F3, "" },
//  { 0x52F4, "" },
//  { 0x52F5, "" },
//  { 0x52F6, "" },
//  { 0x52F7, "" },
//  { 0x52F8, "" },
//  { 0x52F9, "" },
    { 0x52FA, "mix" },
//  { 0x52FB, "" },
//  { 0x52FC, "" },
//  { 0x52FD, "" },
    { 0x52FE, "mk32_badassery" },
//  { 0x52FF, "" },
//  { 0x5300, "" },
//  { 0x5301, "" },
//  { 0x5302, "" },
//  { 0x5303, "" },
//  { 0x5304, "" },
//  { 0x5305, "" },
//  { 0x5306, "" },
//  { 0x5307, "" },
    { 0x5308, "mlrs_start_qte" },
//  { 0x5309, "" },
    { 0x530A, "mobilemortar" },
    { 0x530B, "mod" },
//  { 0x530C, "" },
//  { 0x530D, "" },
    { 0x530E, "model_dummy_death" },
    { 0x530F, "model_init" },
    { 0x5310, "model_name_dummy" },
    { 0x5311, "model_name_enemy" },
//  { 0x5312, "" },
//  { 0x5313, "" },
    { 0x5314, "modelbase" },
//  { 0x5315, "" },
    { 0x5316, "modelbombsquad" },
//  { 0x5317, "" },
//  { 0x5318, "" },
    { 0x5319, "modeldummyon" },
    { 0x531A, "modelmgturret" },
//  { 0x531B, "" },
//  { 0x531C, "" },
//  { 0x531D, "" },
//  { 0x531E, "" },
//  { 0x531F, "" },
    { 0x5320, "modifiers" },
//  { 0x5321, "" },
    { 0x5322, "modify_player_speed" },
//  { 0x5323, "" },
    { 0x5324, "modify_sentry_setting" },
    { 0x5325, "modifydamage" },
    { 0x5326, "modifyplayerdamage" },
    { 0x5327, "modifyplayerdamagehorde" },
    { 0x5328, "mods_override" },
    { 0x5329, "modulate_speed_based_on_progress" },
//  { 0x532A, "" },
    { 0x532B, "module_int" },
//  { 0x532C, "" },
//  { 0x532D, "" },
//  { 0x532E, "" },
//  { 0x532F, "" },
//  { 0x5330, "" },
//  { 0x5331, "" },
    { 0x5332, "monitor_attackable_ent_damage" },
//  { 0x5333, "" },
    { 0x5334, "monitor_bar_drift" },
//  { 0x5335, "" },
//  { 0x5336, "" },
//  { 0x5337, "" },
    { 0x5338, "monitor_can_cut_rope" },
    { 0x5339, "monitor_cautious_approach_dangerous_locations" },
//  { 0x533A, "" },
//  { 0x533B, "" },
//  { 0x533C, "" },
//  { 0x533D, "" },
    { 0x533E, "monitor_controls_and_fx" },
    { 0x533F, "monitor_deaths_on_dynamic_array" },
//  { 0x5340, "" },
//  { 0x5341, "" },
    { 0x5342, "monitor_drill_complete" },
    { 0x5343, "monitor_enemies_in_pods" },
//  { 0x5344, "" },
    { 0x5345, "monitor_enemy_for_downed" },
//  { 0x5346, "" },
//  { 0x5347, "" },
//  { 0x5348, "" },
    { 0x5349, "monitor_flare_use" },
    { 0x534A, "monitor_fx" },
//  { 0x534B, "" },
    { 0x534C, "monitor_guy_moveup" },
//  { 0x534D, "" },
//  { 0x534E, "" },
//  { 0x534F, "" },
    { 0x5350, "monitor_missile_distance" },
//  { 0x5351, "" },
//  { 0x5352, "" },
    { 0x5353, "monitor_pain" },
//  { 0x5354, "" },
//  { 0x5355, "" },
//  { 0x5356, "" },
//  { 0x5357, "" },
//  { 0x5358, "" },
//  { 0x5359, "" },
//  { 0x535A, "" },
//  { 0x535B, "" },
//  { 0x535C, "" },
//  { 0x535D, "" },
//  { 0x535E, "" },
    { 0x535F, "monitor_spawners" },
//  { 0x5360, "" },
//  { 0x5361, "" },
    { 0x5362, "monitor_touching" },
    { 0x5363, "monitor_trig_activation" },
//  { 0x5364, "" },
//  { 0x5365, "" },
    { 0x5366, "monitorads_blend_dof" },
    { 0x5367, "monitorads_zoom_elem_offset" },
    { 0x5368, "monitorads_zoom_elem_reset" },
    { 0x5369, "monitorads_zoom_hud_delay" },
//  { 0x536A, "" },
    { 0x536B, "monitorads_zoom_out" },
//  { 0x536C, "" },
//  { 0x536D, "" },
//  { 0x536E, "" },
    { 0x536F, "monitoraliensfailed" },
//  { 0x5370, "" },
//  { 0x5371, "" },
//  { 0x5372, "" },
//  { 0x5373, "" },
//  { 0x5374, "" },
//  { 0x5375, "" },
//  { 0x5376, "" },
//  { 0x5377, "" },
//  { 0x5378, "" },
    { 0x5379, "monitorconcussion" },
    { 0x537A, "monitorcratejacking" },
    { 0x537B, "monitordamage" },
    { 0x537C, "monitordamageoneshot" },
//  { 0x537D, "" },
    { 0x537E, "monitordisconnect" },
    { 0x537F, "monitordisownkillstreaks" },
//  { 0x5380, "" },
    { 0x5381, "monitordoubletap" },
    { 0x5382, "monitorempgrenade" },
    { 0x5383, "monitorenemydistance" },
    { 0x5384, "monitorenemymissilefire" },
//  { 0x5385, "" },
    { 0x5386, "monitorexplosionssurvived" },
//  { 0x5387, "" },
//  { 0x5388, "" },
//  { 0x5389, "" },
//  { 0x538A, "" },
    { 0x538B, "monitorflares" },
    { 0x538C, "monitorflash" },
//  { 0x538D, "" },
    { 0x538E, "monitorflashhits" },
//  { 0x538F, "" },
//  { 0x5390, "" },
//  { 0x5391, "" },
    { 0x5392, "monitorhealed" },
//  { 0x5393, "" },
//  { 0x5394, "" },
//  { 0x5395, "" },
//  { 0x5396, "" },
    { 0x5397, "monitorhealth_ondeath" },
    { 0x5398, "monitorhealth_ondeath_apache_crash" },
//  { 0x5399, "" },
//  { 0x539A, "" },
//  { 0x539B, "" },
//  { 0x539C, "" },
//  { 0x539D, "" },
    { 0x539E, "monitorkills" },
//  { 0x539F, "" },
//  { 0x53A0, "" },
//  { 0x53A1, "" },
    { 0x53A2, "monitorlivetime" },
//  { 0x53A3, "" },
//  { 0x53A4, "" },
//  { 0x53A5, "" },
    { 0x53A6, "monitormagcycle" },
//  { 0x53A7, "" },
    { 0x53A8, "monitormarkervisibility" },
//  { 0x53A9, "" },
    { 0x53AA, "monitormisc" },
//  { 0x53AB, "" },
//  { 0x53AC, "" },
    { 0x53AD, "monitormovedown" },
    { 0x53AE, "monitormovementdistance" },
//  { 0x53AF, "" },
    { 0x53B0, "monitornormalroundend" },
//  { 0x53B1, "" },
    { 0x53B2, "monitorobjectives" },
    { 0x53B3, "monitorpositioncamping" },
    { 0x53B4, "monitorprocesschallenge" },
    { 0x53B5, "monitorreload" },
//  { 0x53B6, "" },
    { 0x53B7, "monitorreloads" },
//  { 0x53B8, "" },
    { 0x53B9, "monitorrocketfire2" },
    { 0x53BA, "monitorroundend" },
//  { 0x53BB, "" },
//  { 0x53BC, "" },
    { 0x53BD, "monitorscopechange" },
//  { 0x53BE, "" },
    { 0x53BF, "monitorshieldblocks" },
    { 0x53C0, "monitorshotsfired" },
    { 0x53C1, "monitorsinglesprintdistance" },
    { 0x53C2, "monitorspecialroundend" },
//  { 0x53C3, "" },
//  { 0x53C4, "" },
//  { 0x53C5, "" },
//  { 0x53C6, "" },
    { 0x53C7, "monitorstancetime" },
    { 0x53C8, "monitorstateshud" },
//  { 0x53C9, "" },
//  { 0x53CA, "" },
    { 0x53CB, "monitorstuck" },
    { 0x53CC, "monitorstunhits" },
    { 0x53CD, "monitorsupportdropprogress" },
    { 0x53CE, "monitorsurvivaltime" },
    { 0x53CF, "monitorswaps" },
//  { 0x53D0, "" },
    { 0x53D1, "monitortaguse" },
    { 0x53D2, "monitorthermalvision" },
    { 0x53D3, "monitortiuse" },
//  { 0x53D4, "" },
    { 0x53D5, "monitorturretfire" },
//  { 0x53D6, "" },
//  { 0x53D7, "" },
//  { 0x53D8, "" },
    { 0x53D9, "monitorweaponprogress" },
//  { 0x53DA, "" },
//  { 0x53DB, "" },
//  { 0x53DC, "" },
//  { 0x53DD, "" },
    { 0x53DE, "mortar_ends" },
    { 0x53DF, "mortar_fire_on_struct" },
//  { 0x53E0, "" },
//  { 0x53E1, "" },
//  { 0x53E2, "" },
//  { 0x53E3, "" },
//  { 0x53E4, "" },
//  { 0x53E5, "" },
//  { 0x53E6, "" },
//  { 0x53E7, "" },
//  { 0x53E8, "" },
//  { 0x53E9, "" },
//  { 0x53EA, "" },
    { 0x53EB, "mortar_tutorial_given" },
//  { 0x53EC, "" },
//  { 0x53ED, "" },
    { 0x53EE, "mortardamageradius" },
    { 0x53EF, "mortardamagetriggerdist" },
    { 0x53F0, "mortarearthquakeradius" },
//  { 0x53F1, "" },
//  { 0x53F2, "" },
    { 0x53F3, "mortarfx" },
    { 0x53F4, "mortargroup" },
//  { 0x53F5, "" },
//  { 0x53F6, "" },
    { 0x53F7, "mortarnoincomingsound" },
//  { 0x53F8, "" },
    { 0x53F9, "mortarrecoil" },
    { 0x53FA, "mortars" },
//  { 0x53FB, "" },
//  { 0x53FC, "" },
    { 0x53FD, "mortartrigger" },
//  { 0x53FE, "" },
//  { 0x53FF, "" },
    { 0x5400, "mosley_airlock_ln_1" },
    { 0x5401, "mosley_airlock_ln_2" },
    { 0x5402, "motion_light" },
//  { 0x5403, "" },
//  { 0x5404, "" },
//  { 0x5405, "" },
//  { 0x5406, "" },
    { 0x5407, "motion_trigger" },
    { 0x5408, "motionsensor_processtaggedassist" },
    { 0x5409, "motionsensormarkedby" },
//  { 0x540A, "" },
//  { 0x540B, "" },
//  { 0x540C, "" },
    { 0x540D, "mount_tank" },
    { 0x540E, "movable_cover_at_goal" },
    { 0x540F, "movable_cover_calc_move_speed_scale" },
    { 0x5410, "movable_cover_connect_traversals" },
    { 0x5411, "movable_cover_default_parameters" },
    { 0x5412, "movable_cover_disconnect_traversals" },
    { 0x5413, "movable_cover_fade_in_use_icon" },
    { 0x5414, "movable_cover_fade_out_use_icon" },
    { 0x5415, "movable_cover_get_sound" },
    { 0x5416, "movable_cover_huds" },
    { 0x5417, "movable_cover_init" },
    { 0x5418, "movable_cover_is_pushed" },
    { 0x5419, "movable_cover_is_touched" },
    { 0x541A, "movable_cover_mantlebrush_think" },
    { 0x541B, "movable_cover_move_anim" },
    { 0x541C, "movable_cover_move_delay" },
    { 0x541D, "movable_cover_move_sounds" },
    { 0x541E, "movable_cover_parse_parameters" },
    { 0x541F, "movable_cover_precache" },
    { 0x5420, "movable_cover_set_user" },
    { 0x5421, "movable_cover_trigger" },
    { 0x5422, "movable_cover_update_use_icon" },
    { 0x5423, "movable_cover_use_icon" },
    { 0x5424, "movable_cover_use_icons" },
    { 0x5425, "movable_cover_wait_for_user_or_timeout" },
    { 0x5426, "movable_type" },
    { 0x5427, "movables" },
//  { 0x5428, "" },
    { 0x5429, "move_all_fx" },
    { 0x542A, "move_allies_from_fire_blocker" },
//  { 0x542B, "" },
    { 0x542C, "move_ally_to_mesh" },
//  { 0x542D, "" },
    { 0x542E, "move_angles" },
    { 0x542F, "move_apache_to_main_island" },
    { 0x5430, "move_arc" },
    { 0x5431, "move_arc_dist" },
    { 0x5432, "move_arc_zodiac" },
//  { 0x5433, "" },
//  { 0x5434, "" },
//  { 0x5435, "" },
//  { 0x5436, "" },
    { 0x5437, "move_check" },
//  { 0x5438, "" },
    { 0x5439, "move_controlroom_to_new_location" },
//  { 0x543A, "" },
//  { 0x543B, "" },
//  { 0x543C, "" },
//  { 0x543D, "" },
//  { 0x543E, "" },
//  { 0x543F, "" },
    { 0x5440, "move_explosion_buildup_rumble" },
//  { 0x5441, "" },
//  { 0x5442, "" },
//  { 0x5443, "" },
//  { 0x5444, "" },
//  { 0x5445, "" },
//  { 0x5446, "" },
//  { 0x5447, "" },
    { 0x5448, "move_player_to_start_point" },
//  { 0x5449, "" },
    { 0x544A, "move_previous" },
    { 0x544B, "move_primary_light" },
//  { 0x544C, "" },
//  { 0x544D, "" },
//  { 0x544E, "" },
//  { 0x544F, "" },
//  { 0x5450, "" },
    { 0x5451, "move_side" },
    { 0x5452, "move_speed_scalar" },
//  { 0x5453, "" },
//  { 0x5454, "" },
//  { 0x5455, "" },
//  { 0x5456, "" },
//  { 0x5457, "" },
    { 0x5458, "move_state_loop" },
    { 0x5459, "move_state_loop_run" },
    { 0x545A, "move_state_shift_back" },
    { 0x545B, "move_state_start" },
//  { 0x545C, "" },
//  { 0x545D, "" },
//  { 0x545E, "" },
    { 0x545F, "move_to_breach" },
//  { 0x5460, "" },
//  { 0x5461, "" },
//  { 0x5462, "" },
//  { 0x5463, "" },
//  { 0x5464, "" },
//  { 0x5465, "" },
//  { 0x5466, "" },
//  { 0x5467, "" },
    { 0x5468, "move_transition_arrays" },
//  { 0x5469, "" },
//  { 0x546A, "" },
//  { 0x546B, "" },
//  { 0x546C, "" },
//  { 0x546D, "" },
//  { 0x546E, "" },
//  { 0x546F, "" },
//  { 0x5470, "" },
    { 0x5471, "move_with_plane" },
    { 0x5472, "move_with_rate" },
//  { 0x5473, "" },
//  { 0x5474, "" },
//  { 0x5475, "" },
//  { 0x5476, "" },
    { 0x5477, "movecovertocover_checkstartpose" },
//  { 0x5478, "" },
//  { 0x5479, "" },
    { 0x547A, "movedlow" },
//  { 0x547B, "" },
    { 0x547C, "movedrecently" },
//  { 0x547D, "" },
    { 0x547E, "moveloop" },
//  { 0x547F, "" },
//  { 0x5480, "" },
//  { 0x5481, "" },
//  { 0x5482, "" },
//  { 0x5483, "" },
//  { 0x5484, "" },
//  { 0x5485, "" },
//  { 0x5486, "" },
    { 0x5487, "movement_back" },
//  { 0x5488, "" },
//  { 0x5489, "" },
//  { 0x548A, "" },
//  { 0x548B, "" },
    { 0x548C, "movemsg" },
//  { 0x548D, "" },
//  { 0x548E, "" },
    { 0x548F, "moveplaybackrate" },
    { 0x5490, "moveplayertochopper" },
//  { 0x5491, "" },
    { 0x5492, "mover_candidates" },
    { 0x5493, "mover_delete" },
//  { 0x5494, "" },
//  { 0x5495, "" },
    { 0x5496, "movercreate" },
//  { 0x5497, "" },
//  { 0x5498, "" },
    { 0x5499, "movers" },
    { 0x549A, "moverun" },
    { 0x549B, "moverwaitforuse" },
//  { 0x549C, "" },
//  { 0x549D, "" },
//  { 0x549E, "" },
    { 0x549F, "movespeed_multiplier" },
//  { 0x54A0, "" },
//  { 0x54A1, "" },
    { 0x54A2, "movespeedscale" },
    { 0x54A3, "movespeedscaler" },
//  { 0x54A4, "" },
    { 0x54A5, "movestartbattlechatter" },
//  { 0x54A6, "" },
//  { 0x54A7, "" },
    { 0x54A8, "moveswim" },
//  { 0x54A9, "" },
//  { 0x54AA, "" },
//  { 0x54AB, "" },
    { 0x54AC, "moveswim_combat_forward_enter" },
    { 0x54AD, "moveswim_combat_forward_exit" },
//  { 0x54AE, "" },
//  { 0x54AF, "" },
    { 0x54B0, "moveswim_combat_strafe_exit" },
//  { 0x54B1, "" },
//  { 0x54B2, "" },
//  { 0x54B3, "" },
//  { 0x54B4, "" },
    { 0x54B5, "moveswim_set" },
//  { 0x54B6, "" },
    { 0x54B7, "movetime" },
//  { 0x54B8, "" },
//  { 0x54B9, "" },
//  { 0x54BA, "" },
    { 0x54BB, "moveto_speed" },
//  { 0x54BC, "" },
//  { 0x54BD, "" },
//  { 0x54BE, "" },
//  { 0x54BF, "" },
//  { 0x54C0, "" },
//  { 0x54C1, "" },
//  { 0x54C2, "" },
//  { 0x54C3, "" },
//  { 0x54C4, "" },
//  { 0x54C5, "" },
    { 0x54C6, "moving" },
//  { 0x54C7, "" },
//  { 0x54C8, "" },
    { 0x54C9, "moving_cover_death" },
    { 0x54CA, "moving_cover_guys" },
    { 0x54CB, "moving_cover_jumped" },
    { 0x54CC, "moving_cover_lightsoff" },
//  { 0x54CD, "" },
    { 0x54CE, "moving_cover_obj1" },
//  { 0x54CF, "" },
//  { 0x54D0, "" },
//  { 0x54D1, "" },
//  { 0x54D2, "" },
//  { 0x54D3, "" },
    { 0x54D4, "moving_crates_plane" },
//  { 0x54D5, "" },
//  { 0x54D6, "" },
    { 0x54D7, "moving_jeeps_and_crates" },
//  { 0x54D8, "" },
//  { 0x54D9, "" },
//  { 0x54DA, "" },
    { 0x54DB, "moving_platform" },
    { 0x54DC, "moving_platform_empty_func" },
//  { 0x54DD, "" },
    { 0x54DE, "moving_water" },
//  { 0x54DF, "" },
    { 0x54E0, "movingplatformdetonate" },
//  { 0x54E1, "" },
    { 0x54E2, "mp_alien_town_intro_drill_setup" },
    { 0x54E3, "mp_createfx" },
//  { 0x54E4, "" },
//  { 0x54E5, "" },
//  { 0x54E6, "" },
//  { 0x54E7, "" },
//  { 0x54E8, "" },
//  { 0x54E9, "" },
//  { 0x54EA, "" },
//  { 0x54EB, "" },
    { 0x54EC, "mp_dart_is_light_entity" },
//  { 0x54ED, "" },
    { 0x54EE, "mp_dart_restarteffect" },
    { 0x54EF, "mp_dart_tv_flicker" },
    { 0x54F0, "mp_ents_clean_up" },
//  { 0x54F1, "" },
    { 0x54F2, "msg" },
    { 0x54F3, "mssl_launch_destory_sfx" },
//  { 0x54F4, "" },
    { 0x54F5, "mt_getteamheadicon" },
    { 0x54F6, "mt_getteamicon" },
    { 0x54F7, "mt_getteamname" },
    { 0x54F8, "mtdm_updateteamplacement" },
    { 0x54F9, "mugger_add_extra_tag" },
    { 0x54FA, "mugger_bank_limit" },
    { 0x54FB, "mugger_bank_tags" },
    { 0x54FC, "mugger_check_muggernaut" },
    { 0x54FD, "mugger_delayed_banking" },
    { 0x54FE, "mugger_dropzones" },
    { 0x54FF, "mugger_extra_tags" },
    { 0x5500, "mugger_first_unused_or_oldest_extra_tag" },
    { 0x5501, "mugger_fx" },
    { 0x5502, "mugger_fx_playing" },
    { 0x5503, "mugger_init_tags" },
    { 0x5504, "mugger_jackpot_abort_after_time" },
    { 0x5505, "mugger_jackpot_cleanup" },
    { 0x5506, "mugger_jackpot_drop" },
    { 0x5507, "mugger_jackpot_fx" },
    { 0x5508, "mugger_jackpot_fx_cleanup" },
    { 0x5509, "mugger_jackpot_limit" },
    { 0x550A, "mugger_jackpot_num_tags" },
    { 0x550B, "mugger_jackpot_pile_notify" },
    { 0x550C, "mugger_jackpot_pile_notify_cleanup" },
    { 0x550D, "mugger_jackpot_run" },
    { 0x550E, "mugger_jackpot_tags_spawned" },
    { 0x550F, "mugger_jackpot_tags_unspawned" },
    { 0x5510, "mugger_jackpot_text" },
    { 0x5511, "mugger_jackpot_timer" },
    { 0x5512, "mugger_jackpot_wait_sec" },
    { 0x5513, "mugger_jackpot_watch" },
    { 0x5514, "mugger_last_mega_drop" },
    { 0x5515, "mugger_max_extra_tags" },
    { 0x5516, "mugger_min_spawn_dist_sq" },
    { 0x5517, "mugger_monitor_remote_uav_pickups" },
    { 0x5518, "mugger_monitor_tank_pickups" },
    { 0x5519, "mugger_muggernaut_muggings_needed" },
    { 0x551A, "mugger_muggernaut_window" },
    { 0x551B, "mugger_pile_icon_remove" },
    { 0x551C, "mugger_scorelimit" },
    { 0x551D, "mugger_tag_pickup_wait" },
    { 0x551E, "mugger_tag_pile_notify" },
    { 0x551F, "mugger_tag_temp_spawn" },
    { 0x5520, "mugger_targetfxid" },
    { 0x5521, "mugger_throwing_knife_mug_frac" },
    { 0x5522, "mugger_timelimit" },
    { 0x5523, "muggercratethink" },
    { 0x5524, "muggings" },
    { 0x5525, "multibomb" },
    { 0x5526, "multikill" },
//  { 0x5527, "" },
//  { 0x5528, "" },
    { 0x5529, "multiple_c4" },
//  { 0x552A, "" },
    { 0x552B, "multipliertextpopup" },
    { 0x552C, "multipliertextpopup_watchdeath" },
    { 0x552D, "multipliertextpopup_watchgameend" },
    { 0x552E, "multiteambased" },
//  { 0x552F, "" },
//  { 0x5530, "" },
//  { 0x5531, "" },
    { 0x5532, "music_escape_hot" },
//  { 0x5533, "" },
//  { 0x5534, "" },
//  { 0x5535, "" },
//  { 0x5536, "" },
    { 0x5537, "music_loop_stealth" },
//  { 0x5538, "" },
    { 0x5539, "music_on_flag" },
    { 0x553A, "music_play" },
//  { 0x553B, "" },
    { 0x553C, "music_play_jg" },
//  { 0x553D, "" },
//  { 0x553E, "" },
//  { 0x553F, "" },
    { 0x5540, "music_stealth_tension_loop" },
//  { 0x5541, "" },
//  { 0x5542, "" },
//  { 0x5543, "" },
    { 0x5544, "musiclength" },
//  { 0x5545, "" },
    { 0x5546, "muzzleflashoverride" },
    { 0x5547, "my_animnode" },
//  { 0x5548, "" },
//  { 0x5549, "" },
//  { 0x554A, "" },
    { 0x554B, "my_speed" },
//  { 0x554C, "" },
//  { 0x554D, "" },
//  { 0x554E, "" },
//  { 0x554F, "" },
//  { 0x5550, "" },
//  { 0x5551, "" },
//  { 0x5552, "" },
//  { 0x5553, "" },
    { 0x5554, "n_door_knock" },
    { 0x5555, "n_hesh_stumble_and_path" },
    { 0x5556, "n_vehicle_1" },
//  { 0x5557, "" },
//  { 0x5558, "" },
//  { 0x5559, "" },
    { 0x555A, "n_vehicle_3" },
//  { 0x555B, "" },
//  { 0x555C, "" },
//  { 0x555D, "" },
//  { 0x555E, "" },
    { 0x555F, "nag_if_shot" },
//  { 0x5560, "" },
//  { 0x5561, "" },
//  { 0x5562, "" },
//  { 0x5563, "" },
//  { 0x5564, "" },
    { 0x5565, "nag_player_to_jump" },
//  { 0x5566, "" },
//  { 0x5567, "" },
//  { 0x5568, "" },
//  { 0x5569, "" },
//  { 0x556A, "" },
//  { 0x556B, "" },
    { 0x556C, "name1" },
//  { 0x556D, "" },
//  { 0x556E, "" },
    { 0x556F, "name_col" },
//  { 0x5570, "" },
//  { 0x5571, "" },
    { 0x5572, "nameplatematerial" },
    { 0x5573, "names" },
//  { 0x5574, "" },
//  { 0x5575, "" },
//  { 0x5576, "" },
//  { 0x5577, "" },
//  { 0x5578, "" },
//  { 0x5579, "" },
//  { 0x557A, "" },
//  { 0x557B, "" },
//  { 0x557C, "" },
//  { 0x557D, "" },
//  { 0x557E, "" },
//  { 0x557F, "" },
    { 0x5580, "near_dist_sq" },
//  { 0x5581, "" },
//  { 0x5582, "" },
//  { 0x5583, "" },
    { 0x5584, "neardistance" },
//  { 0x5585, "" },
    { 0x5586, "nearest_nodes" },
    { 0x5587, "nearest_point_on_pathgrid" },
//  { 0x5588, "" },
    { 0x5589, "nearflagpoint" },
    { 0x558A, "necksnapped" },
//  { 0x558B, "" },
//  { 0x558C, "" },
    { 0x558D, "needflexibleheightsupport" },
    { 0x558E, "needrecalculategoodshootpos" },
//  { 0x558F, "" },
//  { 0x5590, "" },
    { 0x5591, "needsbuttontorespawn" },
//  { 0x5592, "" },
//  { 0x5593, "" },
//  { 0x5594, "" },
//  { 0x5595, "" },
//  { 0x5596, "" },
//  { 0x5597, "" },
//  { 0x5598, "" },
//  { 0x5599, "" },
//  { 0x559A, "" },
//  { 0x559B, "" },
//  { 0x559C, "" },
//  { 0x559D, "" },
//  { 0x559E, "" },
    { 0x559F, "neighbors" },
//  { 0x55A0, "" },
//  { 0x55A1, "" },
//  { 0x55A2, "" },
    { 0x55A3, "neutralflagfx" },
//  { 0x55A4, "" },
//  { 0x55A5, "" },
    { 0x55A6, "neverenablecqb" },
//  { 0x55A7, "" },
//  { 0x55A8, "" },
//  { 0x55A9, "" },
//  { 0x55AA, "" },
//  { 0x55AB, "" },
//  { 0x55AC, "" },
//  { 0x55AD, "" },
//  { 0x55AE, "" },
//  { 0x55AF, "" },
//  { 0x55B0, "" },
//  { 0x55B1, "" },
//  { 0x55B2, "" },
//  { 0x55B3, "" },
//  { 0x55B4, "" },
//  { 0x55B5, "" },
    { 0x55B6, "new_glowstick_scene" },
//  { 0x55B7, "" },
//  { 0x55B8, "" },
    { 0x55B9, "new_l_pip_corner" },
//  { 0x55BA, "" },
//  { 0x55BB, "" },
//  { 0x55BC, "" },
    { 0x55BD, "new_rope_roll" },
//  { 0x55BE, "" },
//  { 0x55BF, "" },
    { 0x55C0, "new_submix_hud" },
//  { 0x55C1, "" },
//  { 0x55C2, "" },
//  { 0x55C3, "" },
//  { 0x55C4, "" },
    { 0x55C5, "new_volmod_hud" },
//  { 0x55C6, "" },
//  { 0x55C7, "" },
    { 0x55C8, "newenemyreactiondistsq_old" },
    { 0x55C9, "newenemysurprisedreaction" },
    { 0x55CA, "newfallback_overmind" },
    { 0x55CB, "newprimarygun" },
    { 0x55CC, "newradialbutton" },
    { 0x55CD, "newradialbuttongroup" },
    { 0x55CE, "newrandomcrate" },
//  { 0x55CF, "" },
    { 0x55D0, "next" },
    { 0x55D1, "next_bomb_damage_vo_time" },
//  { 0x55D2, "" },
//  { 0x55D3, "" },
    { 0x55D4, "next_earthquake" },
//  { 0x55D5, "" },
//  { 0x55D6, "" },
//  { 0x55D7, "" },
    { 0x55D8, "next_minion_vo_time" },
//  { 0x55D9, "" },
//  { 0x55DA, "" },
//  { 0x55DB, "" },
//  { 0x55DC, "" },
//  { 0x55DD, "" },
//  { 0x55DE, "" },
    { 0x55DF, "next_reactive_time" },
//  { 0x55E0, "" },
//  { 0x55E1, "" },
//  { 0x55E2, "" },
    { 0x55E3, "nextallowedlooktime" },
//  { 0x55E4, "" },
//  { 0x55E5, "" },
//  { 0x55E6, "" },
//  { 0x55E7, "" },
    { 0x55E8, "nextdoorgrenadetime" },
//  { 0x55E9, "" },
//  { 0x55EA, "" },
    { 0x55EB, "nextgrenadedrop" },
//  { 0x55EC, "" },
//  { 0x55ED, "" },
//  { 0x55EE, "" },
//  { 0x55EF, "" },
//  { 0x55F0, "" },
    { 0x55F1, "nextmeleechecktarget" },
    { 0x55F2, "nextmeleechecktime" },
//  { 0x55F3, "" },
//  { 0x55F4, "" },
    { 0x55F5, "nextmissiletag" },
//  { 0x55F6, "" },
//  { 0x55F7, "" },
    { 0x55F8, "nextorigin" },
    { 0x55F9, "nextpeekoutattempttime" },
//  { 0x55FA, "" },
    { 0x55FB, "nextsaytimes" },
    { 0x55FC, "nextslot" },
    { 0x55FD, "nextstandinghitdying" },
//  { 0x55FE, "" },
//  { 0x55FF, "" },
    { 0x5600, "nh90_doors_open" },
//  { 0x5601, "" },
//  { 0x5602, "" },
    { 0x5603, "nightvision_dlight" },
//  { 0x5604, "" },
    { 0x5605, "nightvision_effectsoff" },
//  { 0x5606, "" },
//  { 0x5607, "" },
//  { 0x5608, "" },
//  { 0x5609, "" },
    { 0x560A, "nightvision_started" },
//  { 0x560B, "" },
    { 0x560C, "ninebangdoempdamage" },
    { 0x560D, "ninebangexplodewaiter" },
//  { 0x560E, "" },
    { 0x560F, "ninebangticks" },
//  { 0x5610, "" },
    { 0x5611, "nml_locations" },
    { 0x5612, "no_abilities_timer" },
//  { 0x5613, "" },
    { 0x5614, "no_attack_hint" },
//  { 0x5615, "" },
//  { 0x5616, "" },
//  { 0x5617, "" },
    { 0x5618, "no_crouch_or_prone_think_for_player" },
    { 0x5619, "no_delete" },
//  { 0x561A, "" },
//  { 0x561B, "" },
    { 0x561C, "no_edge_death" },
//  { 0x561D, "" },
//  { 0x561E, "" },
//  { 0x561F, "" },
//  { 0x5620, "" },
    { 0x5621, "no_go_back_into_field" },
//  { 0x5622, "" },
//  { 0x5623, "" },
//  { 0x5624, "" },
//  { 0x5625, "" },
    { 0x5626, "no_moving_platfrom_death" },
    { 0x5627, "no_moving_unresolved_collisions" },
//  { 0x5628, "" },
//  { 0x5629, "" },
//  { 0x562A, "" },
    { 0x562B, "no_prone" },
//  { 0x562C, "" },
//  { 0x562D, "" },
//  { 0x562E, "" },
//  { 0x562F, "" },
//  { 0x5630, "" },
//  { 0x5631, "" },
    { 0x5632, "no_swept_hint" },
//  { 0x5633, "" },
    { 0x5634, "no_tremor" },
    { 0x5635, "no_vehicle_getoutanim" },
    { 0x5636, "no_vehicle_ragdoll" },
//  { 0x5637, "" },
    { 0x5638, "noairdropkills" },
    { 0x5639, "nobuddyspawns" },
//  { 0x563A, "" },
    { 0x563B, "nocratetimeout" },
//  { 0x563C, "" },
//  { 0x563D, "" },
    { 0x563E, "node_array" },
    { 0x563F, "node_change_logic" },
    { 0x5640, "node_closest" },
//  { 0x5641, "" },
//  { 0x5642, "" },
//  { 0x5643, "" },
//  { 0x5644, "" },
//  { 0x5645, "" },
    { 0x5646, "node_is_valid_outside_for_vanguard" },
//  { 0x5647, "" },
//  { 0x5648, "" },
    { 0x5649, "node_search" },
    { 0x564A, "node_test" },
//  { 0x564B, "" },
    { 0x564C, "node_type" },
//  { 0x564D, "" },
    { 0x564E, "node_within_use_radius_of_crate" },
//  { 0x564F, "" },
//  { 0x5650, "" },
//  { 0x5651, "" },
    { 0x5652, "nodefiltertracesthisframe" },
    { 0x5653, "nodefiltertracestime" },
    { 0x5654, "nodes" },
    { 0x5655, "nodes_array" },
//  { 0x5656, "" },
//  { 0x5657, "" },
    { 0x5658, "nodes_start" },
    { 0x5659, "nodescore" },
//  { 0x565A, "" },
    { 0x565B, "nodisconnect" },
    { 0x565C, "nodroneweaponsound" },
//  { 0x565D, "" },
//  { 0x565E, "" },
    { 0x565F, "nofirstframemelee" },
    { 0x5660, "nofour" },
//  { 0x5661, "" },
    { 0x5662, "nogun" },
//  { 0x5663, "" },
//  { 0x5664, "" },
//  { 0x5665, "" },
    { 0x5666, "noise_amplitude" },
//  { 0x5667, "" },
//  { 0x5668, "" },
    { 0x5669, "nomeleechargedelay" },
//  { 0x566A, "" },
//  { 0x566B, "" },
//  { 0x566C, "" },
//  { 0x566D, "" },
//  { 0x566E, "" },
//  { 0x566F, "" },
//  { 0x5670, "" },
//  { 0x5671, "" },
//  { 0x5672, "" },
//  { 0x5673, "" },
//  { 0x5674, "" },
    { 0x5675, "noragdollents" },
//  { 0x5676, "" },
//  { 0x5677, "" },
    { 0x5678, "normal_speed" },
    { 0x5679, "normalfogscale" },
//  { 0x567A, "" },
//  { 0x567B, "" },
//  { 0x567C, "" },
//  { 0x567D, "" },
//  { 0x567E, "" },
//  { 0x567F, "" },
//  { 0x5680, "" },
    { 0x5681, "norunreload" },
    { 0x5682, "noself_array_call" },
    { 0x5683, "noself_delaycall" },
    { 0x5684, "noself_delaycall_proc" },
    { 0x5685, "noself_func" },
//  { 0x5686, "" },
//  { 0x5687, "" },
    { 0x5688, "not_closing" },
//  { 0x5689, "" },
//  { 0x568A, "" },
//  { 0x568B, "" },
//  { 0x568C, "" },
    { 0x568D, "notargethudelem" },
//  { 0x568E, "" },
//  { 0x568F, "" },
    { 0x5690, "note_track_start_fx_on_tag" },
//  { 0x5691, "" },
//  { 0x5692, "" },
//  { 0x5693, "" },
//  { 0x5694, "" },
    { 0x5695, "noteleport" },
//  { 0x5696, "" },
//  { 0x5697, "" },
//  { 0x5698, "" },
//  { 0x5699, "" },
//  { 0x569A, "" },
    { 0x569B, "notetrack_blast_shake_early" },
//  { 0x569C, "" },
    { 0x569D, "notetrack_command_dialog_end" },
//  { 0x569E, "" },
//  { 0x569F, "" },
    { 0x56A0, "notetrack_control_room_allow_free_look" },
//  { 0x56A1, "" },
//  { 0x56A2, "" },
    { 0x56A3, "notetrack_derrick_chunk_hit_barrels" },
//  { 0x56A4, "" },
//  { 0x56A5, "" },
    { 0x56A6, "notetrack_derrick_debris_hitground" },
//  { 0x56A7, "" },
    { 0x56A8, "notetrack_derrick_large_explosion" },
    { 0x56A9, "notetrack_derrick_small_explosion" },
//  { 0x56AA, "" },
    { 0x56AB, "notetrack_end_slomo" },
//  { 0x56AC, "" },
//  { 0x56AD, "" },
//  { 0x56AE, "" },
//  { 0x56AF, "" },
//  { 0x56B0, "" },
//  { 0x56B1, "" },
//  { 0x56B2, "" },
//  { 0x56B3, "" },
//  { 0x56B4, "" },
//  { 0x56B5, "" },
//  { 0x56B6, "" },
//  { 0x56B7, "" },
    { 0x56B8, "notetrack_oiltank_catwalk_swap" },
//  { 0x56B9, "" },
//  { 0x56BA, "" },
//  { 0x56BB, "" },
    { 0x56BC, "notetrack_player_breach_water" },
//  { 0x56BD, "" },
//  { 0x56BE, "" },
//  { 0x56BF, "" },
//  { 0x56C0, "" },
//  { 0x56C1, "" },
//  { 0x56C2, "" },
    { 0x56C3, "notetrack_release_allies" },
//  { 0x56C4, "" },
    { 0x56C5, "notetrack_shake_start" },
//  { 0x56C6, "" },
//  { 0x56C7, "" },
//  { 0x56C8, "" },
//  { 0x56C9, "" },
//  { 0x56CA, "" },
//  { 0x56CB, "" },
//  { 0x56CC, "" },
    { 0x56CD, "notetrack_start_slomo" },
    { 0x56CE, "notetrack_swim_begin_player_control" },
//  { 0x56CF, "" },
//  { 0x56D0, "" },
//  { 0x56D1, "" },
//  { 0x56D2, "" },
//  { 0x56D3, "" },
//  { 0x56D4, "" },
//  { 0x56D5, "" },
//  { 0x56D6, "" },
//  { 0x56D7, "" },
    { 0x56D8, "notetrackalertnesscasual" },
    { 0x56D9, "notetrackbodyfall" },
//  { 0x56DA, "" },
//  { 0x56DB, "" },
//  { 0x56DC, "" },
    { 0x56DD, "notetrackfire" },
//  { 0x56DE, "" },
//  { 0x56DF, "" },
//  { 0x56E0, "" },
//  { 0x56E1, "" },
//  { 0x56E2, "" },
//  { 0x56E3, "" },
//  { 0x56E4, "" },
    { 0x56E5, "notetrackguntochest" },
//  { 0x56E6, "" },
//  { 0x56E7, "" },
//  { 0x56E8, "" },
//  { 0x56E9, "" },
    { 0x56EA, "notetrackmovementstop" },
//  { 0x56EB, "" },
    { 0x56EC, "notetrackpistolpickup" },
    { 0x56ED, "notetrackpistolputaway" },
    { 0x56EE, "notetrackpistolrechamber" },
//  { 0x56EF, "" },
    { 0x56F0, "notetrackposecrawl" },
//  { 0x56F1, "" },
//  { 0x56F2, "" },
//  { 0x56F3, "" },
//  { 0x56F4, "" },
//  { 0x56F5, "" },
//  { 0x56F6, "" },
//  { 0x56F7, "" },
//  { 0x56F8, "" },
//  { 0x56F9, "" },
//  { 0x56FA, "" },
//  { 0x56FB, "" },
    { 0x56FC, "noteworthy_check" },
    { 0x56FD, "notfirsttime" },
    { 0x56FE, "notfirsttimedogs" },
    { 0x56FF, "notfirsttimedogvests" },
//  { 0x5700, "" },
//  { 0x5701, "" },
//  { 0x5702, "" },
    { 0x5703, "notify_baddies_to_retreat" },
//  { 0x5704, "" },
//  { 0x5705, "" },
    { 0x5706, "notify_enable" },
    { 0x5707, "notify_enemy_bots_bomb_used" },
//  { 0x5708, "" },
//  { 0x5709, "" },
//  { 0x570A, "" },
    { 0x570B, "notify_moving_platform_invalid" },
//  { 0x570C, "" },
//  { 0x570D, "" },
//  { 0x570E, "" },
    { 0x570F, "notify_on_damage" },
//  { 0x5710, "" },
//  { 0x5711, "" },
//  { 0x5712, "" },
//  { 0x5713, "" },
//  { 0x5714, "" },
//  { 0x5715, "" },
//  { 0x5716, "" },
//  { 0x5717, "" },
//  { 0x5718, "" },
//  { 0x5719, "" },
    { 0x571A, "notify_spotted_on_damage" },
//  { 0x571B, "" },
    { 0x571C, "notify_trigger" },
//  { 0x571D, "" },
    { 0x571E, "notifyaftertime" },
//  { 0x571F, "" },
    { 0x5720, "notifyconnecting" },
    { 0x5721, "notifydamage" },
    { 0x5722, "notifydamageafterframe" },
    { 0x5723, "notifydamagenotdone" },
//  { 0x5724, "" },
//  { 0x5725, "" },
    { 0x5726, "notifyicon" },
//  { 0x5727, "" },
    { 0x5728, "notifykilledplayer" },
    { 0x5729, "notifymessage" },
    { 0x572A, "notifyonanimend" },
//  { 0x572B, "" },
//  { 0x572C, "" },
//  { 0x572D, "" },
    { 0x572E, "notifyoverlay" },
    { 0x572F, "notifyroundover" },
//  { 0x5730, "" },
//  { 0x5731, "" },
    { 0x5732, "notifystring" },
    { 0x5733, "notifytext" },
    { 0x5734, "notifytext2" },
    { 0x5735, "notifytitle" },
//  { 0x5736, "" },
    { 0x5737, "notsolid_ents" },
    { 0x5738, "notti" },
//  { 0x5739, "" },
    { 0x573A, "notusableforjoiningplayers" },
    { 0x573B, "nousebar" },
    { 0x573C, "npc_physics_pulse" },
//  { 0x573D, "" },
    { 0x573E, "npc_tank_combat_init" },
    { 0x573F, "npcid" },
//  { 0x5740, "" },
//  { 0x5741, "" },
//  { 0x5742, "" },
    { 0x5743, "nuke_blur" },
//  { 0x5744, "" },
//  { 0x5745, "" },
//  { 0x5746, "" },
    { 0x5747, "nuke_empjam" },
//  { 0x5748, "" },
//  { 0x5749, "" },
//  { 0x574A, "" },
//  { 0x574B, "" },
//  { 0x574C, "" },
//  { 0x574D, "" },
    { 0x574E, "nuke_soundobject" },
//  { 0x574F, "" },
//  { 0x5750, "" },
//  { 0x5751, "" },
//  { 0x5752, "" },
    { 0x5753, "nukecankill" },
    { 0x5754, "nukecapturethink" },
//  { 0x5755, "" },
    { 0x5756, "nukecratethink" },
    { 0x5757, "nuked" },
//  { 0x5758, "" },
    { 0x5759, "nukedeathsimple" },
    { 0x575A, "nukedetonated" },
//  { 0x575B, "" },
//  { 0x575C, "" },
//  { 0x575D, "" },
//  { 0x575E, "" },
//  { 0x575F, "" },
//  { 0x5760, "" },
    { 0x5761, "nukeemptimeremaining" },
//  { 0x5762, "" },
    { 0x5763, "nukeinfo" },
//  { 0x5764, "" },
    { 0x5765, "nukeslowmo" },
//  { 0x5766, "" },
//  { 0x5767, "" },
//  { 0x5768, "" },
//  { 0x5769, "" },
    { 0x576A, "nukevisioninprogress" },
//  { 0x576B, "" },
//  { 0x576C, "" },
//  { 0x576D, "" },
//  { 0x576E, "" },
//  { 0x576F, "" },
//  { 0x5770, "" },
    { 0x5771, "num_players_left" },
//  { 0x5772, "" },
    { 0x5773, "numagents" },
    { 0x5774, "numareas" },
//  { 0x5775, "" },
    { 0x5776, "numberoffishinexistence" },
//  { 0x5777, "" },
    { 0x5778, "numberofpossiblespawnchoices" },
//  { 0x5779, "" },
//  { 0x577A, "" },
    { 0x577B, "numbombs" },
    { 0x577C, "numcaps" },
//  { 0x577D, "" },
    { 0x577E, "numcrtaescaptured" },
//  { 0x577F, "" },
//  { 0x5780, "" },
    { 0x5781, "numdropcrates" },
    { 0x5782, "numenemiesclose" },
//  { 0x5783, "" },
//  { 0x5784, "" },
    { 0x5785, "numexplosivesexceedmodelcapacity" },
//  { 0x5786, "" },
    { 0x5787, "numfriendlyvoices" },
//  { 0x5788, "" },
    { 0x5789, "numgasstrikeactive" },
    { 0x578A, "numgrenadesinprogresstowardsplayer" },
//  { 0x578B, "" },
    { 0x578C, "numkills" },
//  { 0x578D, "" },
//  { 0x578E, "" },
    { 0x578F, "numplayerswaitingtoenterkillcam" },
    { 0x5790, "numplayerswaitingtospawn" },
    { 0x5791, "numrevives" },
//  { 0x5792, "" },
//  { 0x5793, "" },
    { 0x5794, "numspeakers" },
//  { 0x5795, "" },
//  { 0x5796, "" },
//  { 0x5797, "" },
    { 0x5798, "numteams" },
//  { 0x5799, "" },
//  { 0x579A, "" },
//  { 0x579B, "" },
//  { 0x579C, "" },
    { 0x579D, "nvg_animted_scene" },
//  { 0x579E, "" },
//  { 0x579F, "" },
    { 0x57A0, "nvg_goggles_off" },
//  { 0x57A1, "" },
//  { 0x57A2, "" },
//  { 0x57A3, "" },
//  { 0x57A4, "" },
    { 0x57A5, "nvg_on_check" },
//  { 0x57A6, "" },
//  { 0x57A7, "" },
//  { 0x57A8, "" },
    { 0x57A9, "nvgs_on_blackout" },
//  { 0x57AA, "" },
    { 0x57AB, "obj" },
    { 0x57AC, "obj3d_origins" },
//  { 0x57AD, "" },
//  { 0x57AE, "" },
    { 0x57AF, "obj_capture_hvt" },
    { 0x57B0, "obj_clear_deck" },
//  { 0x57B1, "" },
//  { 0x57B2, "" },
//  { 0x57B3, "" },
//  { 0x57B4, "" },
    { 0x57B5, "obj_enterbase" },
//  { 0x57B6, "" },
//  { 0x57B7, "" },
    { 0x57B8, "obj_exists" },
//  { 0x57B9, "" },
    { 0x57BA, "obj_flags" },
    { 0x57BB, "obj_flight_deck" },
    { 0x57BC, "obj_getingetajaxgetout" },
    { 0x57BD, "obj_getinjeep" },
//  { 0x57BE, "" },
//  { 0x57BF, "" },
    { 0x57C0, "obj_origin" },
//  { 0x57C1, "" },
//  { 0x57C2, "" },
    { 0x57C3, "obj_sparrow" },
//  { 0x57C4, "" },
//  { 0x57C5, "" },
//  { 0x57C6, "" },
//  { 0x57C7, "" },
//  { 0x57C8, "" },
    { 0x57C9, "objective" },
    { 0x57CA, "objective_breach" },
//  { 0x57CB, "" },
//  { 0x57CC, "" },
//  { 0x57CD, "" },
//  { 0x57CE, "" },
    { 0x57CF, "objective_is_inactive" },
    { 0x57D0, "objective_outline_add" },
    { 0x57D1, "objective_outline_remove" },
//  { 0x57D2, "" },
//  { 0x57D3, "" },
//  { 0x57D4, "" },
//  { 0x57D5, "" },
//  { 0x57D6, "" },
//  { 0x57D7, "" },
//  { 0x57D8, "" },
    { 0x57D9, "objectivebased" },
//  { 0x57DA, "" },
    { 0x57DB, "objectivepointsmod" },
    { 0x57DC, "objectives" },
    { 0x57DD, "objectivescaler" },
//  { 0x57DE, "" },
    { 0x57DF, "objid" },
    { 0x57E0, "objid_allies" },
    { 0x57E1, "objid_axis" },
//  { 0x57E2, "" },
    { 0x57E3, "objidfriendly" },
//  { 0x57E4, "" },
//  { 0x57E5, "" },
//  { 0x57E6, "" },
    { 0x57E7, "objpoint_alpha_default" },
    { 0x57E8, "objpointnames" },
    { 0x57E9, "objpoints" },
    { 0x57EA, "objpointscale" },
    { 0x57EB, "objpointsize" },
    { 0x57EC, "objvisall" },
    { 0x57ED, "observer" },
//  { 0x57EE, "" },
    { 0x57EF, "occlusion" },
//  { 0x57F0, "" },
    { 0x57F1, "occupied" },
//  { 0x57F2, "" },
//  { 0x57F3, "" },
//  { 0x57F4, "" },
//  { 0x57F5, "" },
//  { 0x57F6, "" },
//  { 0x57F7, "" },
    { 0x57F8, "odin" },
//  { 0x57F9, "" },
//  { 0x57FA, "" },
//  { 0x57FB, "" },
//  { 0x57FC, "" },
    { 0x57FD, "odin_assault_perform_action" },
    { 0x57FE, "odin_clear_using" },
    { 0x57FF, "odin_control_player_speed" },
//  { 0x5800, "" },
    { 0x5801, "odin_drop_weapon" },
//  { 0x5802, "" },
//  { 0x5803, "" },
//  { 0x5804, "" },
//  { 0x5805, "" },
    { 0x5806, "odin_fac_cart" },
//  { 0x5807, "" },
//  { 0x5808, "" },
//  { 0x5809, "" },
    { 0x580A, "odin_fireweapon" },
//  { 0x580B, "" },
    { 0x580C, "odin_flag_inits" },
//  { 0x580D, "" },
    { 0x580E, "odin_fov" },
//  { 0x580F, "" },
//  { 0x5810, "" },
//  { 0x5811, "" },
//  { 0x5812, "" },
//  { 0x5813, "" },
//  { 0x5814, "" },
    { 0x5815, "odin_hall_escape_turn02_ally_spawn" },
//  { 0x5816, "" },
    { 0x5817, "odin_hall_escape_turn02_player_spawn" },
    { 0x5818, "odin_hint_string_init" },
//  { 0x5819, "" },
//  { 0x581A, "" },
//  { 0x581B, "" },
//  { 0x581C, "" },
//  { 0x581D, "" },
//  { 0x581E, "" },
//  { 0x581F, "" },
    { 0x5820, "odin_leave" },
//  { 0x5821, "" },
//  { 0x5822, "" },
//  { 0x5823, "" },
//  { 0x5824, "" },
//  { 0x5825, "" },
//  { 0x5826, "" },
//  { 0x5827, "" },
//  { 0x5828, "" },
    { 0x5829, "odin_overlay_ent" },
//  { 0x582A, "" },
//  { 0x582B, "" },
//  { 0x582C, "" },
//  { 0x582D, "" },
//  { 0x582E, "" },
//  { 0x582F, "" },
    { 0x5830, "odin_satellite" },
    { 0x5831, "odin_script_setup" },
//  { 0x5832, "" },
//  { 0x5833, "" },
//  { 0x5834, "" },
//  { 0x5835, "" },
//  { 0x5836, "" },
//  { 0x5837, "" },
//  { 0x5838, "" },
//  { 0x5839, "" },
//  { 0x583A, "" },
    { 0x583B, "odin_waitfordonefiring" },
//  { 0x583C, "" },
//  { 0x583D, "" },
    { 0x583E, "odin_watchoutlines" },
//  { 0x583F, "" },
//  { 0x5840, "" },
//  { 0x5841, "" },
//  { 0x5842, "" },
//  { 0x5843, "" },
    { 0x5844, "odin_zoom_up" },
    { 0x5845, "odinsettings" },
//  { 0x5846, "" },
    { 0x5847, "off_flashlight" },
//  { 0x5848, "" },
//  { 0x5849, "" },
//  { 0x584A, "" },
//  { 0x584B, "" },
    { 0x584C, "offhandclass" },
//  { 0x584D, "" },
//  { 0x584E, "" },
//  { 0x584F, "" },
//  { 0x5850, "" },
//  { 0x5851, "" },
//  { 0x5852, "" },
    { 0x5853, "office_enemy_vo" },
//  { 0x5854, "" },
//  { 0x5855, "" },
//  { 0x5856, "" },
//  { 0x5857, "" },
//  { 0x5858, "" },
//  { 0x5859, "" },
//  { 0x585A, "" },
//  { 0x585B, "" },
//  { 0x585C, "" },
//  { 0x585D, "" },
    { 0x585E, "officercount" },
    { 0x585F, "officerid" },
    { 0x5860, "officers" },
//  { 0x5861, "" },
//  { 0x5862, "" },
//  { 0x5863, "" },
//  { 0x5864, "" },
    { 0x5865, "offscreen_shader_blink" },
    { 0x5866, "offset" },
    { 0x5867, "offset3d" },
//  { 0x5868, "" },
    { 0x5869, "offset_percent" },
//  { 0x586A, "" },
//  { 0x586B, "" },
//  { 0x586C, "" },
    { 0x586D, "offsetdist" },
    { 0x586E, "offsetone" },
//  { 0x586F, "" },
//  { 0x5870, "" },
    { 0x5871, "offsetzero" },
//  { 0x5872, "" },
    { 0x5873, "og_animname" },
//  { 0x5874, "" },
//  { 0x5875, "" },
    { 0x5876, "og_health" },
//  { 0x5877, "" },
//  { 0x5878, "" },
    { 0x5879, "og_script_stealthgroup" },
//  { 0x587A, "" },
//  { 0x587B, "" },
//  { 0x587C, "" },
    { 0x587D, "oilrig_jumpsuit_ondamage" },
//  { 0x587E, "" },
    { 0x587F, "oilrig_jumpsuit_precache" },
    { 0x5880, "oilrig_jumpsuits" },
    { 0x5881, "oilrocks_apache_hint_timers" },
    { 0x5882, "oilrocks_locations" },
    { 0x5883, "old" },
//  { 0x5884, "" },
//  { 0x5885, "" },
//  { 0x5886, "" },
//  { 0x5887, "" },
//  { 0x5888, "" },
    { 0x5889, "old_ai_target" },
    { 0x588A, "old_alpha" },
    { 0x588B, "old_ang" },
//  { 0x588C, "" },
//  { 0x588D, "" },
    { 0x588E, "old_baseaccuracy" },
    { 0x588F, "old_color" },
    { 0x5890, "old_contents" },
//  { 0x5891, "" },
    { 0x5892, "old_disablearrivals" },
    { 0x5893, "old_dist" },
//  { 0x5894, "" },
    { 0x5895, "old_fixednode" },
//  { 0x5896, "" },
//  { 0x5897, "" },
//  { 0x5898, "" },
//  { 0x5899, "" },
    { 0x589A, "old_ignoreme" },
//  { 0x589B, "" },
//  { 0x589C, "" },
//  { 0x589D, "" },
//  { 0x589E, "" },
//  { 0x589F, "" },
//  { 0x58A0, "" },
    { 0x58A1, "old_movementtype" },
//  { 0x58A2, "" },
//  { 0x58A3, "" },
//  { 0x58A4, "" },
//  { 0x58A5, "" },
//  { 0x58A6, "" },
//  { 0x58A7, "" },
//  { 0x58A8, "" },
//  { 0x58A9, "" },
//  { 0x58AA, "" },
//  { 0x58AB, "" },
//  { 0x58AC, "" },
//  { 0x58AD, "" },
//  { 0x58AE, "" },
    { 0x58AF, "old_weap" },
    { 0x58B0, "old_weapon" },
//  { 0x58B1, "" },
//  { 0x58B2, "" },
//  { 0x58B3, "" },
    { 0x58B4, "oldbaseaccuracy" },
//  { 0x58B5, "" },
    { 0x58B6, "oldcombatmode" },
//  { 0x58B7, "" },
//  { 0x58B8, "" },
//  { 0x58B9, "" },
//  { 0x58BA, "" },
    { 0x58BB, "oldfightdist" },
//  { 0x58BC, "" },
    { 0x58BD, "oldgoalradius" },
//  { 0x58BE, "" },
    { 0x58BF, "oldgrenadeawareness" },
//  { 0x58C0, "" },
//  { 0x58C1, "" },
//  { 0x58C2, "" },
//  { 0x58C3, "" },
//  { 0x58C4, "" },
    { 0x58C5, "oldmaxdist" },
//  { 0x58C6, "" },
//  { 0x58C7, "" },
//  { 0x58C8, "" },
//  { 0x58C9, "" },
//  { 0x58CA, "" },
    { 0x58CB, "oldnotifymessage" },
    { 0x58CC, "oldorigin" },
//  { 0x58CD, "" },
//  { 0x58CE, "" },
    { 0x58CF, "oldprimarygun" },
    { 0x58D0, "oldradius" },
//  { 0x58D1, "" },
//  { 0x58D2, "" },
    { 0x58D3, "omaclasschanged" },
    { 0x58D4, "omausebar" },
//  { 0x58D5, "" },
//  { 0x58D6, "" },
//  { 0x58D7, "" },
//  { 0x58D8, "" },
    { 0x58D9, "on_agent_squadmate_killed" },
    { 0x58DA, "on_alien_type_killed" },
//  { 0x58DB, "" },
    { 0x58DC, "on_bridge" },
//  { 0x58DD, "" },
//  { 0x58DE, "" },
    { 0x58DF, "on_damaged_finished" },
//  { 0x58E0, "" },
//  { 0x58E1, "" },
//  { 0x58E2, "" },
    { 0x58E3, "on_fire_sabot" },
    { 0x58E4, "on_hintstring" },
//  { 0x58E5, "" },
//  { 0x58E6, "" },
//  { 0x58E7, "" },
//  { 0x58E8, "" },
//  { 0x58E9, "" },
    { 0x58EA, "on_path_grid" },
    { 0x58EB, "on_pop_smoke" },
//  { 0x58EC, "" },
//  { 0x58ED, "" },
//  { 0x58EE, "" },
//  { 0x58EF, "" },
    { 0x58F0, "onagentkilled" },
    { 0x58F1, "onaiconnect" },
//  { 0x58F2, "" },
    { 0x58F3, "onalienagentkilled" },
    { 0x58F4, "onassist" },
//  { 0x58F5, "" },
//  { 0x58F6, "" },
    { 0x58F7, "onatv" },
    { 0x58F8, "onback" },
//  { 0x58F9, "" },
//  { 0x58FA, "" },
    { 0x58FB, "onbeginuse" },
//  { 0x58FC, "" },
//  { 0x58FD, "" },
    { 0x58FE, "onboxdeployed" },
//  { 0x58FF, "" },
//  { 0x5900, "" },
    { 0x5901, "oncantuse" },
//  { 0x5902, "" },
//  { 0x5903, "" },
//  { 0x5904, "" },
//  { 0x5905, "" },
//  { 0x5906, "" },
    { 0x5907, "ondamaged" },
    { 0x5908, "ondamageddelegate" },
    { 0x5909, "ondamagefinish" },
//  { 0x590A, "" },
//  { 0x590B, "" },
    { 0x590C, "ondeadevent" },
    { 0x590D, "ondeath" },
//  { 0x590E, "" },
//  { 0x590F, "" },
//  { 0x5910, "" },
    { 0x5911, "ondeathfunc" },
//  { 0x5912, "" },
    { 0x5913, "ondeploycallback" },
    { 0x5914, "ondestroycallback" },
//  { 0x5915, "" },
//  { 0x5916, "" },
    { 0x5917, "ondetonateexplosive" },
    { 0x5918, "ondisconnect" },
//  { 0x5919, "" },
    { 0x591A, "ondrop" },
//  { 0x591B, "" },
//  { 0x591C, "" },
    { 0x591D, "one_missile_kill" },
    { 0x591E, "onelefttime" },
    { 0x591F, "onemanarmyweaponchangetracker" },
    { 0x5920, "onenduse" },
    { 0x5921, "onenter" },
//  { 0x5922, "" },
    { 0x5923, "onentercallback" },
//  { 0x5924, "" },
    { 0x5925, "onenterdot_player" },
//  { 0x5926, "" },
    { 0x5927, "onenterdot_poisondamageoverlay" },
//  { 0x5928, "" },
//  { 0x5929, "" },
    { 0x592A, "onenterstate" },
//  { 0x592B, "" },
//  { 0x592C, "" },
    { 0x592D, "oneshotfxthread" },
//  { 0x592E, "" },
//  { 0x592F, "" },
//  { 0x5930, "" },
//  { 0x5931, "" },
//  { 0x5932, "" },
//  { 0x5933, "" },
//  { 0x5934, "" },
    { 0x5935, "onexplodesfx" },
    { 0x5936, "onexplodevfx" },
    { 0x5937, "onfinalsurvivor" },
//  { 0x5938, "" },
    { 0x5939, "onfirerocket" },
    { 0x593A, "onfirstspawnedplayer" },
//  { 0x593B, "" },
//  { 0x593C, "" },
    { 0x593D, "onforfeit" },
    { 0x593E, "onfreeplayerconnect" },
//  { 0x593F, "" },
    { 0x5940, "ongroundpos" },
    { 0x5941, "onhalftime" },
    { 0x5942, "onhelisniper" },
    { 0x5943, "onhitpitchclamp" },
    { 0x5944, "onjoinedspectators" },
    { 0x5945, "onjoinedteam" },
    { 0x5946, "onjointeamblinkinglight" },
    { 0x5947, "onkill" },
    { 0x5948, "onkillstreakdisowned" },
    { 0x5949, "onkillstreakkilled" },
//  { 0x594A, "" },
    { 0x594B, "onlaunchsfx" },
    { 0x594C, "onlethalequipmentplanted" },
    { 0x594D, "onlinegame" },
//  { 0x594E, "" },
    { 0x594F, "only_allowable_tactical_goals" },
//  { 0x5950, "" },
//  { 0x5951, "" },
    { 0x5952, "onlyroundoverride" },
//  { 0x5953, "" },
    { 0x5954, "onmovingplatformcollision" },
    { 0x5955, "onnormaldeath" },
    { 0x5956, "ononeleftevent" },
    { 0x5957, "onpickup" },
//  { 0x5958, "" },
//  { 0x5959, "" },
//  { 0x595A, "" },
//  { 0x595B, "" },
//  { 0x595C, "" },
    { 0x595D, "onplayerconnect" },
    { 0x595E, "onplayerconnectaudioinit" },
//  { 0x595F, "" },
    { 0x5960, "onplayerconnecthorde" },
    { 0x5961, "onplayerconnecting" },
    { 0x5962, "onplayerdisconnect" },
    { 0x5963, "onplayerdrowned" },
    { 0x5964, "onplayergiveloadout" },
//  { 0x5965, "" },
    { 0x5966, "onplayerkilled" },
//  { 0x5967, "" },
    { 0x5968, "onplayerscore" },
    { 0x5969, "onplayerspawned" },
    { 0x596A, "onportalready" },
    { 0x596B, "onportalused" },
    { 0x596C, "onprecachegametype" },
    { 0x596D, "onreset" },
    { 0x596E, "onrespawndelay" },
    { 0x596F, "onrotatingvehicleturret" },
    { 0x5970, "onroundswitch" },
//  { 0x5971, "" },
//  { 0x5972, "" },
    { 0x5973, "onscorelimit" },
//  { 0x5974, "" },
    { 0x5975, "onspawnfinished" },
    { 0x5976, "onspawnplayer" },
    { 0x5977, "onspawnspectator" },
//  { 0x5978, "" },
    { 0x5979, "onstartgametype" },
    { 0x597A, "onsuicidedeath" },
    { 0x597B, "onsurvivorseliminated" },
    { 0x597C, "ontacticalequipmentplanted" },
    { 0x597D, "ontagspickup" },
//  { 0x597E, "" },
//  { 0x597F, "" },
    { 0x5980, "onteamselection" },
    { 0x5981, "ontimelimit" },
    { 0x5982, "ontriggeredfunc" },
    { 0x5983, "ontriggeredsfx" },
    { 0x5984, "onuse" },
    { 0x5985, "onusecallback" },
    { 0x5986, "onusedefuseobject" },
    { 0x5987, "onusedeployable" },
    { 0x5988, "onuseplantobject" },
    { 0x5989, "onusesfx" },
    { 0x598A, "onuseupdate" },
    { 0x598B, "onweapondamage" },
    { 0x598C, "onxpevent" },
    { 0x598D, "op_barracks" },
    { 0x598E, "op_helo" },
    { 0x598F, "open" },
    { 0x5990, "open_and_connect" },
    { 0x5991, "open_angles" },
    { 0x5992, "open_church_doors" },
//  { 0x5993, "" },
//  { 0x5994, "" },
//  { 0x5995, "" },
//  { 0x5996, "" },
//  { 0x5997, "" },
//  { 0x5998, "" },
//  { 0x5999, "" },
//  { 0x599A, "" },
//  { 0x599B, "" },
//  { 0x599C, "" },
//  { 0x599D, "" },
    { 0x599E, "open_loading_dock_doors" },
//  { 0x599F, "" },
//  { 0x59A0, "" },
//  { 0x59A1, "" },
//  { 0x59A2, "" },
//  { 0x59A3, "" },
    { 0x59A4, "open_up_player_view_during_weld" },
//  { 0x59A5, "" },
//  { 0x59A6, "" },
//  { 0x59A7, "" },
//  { 0x59A8, "" },
//  { 0x59A9, "" },
//  { 0x59AA, "" },
//  { 0x59AB, "" },
    { 0x59AC, "opened_y" },
    { 0x59AD, "openelevatordoors" },
//  { 0x59AE, "" },
//  { 0x59AF, "" },
//  { 0x59B0, "" },
//  { 0x59B1, "" },
    { 0x59B2, "openpos" },
    { 0x59B3, "operationscompleted" },
//  { 0x59B4, "" },
//  { 0x59B5, "" },
    { 0x59B6, "opfor_bc_lmg" },
    { 0x59B7, "opfor_catwalk_falling_death" },
//  { 0x59B8, "" },
    { 0x59B9, "opfor_common_ambush" },
    { 0x59BA, "opfor_crawl" },
    { 0x59BB, "opfor_death_runners" },
//  { 0x59BC, "" },
    { 0x59BD, "opfor_infil" },
//  { 0x59BE, "" },
//  { 0x59BF, "" },
//  { 0x59C0, "" },
    { 0x59C1, "opfor_m880_escape" },
//  { 0x59C2, "" },
//  { 0x59C3, "" },
//  { 0x59C4, "" },
//  { 0x59C5, "" },
    { 0x59C6, "opfor_retreat" },
//  { 0x59C7, "" },
//  { 0x59C8, "" },
//  { 0x59C9, "" },
    { 0x59CA, "opfor_starting_runners" },
    { 0x59CB, "opsrey_control_nag_vo" },
    { 0x59CC, "optimal_height" },
//  { 0x59CD, "" },
//  { 0x59CE, "" },
    { 0x59CF, "optionalnumber" },
//  { 0x59D0, "" },
//  { 0x59D1, "" },
//  { 0x59D2, "" },
//  { 0x59D3, "" },
    { 0x59D4, "options" },
//  { 0x59D5, "" },
//  { 0x59D6, "" },
//  { 0x59D7, "" },
    { 0x59D8, "orderonqueueddialog" },
//  { 0x59D9, "" },
//  { 0x59DA, "" },
//  { 0x59DB, "" },
//  { 0x59DC, "" },
//  { 0x59DD, "" },
    { 0x59DE, "orgin" },
//  { 0x59DF, "" },
//  { 0x59E0, "" },
    { 0x59E1, "orient_to_face" },
    { 0x59E2, "orientmeleevictim" },
    { 0x59E3, "orienttonormal" },
//  { 0x59E4, "" },
//  { 0x59E5, "" },
    { 0x59E6, "orig_org" },
//  { 0x59E7, "" },
//  { 0x59E8, "" },
//  { 0x59E9, "" },
//  { 0x59EA, "" },
//  { 0x59EB, "" },
    { 0x59EC, "orig_wakeupradius" },
//  { 0x59ED, "" },
//  { 0x59EE, "" },
    { 0x59EF, "origin_ent" },
//  { 0x59F0, "" },
    { 0x59F1, "origin_offset" },
//  { 0x59F2, "" },
    { 0x59F3, "original_angles" },
    { 0x59F4, "original_height" },
//  { 0x59F5, "" },
    { 0x59F6, "original_pos" },
//  { 0x59F7, "" },
//  { 0x59F8, "" },
    { 0x59F9, "original_yaw" },
//  { 0x59FA, "" },
//  { 0x59FB, "" },
    { 0x59FC, "originalowner" },
//  { 0x59FD, "" },
//  { 0x59FE, "" },
//  { 0x59FF, "" },
//  { 0x5A00, "" },
    { 0x5A01, "origins_pasrsed" },
//  { 0x5A02, "" },
    { 0x5A03, "osprey2_gunship_attack" },
//  { 0x5A04, "" },
//  { 0x5A05, "" },
//  { 0x5A06, "" },
    { 0x5A07, "osprey_debug_ai" },
//  { 0x5A08, "" },
    { 0x5A09, "osprey_hit_fake_targets" },
//  { 0x5A0A, "" },
    { 0x5A0B, "osprey_hit_zodiacs" },
//  { 0x5A0C, "" },
//  { 0x5A0D, "" },
    { 0x5A0E, "osprey_missile_side_left" },
    { 0x5A0F, "osprey_props" },
//  { 0x5A10, "" },
//  { 0x5A11, "" },
//  { 0x5A12, "" },
//  { 0x5A13, "" },
//  { 0x5A14, "" },
//  { 0x5A15, "" },
//  { 0x5A16, "" },
    { 0x5A17, "other_col_point" },
//  { 0x5A18, "" },
//  { 0x5A19, "" },
//  { 0x5A1A, "" },
    { 0x5A1B, "otherbombzones" },
    { 0x5A1C, "otherdir" },
//  { 0x5A1D, "" },
    { 0x5A1E, "otherteam" },
//  { 0x5A1F, "" },
//  { 0x5A20, "" },
//  { 0x5A21, "" },
//  { 0x5A22, "" },
    { 0x5A23, "outcomenotify" },
    { 0x5A24, "outcomeoverlay" },
//  { 0x5A25, "" },
//  { 0x5A26, "" },
//  { 0x5A27, "" },
//  { 0x5A28, "" },
//  { 0x5A29, "" },
//  { 0x5A2A, "" },
    { 0x5A2B, "outframes" },
//  { 0x5A2C, "" },
//  { 0x5A2D, "" },
//  { 0x5A2E, "" },
//  { 0x5A2F, "" },
//  { 0x5A30, "" },
    { 0x5A31, "outline_init" },
    { 0x5A32, "outline_monitor" },
//  { 0x5A33, "" },
//  { 0x5A34, "" },
//  { 0x5A35, "" },
//  { 0x5A36, "" },
    { 0x5A37, "outline_set_global_width" },
    { 0x5A38, "outline_switch" },
//  { 0x5A39, "" },
//  { 0x5A3A, "" },
//  { 0x5A3B, "" },
    { 0x5A3C, "outlineaddplayertoexistingteamoutlines" },
    { 0x5A3D, "outlineaddtogloballist" },
    { 0x5A3E, "outlinecatchplayersisconnect" },
    { 0x5A3F, "outlinecolorindexmap" },
    { 0x5A40, "outlinedisable" },
    { 0x5A41, "outlinedisableinternal" },
    { 0x5A42, "outlinedisableinternalall" },
    { 0x5A43, "outlineenableforall" },
    { 0x5A44, "outlineenableforplayer" },
    { 0x5A45, "outlineenableforteam" },
    { 0x5A46, "outlineenableinternal" },
    { 0x5A47, "outlineents" },
    { 0x5A48, "outlinegenerateuniqueid" },
    { 0x5A49, "outlinegethighestinfoforplayer" },
    { 0x5A4A, "outlinegethighestpriorityid" },
    { 0x5A4B, "outlineids" },
    { 0x5A4C, "outlineonplayerdisconnect" },
    { 0x5A4D, "outlineonplayerjoinedteam" },
    { 0x5A4E, "outlineonplayerjoinedteam_onfirstspawn" },
    { 0x5A4F, "outlineprioritygroupmap" },
    { 0x5A50, "outlineremovefromgloballist" },
    { 0x5A51, "outlineremoveplayerfromvisibletoarrays" },
    { 0x5A52, "outlines" },
//  { 0x5A53, "" },
    { 0x5A54, "outlinewatcher" },
    { 0x5A55, "outro_gate" },
    { 0x5A56, "outro_heli_front" },
    { 0x5A57, "outro_heli_mid" },
    { 0x5A58, "outro_heli_rear" },
//  { 0x5A59, "" },
//  { 0x5A5A, "" },
//  { 0x5A5B, "" },
//  { 0x5A5C, "" },
//  { 0x5A5D, "" },
//  { 0x5A5E, "" },
//  { 0x5A5F, "" },
//  { 0x5A60, "" },
    { 0x5A61, "outside" },
    { 0x5A62, "outside_reads" },
    { 0x5A63, "outside_start" },
//  { 0x5A64, "" },
//  { 0x5A65, "" },
//  { 0x5A66, "" },
//  { 0x5A67, "" },
//  { 0x5A68, "" },
//  { 0x5A69, "" },
    { 0x5A6A, "overhead_icon_col" },
//  { 0x5A6B, "" },
    { 0x5A6C, "overheat" },
//  { 0x5A6D, "" },
    { 0x5A6E, "overheattime" },
//  { 0x5A6F, "" },
//  { 0x5A70, "" },
//  { 0x5A71, "" },
//  { 0x5A72, "" },
//  { 0x5A73, "" },
    { 0x5A74, "overlayoffsety" },
//  { 0x5A75, "" },
//  { 0x5A76, "" },
//  { 0x5A77, "" },
//  { 0x5A78, "" },
//  { 0x5A79, "" },
//  { 0x5A7A, "" },
//  { 0x5A7B, "" },
    { 0x5A7C, "override_array_delete" },
//  { 0x5A7D, "" },
//  { 0x5A7E, "" },
    { 0x5A7F, "override_check" },
    { 0x5A80, "override_class_function" },
    { 0x5A81, "override_crawl_death_anims" },
//  { 0x5A82, "" },
//  { 0x5A83, "" },
//  { 0x5A84, "" },
    { 0x5A85, "override_ride_anims" },
//  { 0x5A86, "" },
//  { 0x5A87, "" },
//  { 0x5A88, "" },
//  { 0x5A89, "" },
//  { 0x5A8A, "" },
    { 0x5A8B, "overridewatchdvars" },
//  { 0x5A8C, "" },
    { 0x5A8D, "overtimescorewinoverride" },
    { 0x5A8E, "ownerboarded" },
//  { 0x5A8F, "" },
    { 0x5A90, "ownerfx" },
//  { 0x5A91, "" },
//  { 0x5A92, "" },
//  { 0x5A93, "" },
    { 0x5A94, "ownerradiussq" },
    { 0x5A95, "ownersattacker" },
//  { 0x5A96, "" },
    { 0x5A97, "ownershipstring" },
    { 0x5A98, "ownerteam" },
    { 0x5A99, "ownerteamid" },
//  { 0x5A9A, "" },
//  { 0x5A9B, "" },
//  { 0x5A9C, "" },
    { 0x5A9D, "pa_announcements_chaos_thread" },
//  { 0x5A9E, "" },
//  { 0x5A9F, "" },
//  { 0x5AA0, "" },
//  { 0x5AA1, "" },
//  { 0x5AA2, "" },
//  { 0x5AA3, "" },
//  { 0x5AA4, "" },
//  { 0x5AA5, "" },
//  { 0x5AA6, "" },
    { 0x5AA7, "pain_interval_monitor" },
//  { 0x5AA8, "" },
//  { 0x5AA9, "" },
//  { 0x5AAA, "" },
    { 0x5AAB, "pain_resistance" },
//  { 0x5AAC, "" },
//  { 0x5AAD, "" },
    { 0x5AAE, "pain_setflaggedanimknobrestart" },
    { 0x5AAF, "pain_test" },
    { 0x5AB0, "painai" },
//  { 0x5AB1, "" },
//  { 0x5AB2, "" },
//  { 0x5AB3, "" },
    { 0x5AB4, "painonstairs" },
//  { 0x5AB5, "" },
    { 0x5AB6, "painted" },
//  { 0x5AB7, "" },
//  { 0x5AB8, "" },
//  { 0x5AB9, "" },
//  { 0x5ABA, "" },
    { 0x5ABB, "pairbattlebuddy" },
//  { 0x5ABC, "" },
//  { 0x5ABD, "" },
//  { 0x5ABE, "" },
//  { 0x5ABF, "" },
//  { 0x5AC0, "" },
//  { 0x5AC1, "" },
//  { 0x5AC2, "" },
//  { 0x5AC3, "" },
//  { 0x5AC4, "" },
//  { 0x5AC5, "" },
//  { 0x5AC6, "" },
//  { 0x5AC7, "" },
    { 0x5AC8, "panel_array" },
//  { 0x5AC9, "" },
//  { 0x5ACA, "" },
//  { 0x5ACB, "" },
    { 0x5ACC, "panicdistance" },
//  { 0x5ACD, "" },
//  { 0x5ACE, "" },
//  { 0x5ACF, "" },
//  { 0x5AD0, "" },
//  { 0x5AD1, "" },
//  { 0x5AD2, "" },
//  { 0x5AD3, "" },
//  { 0x5AD4, "" },
    { 0x5AD5, "parachute_function" },
//  { 0x5AD6, "" },
//  { 0x5AD7, "" },
//  { 0x5AD8, "" },
//  { 0x5AD9, "" },
    { 0x5ADA, "parachute_intro_sound" },
//  { 0x5ADB, "" },
//  { 0x5ADC, "" },
//  { 0x5ADD, "" },
    { 0x5ADE, "parachute_player_land_sounds" },
//  { 0x5ADF, "" },
//  { 0x5AE0, "" },
    { 0x5AE1, "parachute_unload" },
//  { 0x5AE2, "" },
//  { 0x5AE3, "" },
    { 0x5AE4, "params" },
    { 0x5AE5, "params_default" },
    { 0x5AE6, "parent" },
//  { 0x5AE7, "" },
//  { 0x5AE8, "" },
//  { 0x5AE9, "" },
    { 0x5AEA, "parm2" },
//  { 0x5AEB, "" },
//  { 0x5AEC, "" },
//  { 0x5AED, "" },
//  { 0x5AEE, "" },
//  { 0x5AEF, "" },
    { 0x5AF0, "parsed" },
//  { 0x5AF1, "" },
//  { 0x5AF2, "" },
//  { 0x5AF3, "" },
//  { 0x5AF4, "" },
//  { 0x5AF5, "" },
//  { 0x5AF6, "" },
//  { 0x5AF7, "" },
//  { 0x5AF8, "" },
//  { 0x5AF9, "" },
    { 0x5AFA, "part_2_draw_player" },
//  { 0x5AFB, "" },
//  { 0x5AFC, "" },
//  { 0x5AFD, "" },
//  { 0x5AFE, "" },
    { 0x5AFF, "part_2_gun_reload" },
    { 0x5B00, "part_2_help_ally" },
//  { 0x5B01, "" },
//  { 0x5B02, "" },
//  { 0x5B03, "" },
//  { 0x5B04, "" },
    { 0x5B05, "part_2_speedloader" },
    { 0x5B06, "parthealths" },
    { 0x5B07, "participants" },
//  { 0x5B08, "" },
    { 0x5B09, "participation_point_cap" },
//  { 0x5B0A, "" },
//  { 0x5B0B, "" },
//  { 0x5B0C, "" },
//  { 0x5B0D, "" },
//  { 0x5B0E, "" },
//  { 0x5B0F, "" },
//  { 0x5B10, "" },
//  { 0x5B11, "" },
    { 0x5B12, "passenger2turret_anime" },
//  { 0x5B13, "" },
//  { 0x5B14, "" },
//  { 0x5B15, "" },
    { 0x5B16, "passes_spawn_node_filter" },
    { 0x5B17, "passive_missile_settargetandflightmode" },
//  { 0x5B18, "" },
//  { 0x5B19, "" },
    { 0x5B1A, "pastswitch" },
    { 0x5B1B, "path" },
//  { 0x5B1C, "" },
    { 0x5B1D, "path_clip" },
//  { 0x5B1E, "" },
//  { 0x5B1F, "" },
//  { 0x5B20, "" },
//  { 0x5B21, "" },
//  { 0x5B22, "" },
//  { 0x5B23, "" },
    { 0x5B24, "path_gate_open" },
//  { 0x5B25, "" },
//  { 0x5B26, "" },
//  { 0x5B27, "" },
    { 0x5B28, "path_solids" },
//  { 0x5B29, "" },
//  { 0x5B2A, "" },
//  { 0x5B2B, "" },
//  { 0x5B2C, "" },
//  { 0x5B2D, "" },
//  { 0x5B2E, "" },
//  { 0x5B2F, "" },
//  { 0x5B30, "" },
    { 0x5B31, "pathdataavailable" },
    { 0x5B32, "pathend" },
    { 0x5B33, "pathgoal" },
//  { 0x5B34, "" },
    { 0x5B35, "pathrandompercent_set" },
//  { 0x5B36, "" },
    { 0x5B37, "pathstart" },
//  { 0x5B38, "" },
//  { 0x5B39, "" },
    { 0x5B3A, "patientzeroname" },
    { 0x5B3B, "patientzerowaiter" },
//  { 0x5B3C, "" },
//  { 0x5B3D, "" },
//  { 0x5B3E, "" },
//  { 0x5B3F, "" },
//  { 0x5B40, "" },
//  { 0x5B41, "" },
//  { 0x5B42, "" },
//  { 0x5B43, "" },
//  { 0x5B44, "" },
//  { 0x5B45, "" },
//  { 0x5B46, "" },
//  { 0x5B47, "" },
    { 0x5B48, "patrol_react_anim_count" },
//  { 0x5B49, "" },
//  { 0x5B4A, "" },
//  { 0x5B4B, "" },
    { 0x5B4C, "patrol_scriptedanims" },
//  { 0x5B4D, "" },
//  { 0x5B4E, "" },
//  { 0x5B4F, "" },
//  { 0x5B50, "" },
//  { 0x5B51, "" },
//  { 0x5B52, "" },
//  { 0x5B53, "" },
//  { 0x5B54, "" },
//  { 0x5B55, "" },
//  { 0x5B56, "" },
//  { 0x5B57, "" },
//  { 0x5B58, "" },
    { 0x5B59, "pauseeffect" },
//  { 0x5B5A, "" },
//  { 0x5B5B, "" },
//  { 0x5B5C, "" },
    { 0x5B5D, "pausetimer" },
//  { 0x5B5E, "" },
    { 0x5B5F, "pavelowmadeselectionvo" },
//  { 0x5B60, "" },
//  { 0x5B61, "" },
//  { 0x5B62, "" },
//  { 0x5B63, "" },
//  { 0x5B64, "" },
//  { 0x5B65, "" },
//  { 0x5B66, "" },
    { 0x5B67, "pc_dog_drive_end" },
//  { 0x5B68, "" },
    { 0x5B69, "pc_dog_drive_killed_by_sniper" },
//  { 0x5B6A, "" },
    { 0x5B6B, "pc_house_baker_get_ready" },
//  { 0x5B6C, "" },
//  { 0x5B6D, "" },
//  { 0x5B6E, "" },
//  { 0x5B6F, "" },
//  { 0x5B70, "" },
//  { 0x5B71, "" },
//  { 0x5B72, "" },
    { 0x5B73, "pc_watchgamepad" },
    { 0x5B74, "pc_watchstreakuse" },
//  { 0x5B75, "" },
//  { 0x5B76, "" },
//  { 0x5B77, "" },
//  { 0x5B78, "" },
    { 0x5B79, "percentage" },
    { 0x5B7A, "percentchancetodrop" },
//  { 0x5B7B, "" },
//  { 0x5B7C, "" },
//  { 0x5B7D, "" },
//  { 0x5B7E, "" },
//  { 0x5B7F, "" },
//  { 0x5B80, "" },
//  { 0x5B81, "" },
//  { 0x5B82, "" },
//  { 0x5B83, "" },
    { 0x5B84, "perk_getdrillhealthscalar" },
    { 0x5B85, "perk_getdrilltimescalar" },
//  { 0x5B86, "" },
//  { 0x5B87, "" },
    { 0x5B88, "perk_getmaxhealth" },
//  { 0x5B89, "" },
//  { 0x5B8A, "" },
    { 0x5B8B, "perk_getpistoloverkill" },
    { 0x5B8C, "perk_getpistolregen" },
//  { 0x5B8D, "" },
//  { 0x5B8E, "" },
    { 0x5B8F, "perk_getrevivetimescalar" },
//  { 0x5B90, "" },
//  { 0x5B91, "" },
//  { 0x5B92, "" },
//  { 0x5B93, "" },
    { 0x5B94, "perkcostsforgambler" },
    { 0x5B95, "perkfuncs" },
    { 0x5B96, "perkicon" },
    { 0x5B97, "perkname" },
    { 0x5B98, "perknamesforgambler" },
    { 0x5B99, "perkoutlined" },
//  { 0x5B9A, "" },
    { 0x5B9B, "perkrowsforgambler" },
    { 0x5B9C, "perks" },
    { 0x5B9D, "perksetfuncs" },
    { 0x5B9E, "perksperkname" },
//  { 0x5B9F, "" },
    { 0x5BA0, "perksuseslot" },
//  { 0x5BA1, "" },
//  { 0x5BA2, "" },
    { 0x5BA3, "perkunsetfuncs" },
    { 0x5BA4, "perkusedeathtracker" },
    { 0x5BA5, "perkwatcher" },
    { 0x5BA6, "perkweaponlaseron" },
//  { 0x5BA7, "" },
//  { 0x5BA8, "" },
//  { 0x5BA9, "" },
//  { 0x5BAA, "" },
    { 0x5BAB, "persistence_weaponstats" },
    { 0x5BAC, "persistentdatainfo" },
//  { 0x5BAD, "" },
//  { 0x5BAE, "" },
    { 0x5BAF, "perslog_weaponstats" },
//  { 0x5BB0, "" },
//  { 0x5BB1, "" },
    { 0x5BB2, "personalcoldbreathstop" },
//  { 0x5BB3, "" },
//  { 0x5BB4, "" },
//  { 0x5BB5, "" },
    { 0x5BB6, "personalitymanuallyset" },
//  { 0x5BB7, "" },
//  { 0x5BB8, "" },
    { 0x5BB9, "pet" },
//  { 0x5BBA, "" },
//  { 0x5BBB, "" },
    { 0x5BBC, "pet_patrol" },
//  { 0x5BBD, "" },
    { 0x5BBE, "pet_patrol_get_available_origin" },
//  { 0x5BBF, "" },
//  { 0x5BC0, "" },
//  { 0x5BC1, "" },
    { 0x5BC2, "pet_tutorial_given" },
    { 0x5BC3, "petfollowdist" },
//  { 0x5BC4, "" },
//  { 0x5BC5, "" },
//  { 0x5BC6, "" },
//  { 0x5BC7, "" },
    { 0x5BC8, "phalanx_gun_fire_at_missiles" },
//  { 0x5BC9, "" },
    { 0x5BCA, "phalanx_gun_fire_target" },
    { 0x5BCB, "phalanx_gun_offline" },
//  { 0x5BCC, "" },
//  { 0x5BCD, "" },
//  { 0x5BCE, "" },
//  { 0x5BCF, "" },
    { 0x5BD0, "pharm_roller_shut" },
    { 0x5BD1, "phone" },
    { 0x5BD2, "photo_copier" },
//  { 0x5BD3, "" },
    { 0x5BD4, "photo_copier_init" },
//  { 0x5BD5, "" },
//  { 0x5BD6, "" },
//  { 0x5BD7, "" },
    { 0x5BD8, "photo_light_flicker" },
    { 0x5BD9, "phys_blockers_brush" },
    { 0x5BDA, "phys_blockers_model" },
//  { 0x5BDB, "" },
//  { 0x5BDC, "" },
//  { 0x5BDD, "" },
//  { 0x5BDE, "" },
//  { 0x5BDF, "" },
//  { 0x5BE0, "" },
//  { 0x5BE1, "" },
    { 0x5BE2, "physicsdefaultdamagepush" },
    { 0x5BE3, "physicsjolt_proximity" },
    { 0x5BE4, "physicsmodel" },
//  { 0x5BE5, "" },
//  { 0x5BE6, "" },
//  { 0x5BE7, "" },
//  { 0x5BE8, "" },
    { 0x5BE9, "physicsupdater" },
    { 0x5BEA, "physicswaiter" },
//  { 0x5BEB, "" },
    { 0x5BEC, "pianodamagethink" },
    { 0x5BED, "pianothink" },
//  { 0x5BEE, "" },
//  { 0x5BEF, "" },
    { 0x5BF0, "pick_drone_gundown_dummy" },
//  { 0x5BF1, "" },
//  { 0x5BF2, "" },
//  { 0x5BF3, "" },
    { 0x5BF4, "pickai" },
//  { 0x5BF5, "" },
//  { 0x5BF6, "" },
//  { 0x5BF7, "" },
    { 0x5BF8, "pickup_guns" },
//  { 0x5BF9, "" },
//  { 0x5BFA, "" },
    { 0x5BFB, "pickupbounce" },
    { 0x5BFC, "pickupfunc" },
//  { 0x5BFD, "" },
    { 0x5BFE, "pickupmodelobj" },
    { 0x5BFF, "pickupobjectdelay" },
    { 0x5C00, "pickuppos" },
    { 0x5C01, "pickupstartflashing" },
//  { 0x5C02, "" },
    { 0x5C03, "pickuptimer" },
    { 0x5C04, "pickupweaponhandler" },
//  { 0x5C05, "" },
//  { 0x5C06, "" },
//  { 0x5C07, "" },
//  { 0x5C08, "" },
//  { 0x5C09, "" },
//  { 0x5C0A, "" },
    { 0x5C0B, "pillage_area_has_petbomb" },
//  { 0x5C0C, "" },
    { 0x5C0D, "pillage_init" },
    { 0x5C0E, "pillage_spot" },
//  { 0x5C0F, "" },
    { 0x5C10, "pillage_trigger" },
//  { 0x5C11, "" },
    { 0x5C12, "pillageable_attachments" },
//  { 0x5C13, "" },
//  { 0x5C14, "" },
    { 0x5C15, "pillageable_attachments_dmr" },
    { 0x5C16, "pillageable_attachments_lmg" },
//  { 0x5C17, "" },
//  { 0x5C18, "" },
//  { 0x5C19, "" },
//  { 0x5C1A, "" },
    { 0x5C1B, "pillageable_explosives" },
    { 0x5C1C, "pillageinfo" },
//  { 0x5C1D, "" },
    { 0x5C1E, "pilot" },
//  { 0x5C1F, "" },
//  { 0x5C20, "" },
//  { 0x5C21, "" },
    { 0x5C22, "pilot_ai_spawner" },
//  { 0x5C23, "" },
//  { 0x5C24, "" },
//  { 0x5C25, "" },
    { 0x5C26, "pintoscreenedge" },
//  { 0x5C27, "" },
//  { 0x5C28, "" },
    { 0x5C29, "pip_ai_cam" },
    { 0x5C2A, "pip_border" },
    { 0x5C2B, "pip_camera" },
//  { 0x5C2C, "" },
//  { 0x5C2D, "" },
//  { 0x5C2E, "" },
//  { 0x5C2F, "" },
    { 0x5C30, "pip_enable" },
//  { 0x5C31, "" },
//  { 0x5C32, "" },
    { 0x5C33, "pip_open" },
//  { 0x5C34, "" },
//  { 0x5C35, "" },
//  { 0x5C36, "" },
//  { 0x5C37, "" },
//  { 0x5C38, "" },
    { 0x5C39, "pip_static_lines" },
//  { 0x5C3A, "" },
    { 0x5C3B, "pip_toggle_ai_cam" },
//  { 0x5C3C, "" },
//  { 0x5C3D, "" },
//  { 0x5C3E, "" },
    { 0x5C3F, "pipe_calc_ballistic" },
//  { 0x5C40, "" },
    { 0x5C41, "pipe_calc_splash" },
//  { 0x5C42, "" },
    { 0x5C43, "pipe_deck_fx" },
//  { 0x5C44, "" },
    { 0x5C45, "pipe_fx_array" },
    { 0x5C46, "pipe_logic" },
//  { 0x5C47, "" },
//  { 0x5C48, "" },
//  { 0x5C49, "" },
//  { 0x5C4A, "" },
//  { 0x5C4B, "" },
//  { 0x5C4C, "" },
//  { 0x5C4D, "" },
//  { 0x5C4E, "" },
//  { 0x5C4F, "" },
//  { 0x5C50, "" },
    { 0x5C51, "pistol_ammo_regen" },
    { 0x5C52, "pistol_ammo_remaining" },
//  { 0x5C53, "" },
    { 0x5C54, "pistol_overkill" },
//  { 0x5C55, "" },
    { 0x5C56, "pistolarray" },
    { 0x5C57, "pistolcombatspeedscalar" },
    { 0x5C58, "pistolshoot" },
//  { 0x5C59, "" },
//  { 0x5C5A, "" },
//  { 0x5C5B, "" },
//  { 0x5C5C, "" },
//  { 0x5C5D, "" },
//  { 0x5C5E, "" },
    { 0x5C5F, "pitch_offset_ground" },
//  { 0x5C60, "" },
//  { 0x5C61, "" },
//  { 0x5C62, "" },
//  { 0x5C63, "" },
//  { 0x5C64, "" },
//  { 0x5C65, "" },
    { 0x5C66, "place_defenses" },
    { 0x5C67, "place_sentry" },
//  { 0x5C68, "" },
    { 0x5C69, "place_weapon_on" },
//  { 0x5C6A, "" },
    { 0x5C6B, "placed_sentry" },
    { 0x5C6C, "placedims" },
    { 0x5C6D, "placedmodel" },
    { 0x5C6E, "placedsfx" },
    { 0x5C6F, "placement" },
//  { 0x5C70, "" },
//  { 0x5C71, "" },
//  { 0x5C72, "" },
//  { 0x5C73, "" },
//  { 0x5C74, "" },
//  { 0x5C75, "" },
//  { 0x5C76, "" },
//  { 0x5C77, "" },
    { 0x5C78, "placeweaponon" },
//  { 0x5C79, "" },
//  { 0x5C7A, "" },
//  { 0x5C7B, "" },
    { 0x5C7C, "plan_crash_run" },
//  { 0x5C7D, "" },
//  { 0x5C7E, "" },
//  { 0x5C7F, "" },
//  { 0x5C80, "" },
//  { 0x5C81, "" },
//  { 0x5C82, "" },
//  { 0x5C83, "" },
//  { 0x5C84, "" },
//  { 0x5C85, "" },
//  { 0x5C86, "" },
//  { 0x5C87, "" },
//  { 0x5C88, "" },
//  { 0x5C89, "" },
//  { 0x5C8A, "" },
//  { 0x5C8B, "" },
//  { 0x5C8C, "" },
//  { 0x5C8D, "" },
//  { 0x5C8E, "" },
    { 0x5C8F, "plane_tail" },
//  { 0x5C90, "" },
//  { 0x5C91, "" },
//  { 0x5C92, "" },
//  { 0x5C93, "" },
    { 0x5C94, "planemodel" },
    { 0x5C95, "planemove" },
    { 0x5C96, "planes" },
//  { 0x5C97, "" },
//  { 0x5C98, "" },
//  { 0x5C99, "" },
//  { 0x5C9A, "" },
    { 0x5C9B, "planted" },
    { 0x5C9C, "plantedlethalequip" },
    { 0x5C9D, "plantedtacticalequip" },
//  { 0x5C9E, "" },
    { 0x5C9F, "plants" },
    { 0x5CA0, "planttime" },
    { 0x5CA1, "play2dspawnsound" },
//  { 0x5CA2, "" },
    { 0x5CA3, "play_ally_anim" },
    { 0x5CA4, "play_ally_launcher_vignette" },
//  { 0x5CA5, "" },
//  { 0x5CA6, "" },
//  { 0x5CA7, "" },
//  { 0x5CA8, "" },
    { 0x5CA9, "play_ambient_sfx_int" },
    { 0x5CAA, "play_anim_and_end_slowmo_logic" },
//  { 0x5CAB, "" },
//  { 0x5CAC, "" },
//  { 0x5CAD, "" },
//  { 0x5CAE, "" },
    { 0x5CAF, "play_baker_anim" },
    { 0x5CB0, "play_basic_pain_overlay" },
//  { 0x5CB1, "" },
//  { 0x5CB2, "" },
//  { 0x5CB3, "" },
    { 0x5CB4, "play_chatter" },
//  { 0x5CB5, "" },
//  { 0x5CB6, "" },
//  { 0x5CB7, "" },
//  { 0x5CB8, "" },
//  { 0x5CB9, "" },
    { 0x5CBA, "play_console_scene" },
//  { 0x5CBB, "" },
//  { 0x5CBC, "" },
//  { 0x5CBD, "" },
//  { 0x5CBE, "" },
//  { 0x5CBF, "" },
//  { 0x5CC0, "" },
//  { 0x5CC1, "" },
//  { 0x5CC2, "" },
//  { 0x5CC3, "" },
//  { 0x5CC4, "" },
//  { 0x5CC5, "" },
    { 0x5CC6, "play_distant_cloud_design" },
//  { 0x5CC7, "" },
//  { 0x5CC8, "" },
//  { 0x5CC9, "" },
//  { 0x5CCA, "" },
//  { 0x5CCB, "" },
//  { 0x5CCC, "" },
//  { 0x5CCD, "" },
    { 0x5CCE, "play_fire" },
//  { 0x5CCF, "" },
    { 0x5CD0, "play_foilage_sound_custom" },
//  { 0x5CD1, "" },
//  { 0x5CD2, "" },
//  { 0x5CD3, "" },
    { 0x5CD4, "play_fullscreen_shader" },
//  { 0x5CD5, "" },
//  { 0x5CD6, "" },
//  { 0x5CD7, "" },
    { 0x5CD8, "play_fx_for_sub_back" },
    { 0x5CD9, "play_fx_for_sub_blow" },
    { 0x5CDA, "play_fx_for_sub_front" },
//  { 0x5CDB, "" },
    { 0x5CDC, "play_fx_on_tag" },
//  { 0x5CDD, "" },
//  { 0x5CDE, "" },
//  { 0x5CDF, "" },
    { 0x5CE0, "play_health_regen_anim" },
//  { 0x5CE1, "" },
//  { 0x5CE2, "" },
    { 0x5CE3, "play_hive_anim" },
//  { 0x5CE4, "" },
//  { 0x5CE5, "" },
//  { 0x5CE6, "" },
//  { 0x5CE7, "" },
//  { 0x5CE8, "" },
//  { 0x5CE9, "" },
    { 0x5CEA, "play_intro_sequence" },
//  { 0x5CEB, "" },
//  { 0x5CEC, "" },
    { 0x5CED, "play_linked_sound" },
//  { 0x5CEE, "" },
//  { 0x5CEF, "" },
//  { 0x5CF0, "" },
//  { 0x5CF1, "" },
//  { 0x5CF2, "" },
//  { 0x5CF3, "" },
    { 0x5CF4, "play_loop_sound_on_entity" },
//  { 0x5CF5, "" },
    { 0x5CF6, "play_loopsound_in_space" },
//  { 0x5CF7, "" },
    { 0x5CF8, "play_mlrs_m880_end" },
//  { 0x5CF9, "" },
    { 0x5CFA, "play_nag" },
//  { 0x5CFB, "" },
//  { 0x5CFC, "" },
    { 0x5CFD, "play_new_idle" },
//  { 0x5CFE, "" },
//  { 0x5CFF, "" },
    { 0x5D00, "play_nuke_rumble" },
//  { 0x5D01, "" },
    { 0x5D02, "play_pain_sound" },
    { 0x5D03, "play_pilot_vo" },
    { 0x5D04, "play_player_break_light" },
//  { 0x5D05, "" },
//  { 0x5D06, "" },
//  { 0x5D07, "" },
//  { 0x5D08, "" },
//  { 0x5D09, "" },
//  { 0x5D0A, "" },
//  { 0x5D0B, "" },
//  { 0x5D0C, "" },
//  { 0x5D0D, "" },
//  { 0x5D0E, "" },
//  { 0x5D0F, "" },
//  { 0x5D10, "" },
    { 0x5D11, "play_rumble_heavy" },
    { 0x5D12, "play_rumble_light" },
//  { 0x5D13, "" },
//  { 0x5D14, "" },
    { 0x5D15, "play_rumble_seconds" },
    { 0x5D16, "play_rumbles" },
//  { 0x5D17, "" },
    { 0x5D18, "play_satellite_static_on_connect" },
//  { 0x5D19, "" },
//  { 0x5D1A, "" },
//  { 0x5D1B, "" },
//  { 0x5D1C, "" },
//  { 0x5D1D, "" },
//  { 0x5D1E, "" },
    { 0x5D1F, "play_sound_in_space" },
    { 0x5D20, "play_sound_in_space_with_angles" },
//  { 0x5D21, "" },
//  { 0x5D22, "" },
//  { 0x5D23, "" },
//  { 0x5D24, "" },
    { 0x5D25, "play_sound_on_tag" },
//  { 0x5D26, "" },
    { 0x5D27, "play_spark_fx_when_falling" },
//  { 0x5D28, "" },
//  { 0x5D29, "" },
//  { 0x5D2A, "" },
//  { 0x5D2B, "" },
//  { 0x5D2C, "" },
//  { 0x5D2D, "" },
//  { 0x5D2E, "" },
//  { 0x5D2F, "" },
    { 0x5D30, "play_sub_fx_icerise" },
    { 0x5D31, "play_sub_fx_settle" },
    { 0x5D32, "play_synch_attack" },
//  { 0x5D33, "" },
//  { 0x5D34, "" },
//  { 0x5D35, "" },
    { 0x5D36, "play_vo_for_grab_drill" },
    { 0x5D37, "play_vo_for_next_hive" },
//  { 0x5D38, "" },
//  { 0x5D39, "" },
//  { 0x5D3A, "" },
//  { 0x5D3B, "" },
//  { 0x5D3C, "" },
//  { 0x5D3D, "" },
//  { 0x5D3E, "" },
    { 0x5D3F, "playaispawneffect" },
//  { 0x5D40, "" },
//  { 0x5D41, "" },
//  { 0x5D42, "" },
//  { 0x5D43, "" },
//  { 0x5D44, "" },
    { 0x5D45, "playanimnatratefortime" },
    { 0x5D46, "playanimnatrateuntilnotetrack" },
//  { 0x5D47, "" },
    { 0x5D48, "playanimnuntilnotetrack" },
//  { 0x5D49, "" },
    { 0x5D4A, "playanimonscriptable" },
//  { 0x5D4B, "" },
    { 0x5D4C, "playbackrate" },
//  { 0x5D4D, "" },
//  { 0x5D4E, "" },
//  { 0x5D4F, "" },
//  { 0x5D50, "" },
//  { 0x5D51, "" },
//  { 0x5D52, "" },
//  { 0x5D53, "" },
//  { 0x5D54, "" },
//  { 0x5D55, "" },
//  { 0x5D56, "" },
//  { 0x5D57, "" },
//  { 0x5D58, "" },
//  { 0x5D59, "" },
    { 0x5D5A, "playdeathfx" },
    { 0x5D5B, "playdeathsound" },
//  { 0x5D5C, "" },
//  { 0x5D5D, "" },
//  { 0x5D5E, "" },
//  { 0x5D5F, "" },
//  { 0x5D60, "" },
//  { 0x5D61, "" },
//  { 0x5D62, "" },
//  { 0x5D63, "" },
    { 0x5D64, "player_acceleration_low" },
//  { 0x5D65, "" },
//  { 0x5D66, "" },
    { 0x5D67, "player_action_slot_internal" },
//  { 0x5D68, "" },
//  { 0x5D69, "" },
    { 0x5D6A, "player_aim_debug" },
//  { 0x5D6B, "" },
//  { 0x5D6C, "" },
//  { 0x5D6D, "" },
//  { 0x5D6E, "" },
//  { 0x5D6F, "" },
//  { 0x5D70, "" },
//  { 0x5D71, "" },
//  { 0x5D72, "" },
//  { 0x5D73, "" },
    { 0x5D74, "player_animated_sequence_restrictions" },
//  { 0x5D75, "" },
//  { 0x5D76, "" },
    { 0x5D77, "player_animtree" },
//  { 0x5D78, "" },
//  { 0x5D79, "" },
//  { 0x5D7A, "" },
//  { 0x5D7B, "" },
//  { 0x5D7C, "" },
//  { 0x5D7D, "" },
//  { 0x5D7E, "" },
//  { 0x5D7F, "" },
//  { 0x5D80, "" },
//  { 0x5D81, "" },
//  { 0x5D82, "" },
//  { 0x5D83, "" },
    { 0x5D84, "player_beach" },
//  { 0x5D85, "" },
    { 0x5D86, "player_blend_swim_speed" },
//  { 0x5D87, "" },
//  { 0x5D88, "" },
//  { 0x5D89, "" },
    { 0x5D8A, "player_boundaries_off" },
//  { 0x5D8B, "" },
    { 0x5D8C, "player_boundary_ai_focus" },
//  { 0x5D8D, "" },
//  { 0x5D8E, "" },
//  { 0x5D8F, "" },
    { 0x5D90, "player_boundary_vo_player" },
    { 0x5D91, "player_breach" },
//  { 0x5D92, "" },
//  { 0x5D93, "" },
//  { 0x5D94, "" },
//  { 0x5D95, "" },
//  { 0x5D96, "" },
//  { 0x5D97, "" },
    { 0x5D98, "player_can_see_corpse" },
//  { 0x5D99, "" },
    { 0x5D9A, "player_cancel_internal" },
//  { 0x5D9B, "" },
//  { 0x5D9C, "" },
//  { 0x5D9D, "" },
//  { 0x5D9E, "" },
//  { 0x5D9F, "" },
//  { 0x5DA0, "" },
//  { 0x5DA1, "" },
//  { 0x5DA2, "" },
    { 0x5DA3, "player_chopper_anim_struct" },
    { 0x5DA4, "player_chopper_flyin_setup" },
//  { 0x5DA5, "" },
//  { 0x5DA6, "" },
//  { 0x5DA7, "" },
//  { 0x5DA8, "" },
    { 0x5DA9, "player_combat_rappel" },
//  { 0x5DAA, "" },
//  { 0x5DAB, "" },
//  { 0x5DAC, "" },
//  { 0x5DAD, "" },
    { 0x5DAE, "player_console_anims" },
    { 0x5DAF, "player_const_quake" },
//  { 0x5DB0, "" },
    { 0x5DB1, "player_control" },
//  { 0x5DB2, "" },
//  { 0x5DB3, "" },
//  { 0x5DB4, "" },
    { 0x5DB5, "player_controller" },
//  { 0x5DB6, "" },
//  { 0x5DB7, "" },
//  { 0x5DB8, "" },
//  { 0x5DB9, "" },
//  { 0x5DBA, "" },
//  { 0x5DBB, "" },
//  { 0x5DBC, "" },
//  { 0x5DBD, "" },
//  { 0x5DBE, "" },
//  { 0x5DBF, "" },
//  { 0x5DC0, "" },
//  { 0x5DC1, "" },
    { 0x5DC2, "player_died_recently" },
//  { 0x5DC3, "" },
//  { 0x5DC4, "" },
//  { 0x5DC5, "" },
    { 0x5DC6, "player_dismount" },
//  { 0x5DC7, "" },
    { 0x5DC8, "player_distsqrd" },
//  { 0x5DC9, "" },
//  { 0x5DCA, "" },
//  { 0x5DCB, "" },
//  { 0x5DCC, "" },
//  { 0x5DCD, "" },
//  { 0x5DCE, "" },
//  { 0x5DCF, "" },
    { 0x5DD0, "player_downed_death_buffer_time" },
    { 0x5DD1, "player_drag_body" },
//  { 0x5DD2, "" },
//  { 0x5DD3, "" },
//  { 0x5DD4, "" },
//  { 0x5DD5, "" },
//  { 0x5DD6, "" },
//  { 0x5DD7, "" },
    { 0x5DD8, "player_embers" },
//  { 0x5DD9, "" },
//  { 0x5DDA, "" },
    { 0x5DDB, "player_enter_building" },
//  { 0x5DDC, "" },
//  { 0x5DDD, "" },
//  { 0x5DDE, "" },
//  { 0x5DDF, "" },
//  { 0x5DE0, "" },
//  { 0x5DE1, "" },
//  { 0x5DE2, "" },
//  { 0x5DE3, "" },
//  { 0x5DE4, "" },
//  { 0x5DE5, "" },
//  { 0x5DE6, "" },
    { 0x5DE7, "player_fade_out" },
    { 0x5DE8, "player_fail_finale" },
//  { 0x5DE9, "" },
//  { 0x5DEA, "" },
//  { 0x5DEB, "" },
//  { 0x5DEC, "" },
//  { 0x5DED, "" },
    { 0x5DEE, "player_failcase_road_overrun" },
//  { 0x5DEF, "" },
//  { 0x5DF0, "" },
    { 0x5DF1, "player_failcase_tunnel_overrun" },
//  { 0x5DF2, "" },
//  { 0x5DF3, "" },
//  { 0x5DF4, "" },
    { 0x5DF5, "player_fall_off_balcony" },
//  { 0x5DF6, "" },
    { 0x5DF7, "player_falling_2" },
//  { 0x5DF8, "" },
//  { 0x5DF9, "" },
    { 0x5DFA, "player_flap_sleeves" },
//  { 0x5DFB, "" },
    { 0x5DFC, "player_flashlight_toggle" },
//  { 0x5DFD, "" },
//  { 0x5DFE, "" },
    { 0x5DFF, "player_force_prone_recover" },
//  { 0x5E00, "" },
//  { 0x5E01, "" },
//  { 0x5E02, "" },
//  { 0x5E03, "" },
//  { 0x5E04, "" },
//  { 0x5E05, "" },
//  { 0x5E06, "" },
    { 0x5E07, "player_get_mk32" },
//  { 0x5E08, "" },
//  { 0x5E09, "" },
//  { 0x5E0A, "" },
//  { 0x5E0B, "" },
//  { 0x5E0C, "" },
//  { 0x5E0D, "" },
//  { 0x5E0E, "" },
//  { 0x5E0F, "" },
//  { 0x5E10, "" },
//  { 0x5E11, "" },
    { 0x5E12, "player_getvelocity_pc" },
//  { 0x5E13, "" },
//  { 0x5E14, "" },
//  { 0x5E15, "" },
//  { 0x5E16, "" },
//  { 0x5E17, "" },
    { 0x5E18, "player_gravity_slide" },
//  { 0x5E19, "" },
    { 0x5E1A, "player_grenade_check" },
    { 0x5E1B, "player_grenade_check_dieout" },
    { 0x5E1C, "player_ground_collapse" },
    { 0x5E1D, "player_ground_ref_mover" },
//  { 0x5E1E, "" },
//  { 0x5E1F, "" },
//  { 0x5E20, "" },
//  { 0x5E21, "" },
    { 0x5E22, "player_has_enough_currency" },
//  { 0x5E23, "" },
    { 0x5E24, "player_has_silenced_weapon" },
    { 0x5E25, "player_has_specialized_ammo" },
//  { 0x5E26, "" },
//  { 0x5E27, "" },
//  { 0x5E28, "" },
    { 0x5E29, "player_healthbar_update" },
//  { 0x5E2A, "" },
    { 0x5E2B, "player_heartbeat_rate" },
//  { 0x5E2C, "" },
//  { 0x5E2D, "" },
    { 0x5E2E, "player_heat_fx_end" },
//  { 0x5E2F, "" },
//  { 0x5E30, "" },
    { 0x5E31, "player_helmet" },
//  { 0x5E32, "" },
//  { 0x5E33, "" },
//  { 0x5E34, "" },
    { 0x5E35, "player_hideviewmodelsleeveflaps" },
//  { 0x5E36, "" },
//  { 0x5E37, "" },
    { 0x5E38, "player_hit_ratio_override" },
//  { 0x5E39, "" },
//  { 0x5E3A, "" },
    { 0x5E3B, "player_hotjoin" },
//  { 0x5E3C, "" },
//  { 0x5E3D, "" },
//  { 0x5E3E, "" },
//  { 0x5E3F, "" },
//  { 0x5E40, "" },
//  { 0x5E41, "" },
//  { 0x5E42, "" },
//  { 0x5E43, "" },
//  { 0x5E44, "" },
//  { 0x5E45, "" },
//  { 0x5E46, "" },
//  { 0x5E47, "" },
//  { 0x5E48, "" },
//  { 0x5E49, "" },
//  { 0x5E4A, "" },
    { 0x5E4B, "player_init" },
    { 0x5E4C, "player_init_assist_bonus" },
    { 0x5E4D, "player_init_damageshield" },
    { 0x5E4E, "player_init_health_regen" },
    { 0x5E4F, "player_init_invulnerability" },
    { 0x5E50, "player_init_laststand" },
    { 0x5E51, "player_initiates_inverted_kill" },
    { 0x5E52, "player_input_console_animate" },
    { 0x5E53, "player_inside_nvg_area" },
//  { 0x5E54, "" },
//  { 0x5E55, "" },
    { 0x5E56, "player_intro_anim" },
//  { 0x5E57, "" },
//  { 0x5E58, "" },
//  { 0x5E59, "" },
//  { 0x5E5A, "" },
    { 0x5E5B, "player_inverted_kill" },
    { 0x5E5C, "player_inverted_kill_enemy" },
//  { 0x5E5D, "" },
//  { 0x5E5E, "" },
    { 0x5E5F, "player_inverted_kill_fail" },
//  { 0x5E60, "" },
//  { 0x5E61, "" },
//  { 0x5E62, "" },
    { 0x5E63, "player_is_good_missile_target" },
//  { 0x5E64, "" },
//  { 0x5E65, "" },
//  { 0x5E66, "" },
//  { 0x5E67, "" },
//  { 0x5E68, "" },
//  { 0x5E69, "" },
//  { 0x5E6A, "" },
//  { 0x5E6B, "" },
//  { 0x5E6C, "" },
//  { 0x5E6D, "" },
//  { 0x5E6E, "" },
//  { 0x5E6F, "" },
//  { 0x5E70, "" },
//  { 0x5E71, "" },
//  { 0x5E72, "" },
//  { 0x5E73, "" },
    { 0x5E74, "player_killzone" },
    { 0x5E75, "player_knife_throw_enemy" },
//  { 0x5E76, "" },
    { 0x5E77, "player_last_death_pos" },
//  { 0x5E78, "" },
//  { 0x5E79, "" },
//  { 0x5E7A, "" },
    { 0x5E7B, "player_lerp_speed" },
    { 0x5E7C, "player_lerp_swim_vars" },
//  { 0x5E7D, "" },
//  { 0x5E7E, "" },
//  { 0x5E7F, "" },
//  { 0x5E80, "" },
//  { 0x5E81, "" },
//  { 0x5E82, "" },
//  { 0x5E83, "" },
    { 0x5E84, "player_littlebird" },
//  { 0x5E85, "" },
    { 0x5E86, "player_location_check" },
//  { 0x5E87, "" },
//  { 0x5E88, "" },
//  { 0x5E89, "" },
//  { 0x5E8A, "" },
//  { 0x5E8B, "" },
//  { 0x5E8C, "" },
    { 0x5E8D, "player_looking_at_stabguy" },
    { 0x5E8E, "player_looking_at_vargas" },
    { 0x5E8F, "player_loot_init" },
//  { 0x5E90, "" },
//  { 0x5E91, "" },
//  { 0x5E92, "" },
    { 0x5E93, "player_mantle_wait" },
//  { 0x5E94, "" },
    { 0x5E95, "player_max" },
//  { 0x5E96, "" },
//  { 0x5E97, "" },
    { 0x5E98, "player_min_speed" },
    { 0x5E99, "player_missile_control" },
//  { 0x5E9A, "" },
    { 0x5E9B, "player_missile_roll_control" },
//  { 0x5E9C, "" },
//  { 0x5E9D, "" },
//  { 0x5E9E, "" },
//  { 0x5E9F, "" },
//  { 0x5EA0, "" },
//  { 0x5EA1, "" },
//  { 0x5EA2, "" },
//  { 0x5EA3, "" },
//  { 0x5EA4, "" },
//  { 0x5EA5, "" },
//  { 0x5EA6, "" },
//  { 0x5EA7, "" },
//  { 0x5EA8, "" },
    { 0x5EA9, "player_name_called_recently" },
//  { 0x5EAA, "" },
//  { 0x5EAB, "" },
//  { 0x5EAC, "" },
//  { 0x5EAD, "" },
//  { 0x5EAE, "" },
//  { 0x5EAF, "" },
//  { 0x5EB0, "" },
    { 0x5EB1, "player_on_hill" },
//  { 0x5EB2, "" },
    { 0x5EB3, "player_one_already_breached" },
    { 0x5EB4, "player_outline" },
//  { 0x5EB5, "" },
    { 0x5EB6, "player_pain_vo" },
//  { 0x5EB7, "" },
//  { 0x5EB8, "" },
//  { 0x5EB9, "" },
    { 0x5EBA, "player_persistence_init" },
//  { 0x5EBB, "" },
    { 0x5EBC, "player_pipe_explosion_reaction" },
//  { 0x5EBD, "" },
    { 0x5EBE, "player_plane_engine_right" },
//  { 0x5EBF, "" },
//  { 0x5EC0, "" },
//  { 0x5EC1, "" },
//  { 0x5EC2, "" },
//  { 0x5EC3, "" },
    { 0x5EC4, "player_pounce_anim" },
    { 0x5EC5, "player_pulls_mask_down" },
//  { 0x5EC6, "" },
//  { 0x5EC7, "" },
//  { 0x5EC8, "" },
//  { 0x5EC9, "" },
//  { 0x5ECA, "" },
//  { 0x5ECB, "" },
    { 0x5ECC, "player_pushed_kill" },
    { 0x5ECD, "player_pushes_too_far" },
//  { 0x5ECE, "" },
    { 0x5ECF, "player_quake_distance" },
//  { 0x5ED0, "" },
//  { 0x5ED1, "" },
//  { 0x5ED2, "" },
    { 0x5ED3, "player_rambo_rpg" },
    { 0x5ED4, "player_ramp_up_wind" },
//  { 0x5ED5, "" },
    { 0x5ED6, "player_random_blur_cleanup" },
    { 0x5ED7, "player_random_sway" },
//  { 0x5ED8, "" },
    { 0x5ED9, "player_recoil" },
//  { 0x5EDA, "" },
//  { 0x5EDB, "" },
    { 0x5EDC, "player_ref_ent" },
//  { 0x5EDD, "" },
//  { 0x5EDE, "" },
//  { 0x5EDF, "" },
//  { 0x5EE0, "" },
//  { 0x5EE1, "" },
//  { 0x5EE2, "" },
    { 0x5EE3, "player_rides_shotgun_in_humvee" },
//  { 0x5EE4, "" },
//  { 0x5EE5, "" },
    { 0x5EE6, "player_rope_unwind_anim" },
//  { 0x5EE7, "" },
    { 0x5EE8, "player_rotate_plane01" },
//  { 0x5EE9, "" },
//  { 0x5EEA, "" },
//  { 0x5EEB, "" },
    { 0x5EEC, "player_rumble" },
    { 0x5EED, "player_rumble_amb_ent" },
//  { 0x5EEE, "" },
//  { 0x5EEF, "" },
//  { 0x5EF0, "" },
//  { 0x5EF1, "" },
//  { 0x5EF2, "" },
    { 0x5EF3, "player_safe_from_sonar" },
    { 0x5EF4, "player_saw_kill" },
    { 0x5EF5, "player_scuba" },
//  { 0x5EF6, "" },
//  { 0x5EF7, "" },
//  { 0x5EF8, "" },
//  { 0x5EF9, "" },
//  { 0x5EFA, "" },
//  { 0x5EFB, "" },
    { 0x5EFC, "player_seek_disable" },
//  { 0x5EFD, "" },
//  { 0x5EFE, "" },
//  { 0x5EFF, "" },
    { 0x5F00, "player_set_spotted" },
//  { 0x5F01, "" },
//  { 0x5F02, "" },
    { 0x5F03, "player_setup" },
//  { 0x5F04, "" },
//  { 0x5F05, "" },
//  { 0x5F06, "" },
    { 0x5F07, "player_should_see_drill_hint" },
//  { 0x5F08, "" },
    { 0x5F09, "player_showviewmodelsleeveflaps" },
//  { 0x5F0A, "" },
//  { 0x5F0B, "" },
//  { 0x5F0C, "" },
//  { 0x5F0D, "" },
//  { 0x5F0E, "" },
//  { 0x5F0F, "" },
//  { 0x5F10, "" },
//  { 0x5F11, "" },
//  { 0x5F12, "" },
//  { 0x5F13, "" },
//  { 0x5F14, "" },
    { 0x5F15, "player_space_breathe_sound" },
//  { 0x5F16, "" },
//  { 0x5F17, "" },
//  { 0x5F18, "" },
    { 0x5F19, "player_speed" },
//  { 0x5F1A, "" },
//  { 0x5F1B, "" },
//  { 0x5F1C, "" },
//  { 0x5F1D, "" },
//  { 0x5F1E, "" },
//  { 0x5F1F, "" },
//  { 0x5F20, "" },
//  { 0x5F21, "" },
    { 0x5F22, "player_spotted_logic" },
    { 0x5F23, "player_sprint" },
    { 0x5F24, "player_sprintcamerabob" },
//  { 0x5F25, "" },
//  { 0x5F26, "" },
//  { 0x5F27, "" },
//  { 0x5F28, "" },
//  { 0x5F29, "" },
//  { 0x5F2A, "" },
    { 0x5F2B, "player_stealth" },
//  { 0x5F2C, "" },
//  { 0x5F2D, "" },
//  { 0x5F2E, "" },
    { 0x5F2F, "player_struct" },
    { 0x5F30, "player_struggle_anim" },
//  { 0x5F31, "" },
//  { 0x5F32, "" },
    { 0x5F33, "player_stun_return_weapons_sprint" },
//  { 0x5F34, "" },
    { 0x5F35, "player_surface_blur_think" },
//  { 0x5F36, "" },
    { 0x5F37, "player_sway" },
//  { 0x5F38, "" },
    { 0x5F39, "player_sway_bump" },
//  { 0x5F3A, "" },
//  { 0x5F3B, "" },
    { 0x5F3C, "player_swim_rubberband" },
//  { 0x5F3D, "" },
    { 0x5F3E, "player_swim_think" },
    { 0x5F3F, "player_swim_water_current_logic" },
//  { 0x5F40, "" },
    { 0x5F41, "player_tank_impeded_sound" },
//  { 0x5F42, "" },
    { 0x5F43, "player_tank_turret_sounds" },
//  { 0x5F44, "" },
//  { 0x5F45, "" },
//  { 0x5F46, "" },
//  { 0x5F47, "" },
//  { 0x5F48, "" },
    { 0x5F49, "player_tired" },
//  { 0x5F4A, "" },
    { 0x5F4B, "player_took_too_long_to_open" },
//  { 0x5F4C, "" },
    { 0x5F4D, "player_touched_arr" },
    { 0x5F4E, "player_touching_post_clip" },
//  { 0x5F4F, "" },
//  { 0x5F50, "" },
//  { 0x5F51, "" },
//  { 0x5F52, "" },
//  { 0x5F53, "" },
//  { 0x5F54, "" },
    { 0x5F55, "player_underwater_set" },
//  { 0x5F56, "" },
//  { 0x5F57, "" },
    { 0x5F58, "player_unlink_slide_on_death" },
    { 0x5F59, "player_unresolved_collision_watch" },
//  { 0x5F5A, "" },
//  { 0x5F5B, "" },
//  { 0x5F5C, "" },
    { 0x5F5D, "player_using_missile" },
//  { 0x5F5E, "" },
//  { 0x5F5F, "" },
//  { 0x5F60, "" },
//  { 0x5F61, "" },
//  { 0x5F62, "" },
//  { 0x5F63, "" },
//  { 0x5F64, "" },
    { 0x5F65, "player_view_pitch_down" },
//  { 0x5F66, "" },
//  { 0x5F67, "" },
    { 0x5F68, "player_view_shake_blender" },
//  { 0x5F69, "" },
//  { 0x5F6A, "" },
//  { 0x5F6B, "" },
    { 0x5F6C, "player_viewhands_minigun_hand" },
//  { 0x5F6D, "" },
//  { 0x5F6E, "" },
//  { 0x5F6F, "" },
    { 0x5F70, "player_viewkick_distance" },
//  { 0x5F71, "" },
//  { 0x5F72, "" },
//  { 0x5F73, "" },
//  { 0x5F74, "" },
//  { 0x5F75, "" },
//  { 0x5F76, "" },
//  { 0x5F77, "" },
//  { 0x5F78, "" },
//  { 0x5F79, "" },
//  { 0x5F7A, "" },
//  { 0x5F7B, "" },
//  { 0x5F7C, "" },
    { 0x5F7D, "player_watch_upgrade_internal" },
    { 0x5F7E, "player_watch_use" },
//  { 0x5F7F, "" },
//  { 0x5F80, "" },
    { 0x5F81, "player_watcher" },
    { 0x5F82, "player_water_breach_moment" },
//  { 0x5F83, "" },
    { 0x5F84, "player_water_height_think" },
//  { 0x5F85, "" },
//  { 0x5F86, "" },
//  { 0x5F87, "" },
    { 0x5F88, "player_water_wade_speed" },
//  { 0x5F89, "" },
//  { 0x5F8A, "" },
//  { 0x5F8B, "" },
//  { 0x5F8C, "" },
//  { 0x5F8D, "" },
//  { 0x5F8E, "" },
//  { 0x5F8F, "" },
//  { 0x5F90, "" },
//  { 0x5F91, "" },
    { 0x5F92, "playeractivatedairsupport" },
    { 0x5F93, "playeraffectedarray" },
    { 0x5F94, "playerammoregen" },
    { 0x5F95, "playerassist" },
//  { 0x5F96, "" },
//  { 0x5F97, "" },
//  { 0x5F98, "" },
    { 0x5F99, "playercardplayer" },
    { 0x5F9A, "playercardsplashnotify" },
//  { 0x5F9B, "" },
//  { 0x5F9C, "" },
    { 0x5F9D, "playerdamaged" },
//  { 0x5F9E, "" },
    { 0x5F9F, "playerdamagerumble" },
//  { 0x5FA0, "" },
//  { 0x5FA1, "" },
//  { 0x5FA2, "" },
//  { 0x5FA3, "" },
//  { 0x5FA4, "" },
//  { 0x5FA5, "" },
//  { 0x5FA6, "" },
//  { 0x5FA7, "" },
    { 0x5FA8, "playerdrone_create" },
    { 0x5FA9, "playerenterarea" },
//  { 0x5FAA, "" },
    { 0x5FAB, "playerforclientid" },
//  { 0x5FAC, "" },
//  { 0x5FAD, "" },
//  { 0x5FAE, "" },
    { 0x5FAF, "playergrenaderangetime" },
//  { 0x5FB0, "" },
//  { 0x5FB1, "" },
    { 0x5FB2, "playerhealth_regularregendelay" },
    { 0x5FB3, "playerhealthregen" },
    { 0x5FB4, "playerhealthregeninit" },
    { 0x5FB5, "playerhind_attackspots" },
//  { 0x5FB6, "" },
//  { 0x5FB7, "" },
    { 0x5FB8, "playerhurtcheck" },
//  { 0x5FB9, "" },
    { 0x5FBA, "playerinvul" },
    { 0x5FBB, "playerinwater" },
//  { 0x5FBC, "" },
//  { 0x5FBD, "" },
//  { 0x5FBE, "" },
//  { 0x5FBF, "" },
    { 0x5FC0, "playerjoinwatcher" },
    { 0x5FC1, "playerkilled" },
    { 0x5FC2, "playerkilled_internal" },
    { 0x5FC3, "playerkilled_regularmp" },
//  { 0x5FC4, "" },
    { 0x5FC5, "playerleavearea" },
//  { 0x5FC6, "" },
//  { 0x5FC7, "" },
    { 0x5FC8, "playerlinktodeltablend" },
    { 0x5FC9, "playermodelforweapon" },
//  { 0x5FCA, "" },
//  { 0x5FCB, "" },
//  { 0x5FCC, "" },
//  { 0x5FCD, "" },
    { 0x5FCE, "playerpainbreathingsound" },
//  { 0x5FCF, "" },
    { 0x5FD0, "players" },
//  { 0x5FD1, "" },
//  { 0x5FD2, "" },
//  { 0x5FD3, "" },
//  { 0x5FD4, "" },
    { 0x5FD5, "playerseesme" },
//  { 0x5FD6, "" },
    { 0x5FD7, "playerslookingforsafespawn" },
//  { 0x5FD8, "" },
    { 0x5FD9, "playerspawned" },
//  { 0x5FDA, "" },
    { 0x5FDB, "playerspawnpos" },
//  { 0x5FDC, "" },
//  { 0x5FDD, "" },
    { 0x5FDE, "playerstartweaponname" },
    { 0x5FDF, "playersvisibleto" },
    { 0x5FE0, "playertank" },
//  { 0x5FE1, "" },
//  { 0x5FE2, "" },
    { 0x5FE3, "playertank_waits" },
//  { 0x5FE4, "" },
    { 0x5FE5, "playerteam" },
//  { 0x5FE6, "" },
//  { 0x5FE7, "" },
//  { 0x5FE8, "" },
//  { 0x5FE9, "" },
    { 0x5FEA, "playerunderwater" },
    { 0x5FEB, "playerunlimitedammothread" },
//  { 0x5FEC, "" },
//  { 0x5FED, "" },
//  { 0x5FEE, "" },
    { 0x5FEF, "playerview_endsequence" },
//  { 0x5FF0, "" },
//  { 0x5FF1, "" },
//  { 0x5FF2, "" },
//  { 0x5FF3, "" },
    { 0x5FF4, "playerview_playmissanim" },
//  { 0x5FF5, "" },
//  { 0x5FF6, "" },
//  { 0x5FF7, "" },
//  { 0x5FF8, "" },
//  { 0x5FF9, "" },
//  { 0x5FFA, "" },
//  { 0x5FFB, "" },
//  { 0x5FFC, "" },
    { 0x5FFD, "playerwaterclearwait" },
//  { 0x5FFE, "" },
//  { 0x5FFF, "" },
//  { 0x6000, "" },
    { 0x6001, "playface_waitfornotify" },
//  { 0x6002, "" },
//  { 0x6003, "" },
//  { 0x6004, "" },
    { 0x6005, "playflagneutralfx" },
//  { 0x6006, "" },
//  { 0x6007, "" },
//  { 0x6008, "" },
//  { 0x6009, "" },
//  { 0x600A, "" },
//  { 0x600B, "" },
//  { 0x600C, "" },
    { 0x600D, "playfx_for_sub_slide" },
//  { 0x600E, "" },
    { 0x600F, "playfx_targetname_endon" },
//  { 0x6010, "" },
//  { 0x6011, "" },
    { 0x6012, "playgrowl" },
//  { 0x6013, "" },
    { 0x6014, "playheatfx" },
//  { 0x6015, "" },
//  { 0x6016, "" },
//  { 0x6017, "" },
    { 0x6018, "playidleface" },
//  { 0x6019, "" },
    { 0x601A, "playinairjumppainanims" },
//  { 0x601B, "" },
    { 0x601C, "playing_effect" },
//  { 0x601D, "" },
//  { 0x601E, "" },
//  { 0x601F, "" },
//  { 0x6020, "" },
//  { 0x6021, "" },
//  { 0x6022, "" },
//  { 0x6023, "" },
//  { 0x6024, "" },
    { 0x6025, "playlocksound" },
    { 0x6026, "playlookanimation" },
//  { 0x6027, "" },
//  { 0x6028, "" },
//  { 0x6029, "" },
    { 0x602A, "playlooponent" },
//  { 0x602B, "" },
//  { 0x602C, "" },
//  { 0x602D, "" },
    { 0x602E, "playmusicbeforereachlayer" },
//  { 0x602F, "" },
//  { 0x6030, "" },
    { 0x6031, "playpainoverlay" },
    { 0x6032, "playpanting" },
//  { 0x6033, "" },
    { 0x6034, "playplanefx" },
    { 0x6035, "playplayerandnpcsounds" },
//  { 0x6036, "" },
//  { 0x6037, "" },
//  { 0x6038, "" },
    { 0x6039, "playreactionevent" },
//  { 0x603A, "" },
//  { 0x603B, "" },
//  { 0x603C, "" },
//  { 0x603D, "" },
    { 0x603E, "playsound_and_light" },
//  { 0x603F, "" },
//  { 0x6040, "" },
//  { 0x6041, "" },
    { 0x6042, "playsound_wrapper" },
//  { 0x6043, "" },
    { 0x6044, "playsoundinspace" },
    { 0x6045, "playsoundonplayers" },
//  { 0x6046, "" },
    { 0x6047, "playsoundtoallplayers" },
//  { 0x6048, "" },
    { 0x6049, "playspinnerfx" },
    { 0x604A, "playtankexhaust" },
//  { 0x604B, "" },
    { 0x604C, "playtickingsound" },
//  { 0x604D, "" },
//  { 0x604E, "" },
    { 0x604F, "playtransitionanimationthread_withoutwaitsetstates" },
//  { 0x6050, "" },
    { 0x6051, "playuplinkanimations" },
//  { 0x6052, "" },
//  { 0x6053, "" },
//  { 0x6054, "" },
//  { 0x6055, "" },
//  { 0x6056, "" },
//  { 0x6057, "" },
//  { 0x6058, "" },
//  { 0x6059, "" },
    { 0x605A, "playvoforbombplant" },
//  { 0x605B, "" },
//  { 0x605C, "" },
    { 0x605D, "playvofordeathmachine" },
    { 0x605E, "playvofordowned" },
//  { 0x605F, "" },
//  { 0x6060, "" },
//  { 0x6061, "" },
//  { 0x6062, "" },
//  { 0x6063, "" },
//  { 0x6064, "" },
//  { 0x6065, "" },
//  { 0x6066, "" },
    { 0x6067, "playvoformeteor" },
//  { 0x6068, "" },
//  { 0x6069, "" },
//  { 0x606A, "" },
    { 0x606B, "playvofornukecountdown" },
//  { 0x606C, "" },
//  { 0x606D, "" },
//  { 0x606E, "" },
//  { 0x606F, "" },
    { 0x6070, "playvoforrandombox" },
//  { 0x6071, "" },
//  { 0x6072, "" },
//  { 0x6073, "" },
//  { 0x6074, "" },
//  { 0x6075, "" },
//  { 0x6076, "" },
//  { 0x6077, "" },
//  { 0x6078, "" },
//  { 0x6079, "" },
//  { 0x607A, "" },
//  { 0x607B, "" },
    { 0x607C, "playvoforwavestart" },
//  { 0x607D, "" },
    { 0x607E, "plot_points" },
//  { 0x607F, "" },
//  { 0x6080, "" },
//  { 0x6081, "" },
//  { 0x6082, "" },
//  { 0x6083, "" },
//  { 0x6084, "" },
//  { 0x6085, "" },
    { 0x6086, "point" },
    { 0x6087, "point_cost" },
//  { 0x6088, "" },
//  { 0x6089, "" },
    { 0x608A, "pointevents" },
//  { 0x608B, "" },
//  { 0x608C, "" },
    { 0x608D, "pointoncircle" },
//  { 0x608E, "" },
    { 0x608F, "poison" },
//  { 0x6090, "" },
//  { 0x6091, "" },
//  { 0x6092, "" },
//  { 0x6093, "" },
//  { 0x6094, "" },
    { 0x6095, "poolindex" },
    { 0x6096, "pop_first_vo_out_of_queue" },
//  { 0x6097, "" },
//  { 0x6098, "" },
//  { 0x6099, "" },
//  { 0x609A, "" },
//  { 0x609B, "" },
    { 0x609C, "populate_combat_resource_from_table" },
//  { 0x609D, "" },
    { 0x609E, "populateintelchallenges" },
//  { 0x609F, "" },
    { 0x60A0, "port_to_escape_spitter_location" },
//  { 0x60A1, "" },
//  { 0x60A2, "" },
//  { 0x60A3, "" },
//  { 0x60A4, "" },
//  { 0x60A5, "" },
    { 0x60A6, "portallist" },
    { 0x60A7, "portals" },
//  { 0x60A8, "" },
    { 0x60A9, "pos" },
    { 0x60AA, "pos_angle" },
    { 0x60AB, "pos_info" },
//  { 0x60AC, "" },
//  { 0x60AD, "" },
//  { 0x60AE, "" },
//  { 0x60AF, "" },
    { 0x60B0, "posclosed" },
//  { 0x60B1, "" },
//  { 0x60B2, "" },
    { 0x60B3, "positionarray" },
    { 0x60B4, "positions" },
//  { 0x60B5, "" },
//  { 0x60B6, "" },
//  { 0x60B7, "" },
    { 0x60B8, "post" },
//  { 0x60B9, "" },
    { 0x60BA, "post_breach_doors" },
    { 0x60BB, "post_breach_positional_ambience" },
//  { 0x60BC, "" },
    { 0x60BD, "post_crater_breach_dialogue_2" },
//  { 0x60BE, "" },
//  { 0x60BF, "" },
//  { 0x60C0, "" },
//  { 0x60C1, "" },
//  { 0x60C2, "" },
    { 0x60C3, "post_entity_creation_function" },
//  { 0x60C4, "" },
//  { 0x60C5, "" },
    { 0x60C6, "post_load" },
//  { 0x60C7, "" },
//  { 0x60C8, "" },
//  { 0x60C9, "" },
//  { 0x60CA, "" },
//  { 0x60CB, "" },
//  { 0x60CC, "" },
    { 0x60CD, "post_quake_vo" },
//  { 0x60CE, "" },
//  { 0x60CF, "" },
//  { 0x60D0, "" },
//  { 0x60D1, "" },
    { 0x60D2, "postdeathdogkill" },
    { 0x60D3, "postdeathkill" },
    { 0x60D4, "postdelay" },
    { 0x60D5, "postgamenotifies" },
    { 0x60D6, "postgamepromotion" },
//  { 0x60D7, "" },
//  { 0x60D8, "" },
    { 0x60D9, "postroundtime" },
//  { 0x60DA, "" },
//  { 0x60DB, "" },
//  { 0x60DC, "" },
//  { 0x60DD, "" },
    { 0x60DE, "power_down" },
//  { 0x60DF, "" },
//  { 0x60E0, "" },
//  { 0x60E1, "" },
    { 0x60E2, "pre_ambush_scene_org" },
    { 0x60E3, "pre_breach_guys" },
//  { 0x60E4, "" },
//  { 0x60E5, "" },
//  { 0x60E6, "" },
//  { 0x60E7, "" },
//  { 0x60E8, "" },
    { 0x60E9, "pre_load" },
//  { 0x60EA, "" },
//  { 0x60EB, "" },
    { 0x60EC, "pre_org" },
//  { 0x60ED, "" },
//  { 0x60EE, "" },
//  { 0x60EF, "" },
//  { 0x60F0, "" },
//  { 0x60F1, "" },
//  { 0x60F2, "" },
//  { 0x60F3, "" },
    { 0x60F4, "pre_tall_grass_patroller_logic" },
//  { 0x60F5, "" },
    { 0x60F6, "pre_tall_grass_stealth_settings" },
//  { 0x60F7, "" },
    { 0x60F8, "pre_tall_grass_went_hot_vo" },
//  { 0x60F9, "" },
//  { 0x60FA, "" },
    { 0x60FB, "pre_teleport" },
    { 0x60FC, "pre_teleport_to_start" },
//  { 0x60FD, "" },
//  { 0x60FE, "" },
//  { 0x60FF, "" },
//  { 0x6100, "" },
//  { 0x6101, "" },
//  { 0x6102, "" },
    { 0x6103, "precache_create_fx" },
//  { 0x6104, "" },
//  { 0x6105, "" },
    { 0x6106, "precache_for_startpoints" },
    { 0x6107, "precache_items" },
    { 0x6108, "precache_please" },
//  { 0x6109, "" },
//  { 0x610A, "" },
//  { 0x610B, "" },
    { 0x610C, "precache_scripts" },
    { 0x610D, "precache_stuff" },
    { 0x610E, "precache_teargas" },
//  { 0x610F, "" },
//  { 0x6110, "" },
    { 0x6111, "precachefx" },
//  { 0x6112, "" },
//  { 0x6113, "" },
    { 0x6114, "precachesetup" },
//  { 0x6115, "" },
//  { 0x6116, "" },
    { 0x6117, "precisepositioning" },
//  { 0x6118, "" },
    { 0x6119, "precommon" },
    { 0x611A, "precommon_bc" },
//  { 0x611B, "" },
//  { 0x611C, "" },
//  { 0x611D, "" },
    { 0x611E, "predictabouttospawnplayer" },
    { 0x611F, "predictabouttospawnplayerovertime" },
    { 0x6120, "predictedspawnpoint" },
    { 0x6121, "predictedspawnpointtime" },
    { 0x6122, "preferalliesbydistance" },
//  { 0x6123, "" },
    { 0x6124, "preferdompoints" },
//  { 0x6125, "" },
//  { 0x6126, "" },
//  { 0x6127, "" },
//  { 0x6128, "" },
//  { 0x6129, "" },
    { 0x612A, "prefers_drones" },
    { 0x612B, "pregame_delay" },
//  { 0x612C, "" },
    { 0x612D, "prekillcamnotify" },
    { 0x612E, "preload" },
    { 0x612F, "preloop_push_anims" },
    { 0x6130, "prematchperiod" },
    { 0x6131, "prematchperiodend" },
//  { 0x6132, "" },
//  { 0x6133, "" },
    { 0x6134, "prepare_crates_for_anim" },
//  { 0x6135, "" },
//  { 0x6136, "" },
//  { 0x6137, "" },
//  { 0x6138, "" },
//  { 0x6139, "" },
//  { 0x613A, "" },
//  { 0x613B, "" },
    { 0x613C, "prepare_to_regenerate" },
    { 0x613D, "prepareattackplayer" },
//  { 0x613E, "" },
    { 0x613F, "prereqs" },
//  { 0x6140, "" },
//  { 0x6141, "" },
//  { 0x6142, "" },
//  { 0x6143, "" },
//  { 0x6144, "" },
//  { 0x6145, "" },
//  { 0x6146, "" },
    { 0x6147, "prespawn_decomp_enemies" },
//  { 0x6148, "" },
//  { 0x6149, "" },
    { 0x614A, "pressurized" },
//  { 0x614B, "" },
//  { 0x614C, "" },
    { 0x614D, "prestige_getthreatbiasscalar" },
//  { 0x614E, "" },
    { 0x614F, "prestige_getweapondamagescalar" },
//  { 0x6150, "" },
    { 0x6151, "prestigedoubleweaponxp" },
    { 0x6152, "prestigedoublexp" },
//  { 0x6153, "" },
//  { 0x6154, "" },
//  { 0x6155, "" },
//  { 0x6156, "" },
//  { 0x6157, "" },
//  { 0x6158, "" },
//  { 0x6159, "" },
//  { 0x615A, "" },
//  { 0x615B, "" },
//  { 0x615C, "" },
    { 0x615D, "prevattack" },
//  { 0x615E, "" },
//  { 0x615F, "" },
//  { 0x6160, "" },
//  { 0x6161, "" },
//  { 0x6162, "" },
//  { 0x6163, "" },
//  { 0x6164, "" },
//  { 0x6165, "" },
//  { 0x6166, "" },
//  { 0x6167, "" },
//  { 0x6168, "" },
//  { 0x6169, "" },
    { 0x616A, "previousadrenaline" },
//  { 0x616B, "" },
    { 0x616C, "previousdeaths" },
//  { 0x616D, "" },
    { 0x616E, "previousprimary" },
    { 0x616F, "prevleanfracpitch" },
//  { 0x6170, "" },
//  { 0x6171, "" },
//  { 0x6172, "" },
//  { 0x6173, "" },
    { 0x6174, "prevownerteam" },
    { 0x6175, "prevpos" },
//  { 0x6176, "" },
//  { 0x6177, "" },
//  { 0x6178, "" },
    { 0x6179, "prevstairsstate" },
//  { 0x617A, "" },
//  { 0x617B, "" },
//  { 0x617C, "" },
//  { 0x617D, "" },
//  { 0x617E, "" },
//  { 0x617F, "" },
    { 0x6180, "price_breach_ent_movesto_player" },
//  { 0x6181, "" },
    { 0x6182, "price_desired_speed" },
    { 0x6183, "price_match_player_speed" },
    { 0x6184, "priceliner" },
    { 0x6185, "primary_attacker" },
//  { 0x6186, "" },
    { 0x6187, "primary_weapon_array" },
    { 0x6188, "primarygrenade" },
    { 0x6189, "primaryprogressbarfontsize" },
    { 0x618A, "primaryprogressbarheight" },
    { 0x618B, "primaryprogressbartextx" },
    { 0x618C, "primaryprogressbartexty" },
    { 0x618D, "primaryprogressbarwidth" },
    { 0x618E, "primaryprogressbarx" },
    { 0x618F, "primaryprogressbary" },
//  { 0x6190, "" },
//  { 0x6191, "" },
    { 0x6192, "primaryweapon" },
//  { 0x6193, "" },
//  { 0x6194, "" },
//  { 0x6195, "" },
//  { 0x6196, "" },
//  { 0x6197, "" },
//  { 0x6198, "" },
//  { 0x6199, "" },
    { 0x619A, "print_csv_asset" },
//  { 0x619B, "" },
//  { 0x619C, "" },
//  { 0x619D, "" },
//  { 0x619E, "" },
//  { 0x619F, "" },
//  { 0x61A0, "" },
    { 0x61A1, "printandsoundoneveryone" },
    { 0x61A2, "printandsoundonplayer" },
    { 0x61A3, "printandsoundonteam" },
    { 0x61A4, "printboldonteam" },
    { 0x61A5, "printboldonteamarg" },
//  { 0x61A6, "" },
//  { 0x61A7, "" },
//  { 0x61A8, "" },
    { 0x61A9, "printer" },
//  { 0x61AA, "" },
    { 0x61AB, "printonplayers" },
    { 0x61AC, "printonteam" },
    { 0x61AD, "printonteamarg" },
    { 0x61AE, "printpredictedspawnpointcorrectness" },
//  { 0x61AF, "" },
//  { 0x61B0, "" },
    { 0x61B1, "printturnrate" },
//  { 0x61B2, "" },
//  { 0x61B3, "" },
//  { 0x61B4, "" },
    { 0x61B5, "prioritize_watch_nodes_toward_enemies" },
    { 0x61B6, "priority" },
//  { 0x61B7, "" },
//  { 0x61B8, "" },
    { 0x61B9, "privatematch" },
//  { 0x61BA, "" },
    { 0x61BB, "process" },
//  { 0x61BC, "" },
    { 0x61BD, "process_blend" },
//  { 0x61BE, "" },
//  { 0x61BF, "" },
//  { 0x61C0, "" },
//  { 0x61C1, "" },
//  { 0x61C2, "" },
    { 0x61C3, "process_deathflags" },
//  { 0x61C4, "" },
    { 0x61C5, "process_fx_rotater" },
//  { 0x61C6, "" },
    { 0x61C7, "process_moving_platform_death" },
//  { 0x61C8, "" },
//  { 0x61C9, "" },
//  { 0x61CA, "" },
//  { 0x61CB, "" },
    { 0x61CC, "processassist" },
    { 0x61CD, "processassist_regularmp" },
    { 0x61CE, "processchallenge" },
//  { 0x61CF, "" },
//  { 0x61D0, "" },
//  { 0x61D1, "" },
//  { 0x61D2, "" },
    { 0x61D3, "processlobbydata" },
    { 0x61D4, "processlobbyscoreboards" },
    { 0x61D5, "processscoring" },
    { 0x61D6, "processshieldassist" },
    { 0x61D7, "processshieldassist_regularmp" },
//  { 0x61D8, "" },
//  { 0x61D9, "" },
//  { 0x61DA, "" },
//  { 0x61DB, "" },
//  { 0x61DC, "" },
    { 0x61DD, "progress_trigger_callbacks" },
//  { 0x61DE, "" },
    { 0x61DF, "project" },
//  { 0x61E0, "" },
    { 0x61E1, "projectileexplode" },
//  { 0x61E2, "" },
//  { 0x61E3, "" },
//  { 0x61E4, "" },
//  { 0x61E5, "" },
//  { 0x61E6, "" },
//  { 0x61E7, "" },
//  { 0x61E8, "" },
//  { 0x61E9, "" },
    { 0x61EA, "promo_dof" },
//  { 0x61EB, "" },
    { 0x61EC, "promote_nearest_friendly_with_classname" },
//  { 0x61ED, "" },
    { 0x61EE, "promotion_dog" },
    { 0x61EF, "promotionsplashnotify" },
//  { 0x61F0, "" },
//  { 0x61F1, "" },
//  { 0x61F2, "" },
//  { 0x61F3, "" },
//  { 0x61F4, "" },
//  { 0x61F5, "" },
    { 0x61F6, "prone_kill_trigger" },
    { 0x61F7, "prone_only" },
//  { 0x61F8, "" },
//  { 0x61F9, "" },
//  { 0x61FA, "" },
//  { 0x61FB, "" },
//  { 0x61FC, "" },
//  { 0x61FD, "" },
//  { 0x61FE, "" },
    { 0x61FF, "pronelegsstraighttree" },
//  { 0x6200, "" },
//  { 0x6201, "" },
//  { 0x6202, "" },
//  { 0x6203, "" },
//  { 0x6204, "" },
//  { 0x6205, "" },
//  { 0x6206, "" },
    { 0x6207, "pronetocrouchwalk" },
    { 0x6208, "pronetopronemove" },
//  { 0x6209, "" },
//  { 0x620A, "" },
//  { 0x620B, "" },
//  { 0x620C, "" },
//  { 0x620D, "" },
//  { 0x620E, "" },
//  { 0x620F, "" },
//  { 0x6210, "" },
//  { 0x6211, "" },
//  { 0x6212, "" },
//  { 0x6213, "" },
//  { 0x6214, "" },
//  { 0x6215, "" },
    { 0x6216, "prop_launch" },
//  { 0x6217, "" },
//  { 0x6218, "" },
//  { 0x6219, "" },
//  { 0x621A, "" },
    { 0x621B, "props_cleanup" },
//  { 0x621C, "" },
//  { 0x621D, "" },
//  { 0x621E, "" },
//  { 0x621F, "" },
    { 0x6220, "proxbar" },
    { 0x6221, "proxbartext" },
//  { 0x6222, "" },
    { 0x6223, "proximity_spawn" },
//  { 0x6224, "" },
    { 0x6225, "proximityassist" },
    { 0x6226, "proximityexplosivetrigger" },
    { 0x6227, "proximityexplosiveused" },
    { 0x6228, "proximitykill" },
//  { 0x6229, "" },
//  { 0x622A, "" },
    { 0x622B, "proxmity_check_stop_loop" },
    { 0x622C, "proxmity_check_stop_relative" },
//  { 0x622D, "" },
//  { 0x622E, "" },
//  { 0x622F, "" },
//  { 0x6230, "" },
//  { 0x6231, "" },
//  { 0x6232, "" },
    { 0x6233, "ps3" },
    { 0x6234, "ps4" },
    { 0x6235, "pt2_force_look_down" },
//  { 0x6236, "" },
//  { 0x6237, "" },
//  { 0x6238, "" },
//  { 0x6239, "" },
//  { 0x623A, "" },
//  { 0x623B, "" },
//  { 0x623C, "" },
//  { 0x623D, "" },
//  { 0x623E, "" },
//  { 0x623F, "" },
//  { 0x6240, "" },
//  { 0x6241, "" },
//  { 0x6242, "" },
    { 0x6243, "push_anim" },
//  { 0x6244, "" },
//  { 0x6245, "" },
    { 0x6246, "push_out_of_doorway" },
//  { 0x6247, "" },
//  { 0x6248, "" },
//  { 0x6249, "" },
//  { 0x624A, "" },
//  { 0x624B, "" },
//  { 0x624C, "" },
    { 0x624D, "pushcorpseonownerdeath" },
//  { 0x624E, "" },
//  { 0x624F, "" },
//  { 0x6250, "" },
//  { 0x6251, "" },
//  { 0x6252, "" },
//  { 0x6253, "" },
//  { 0x6254, "" },
//  { 0x6255, "" },
//  { 0x6256, "" },
//  { 0x6257, "" },
//  { 0x6258, "" },
//  { 0x6259, "" },
//  { 0x625A, "" },
//  { 0x625B, "" },
    { 0x625C, "qafinished" },
//  { 0x625D, "" },
//  { 0x625E, "" },
//  { 0x625F, "" },
//  { 0x6260, "" },
//  { 0x6261, "" },
//  { 0x6262, "" },
//  { 0x6263, "" },
    { 0x6264, "quadrantanimweights" },
//  { 0x6265, "" },
//  { 0x6266, "" },
//  { 0x6267, "" },
//  { 0x6268, "" },
    { 0x6269, "quake_anims_ref" },
//  { 0x626A, "" },
//  { 0x626B, "" },
//  { 0x626C, "" },
//  { 0x626D, "" },
//  { 0x626E, "" },
    { 0x626F, "quake_event_disconnect_node" },
//  { 0x6270, "" },
//  { 0x6271, "" },
//  { 0x6272, "" },
    { 0x6273, "quake_event_gas_leak" },
    { 0x6274, "quake_event_hurt" },
    { 0x6275, "quake_event_init" },
//  { 0x6276, "" },
//  { 0x6277, "" },
//  { 0x6278, "" },
    { 0x6279, "quake_event_pole_fall_on_car" },
//  { 0x627A, "" },
//  { 0x627B, "" },
//  { 0x627C, "" },
//  { 0x627D, "" },
//  { 0x627E, "" },
//  { 0x627F, "" },
//  { 0x6280, "" },
//  { 0x6281, "" },
    { 0x6282, "quake_event_wait" },
//  { 0x6283, "" },
//  { 0x6284, "" },
    { 0x6285, "quake_hurt_trigger" },
//  { 0x6286, "" },
//  { 0x6287, "" },
//  { 0x6288, "" },
//  { 0x6289, "" },
//  { 0x628A, "" },
//  { 0x628B, "" },
//  { 0x628C, "" },
//  { 0x628D, "" },
//  { 0x628E, "" },
//  { 0x628F, "" },
//  { 0x6290, "" },
//  { 0x6291, "" },
//  { 0x6292, "" },
//  { 0x6293, "" },
//  { 0x6294, "" },
    { 0x6295, "queueadd" },
//  { 0x6296, "" },
    { 0x6297, "queuecreate" },
    { 0x6298, "queued_anim_threads" },
    { 0x6299, "queueremovefirst" },
    { 0x629A, "queues" },
    { 0x629B, "queueshieldforremoval" },
//  { 0x629C, "" },
//  { 0x629D, "" },
//  { 0x629E, "" },
//  { 0x629F, "" },
    { 0x62A0, "quickmessagetoall" },
    { 0x62A1, "quicksort" },
    { 0x62A2, "quicksortmid" },
//  { 0x62A3, "" },
//  { 0x62A4, "" },
//  { 0x62A5, "" },
//  { 0x62A6, "" },
//  { 0x62A7, "" },
//  { 0x62A8, "" },
//  { 0x62A9, "" },
    { 0x62AA, "radarviewtime" },
//  { 0x62AB, "" },
    { 0x62AC, "radial_angle_to_vector" },
    { 0x62AD, "radial_button_current_group" },
    { 0x62AE, "radial_button_definitions" },
    { 0x62AF, "radial_button_group" },
    { 0x62B0, "radial_button_group_info" },
    { 0x62B1, "radial_button_previous_group" },
    { 0x62B2, "radial_init" },
    { 0x62B3, "radiation" },
//  { 0x62B4, "" },
//  { 0x62B5, "" },
//  { 0x62B6, "" },
    { 0x62B7, "radiationdeath" },
    { 0x62B8, "radiationeffect" },
    { 0x62B9, "radiationoverlay" },
    { 0x62BA, "radiationsound" },
//  { 0x62BB, "" },
//  { 0x62BC, "" },
//  { 0x62BD, "" },
//  { 0x62BE, "" },
//  { 0x62BF, "" },
//  { 0x62C0, "" },
//  { 0x62C1, "" },
//  { 0x62C2, "" },
//  { 0x62C3, "" },
//  { 0x62C4, "" },
    { 0x62C5, "radio_dialogue_queue_single" },
//  { 0x62C6, "" },
//  { 0x62C7, "" },
//  { 0x62C8, "" },
    { 0x62C9, "radio_in_use" },
    { 0x62CA, "radio_queue_thread" },
    { 0x62CB, "radio_tower_guy_shot" },
    { 0x62CC, "radioforcedtransmissionqueue" },
//  { 0x62CD, "" },
//  { 0x62CE, "" },
//  { 0x62CF, "" },
//  { 0x62D0, "" },
    { 0x62D1, "radiousityscale" },
//  { 0x62D2, "" },
//  { 0x62D3, "" },
    { 0x62D4, "radius_max_sq" },
    { 0x62D5, "radius_min_sq" },
    { 0x62D6, "radius_pos" },
    { 0x62D7, "radiusartilleryshellshock" },
    { 0x62D8, "ragdoll_and_delete" },
//  { 0x62D9, "" },
//  { 0x62DA, "" },
//  { 0x62DB, "" },
//  { 0x62DC, "" },
    { 0x62DD, "ragdoll_immediate" },
//  { 0x62DE, "" },
//  { 0x62DF, "" },
//  { 0x62E0, "" },
//  { 0x62E1, "" },
//  { 0x62E2, "" },
    { 0x62E3, "railyard_style" },
    { 0x62E4, "rain" },
//  { 0x62E5, "" },
//  { 0x62E6, "" },
    { 0x62E7, "rain_overlay_alpha" },
//  { 0x62E8, "" },
    { 0x62E9, "raineffectchange" },
//  { 0x62EA, "" },
//  { 0x62EB, "" },
//  { 0x62EC, "" },
//  { 0x62ED, "" },
//  { 0x62EE, "" },
//  { 0x62EF, "" },
//  { 0x62F0, "" },
//  { 0x62F1, "" },
//  { 0x62F2, "" },
//  { 0x62F3, "" },
//  { 0x62F4, "" },
//  { 0x62F5, "" },
    { 0x62F6, "raise_rear_elevator_intro" },
//  { 0x62F7, "" },
//  { 0x62F8, "" },
    { 0x62F9, "ramboaccuracymult" },
//  { 0x62FA, "" },
//  { 0x62FB, "" },
//  { 0x62FC, "" },
//  { 0x62FD, "" },
//  { 0x62FE, "" },
    { 0x62FF, "ramp_down_push" },
//  { 0x6300, "" },
    { 0x6301, "ramp_up_accurracy" },
    { 0x6302, "rampfx" },
    { 0x6303, "ramping_explosions" },
//  { 0x6304, "" },
//  { 0x6305, "" },
    { 0x6306, "random" },
//  { 0x6307, "" },
//  { 0x6308, "" },
//  { 0x6309, "" },
//  { 0x630A, "" },
//  { 0x630B, "" },
//  { 0x630C, "" },
//  { 0x630D, "" },
//  { 0x630E, "" },
//  { 0x630F, "" },
//  { 0x6310, "" },
//  { 0x6311, "" },
//  { 0x6312, "" },
//  { 0x6313, "" },
//  { 0x6314, "" },
//  { 0x6315, "" },
//  { 0x6316, "" },
//  { 0x6317, "" },
//  { 0x6318, "" },
//  { 0x6319, "" },
//  { 0x631A, "" },
    { 0x631B, "random_mortars_get_target" },
    { 0x631C, "random_mortars_incoming_sound" },
//  { 0x631D, "" },
//  { 0x631E, "" },
//  { 0x631F, "" },
    { 0x6320, "random_pick_r_or_l" },
    { 0x6321, "random_player_wall_push" },
    { 0x6322, "random_player_wall_pushdownup" },
//  { 0x6323, "" },
//  { 0x6324, "" },
//  { 0x6325, "" },
//  { 0x6326, "" },
//  { 0x6327, "" },
//  { 0x6328, "" },
//  { 0x6329, "" },
    { 0x632A, "random_weight" },
    { 0x632B, "random_weight_sorted" },
    { 0x632C, "randomaditionaltime" },
//  { 0x632D, "" },
//  { 0x632E, "" },
//  { 0x632F, "" },
    { 0x6330, "randomdeath" },
//  { 0x6331, "" },
//  { 0x6332, "" },
//  { 0x6333, "" },
//  { 0x6334, "" },
//  { 0x6335, "" },
    { 0x6336, "randominttable" },
//  { 0x6337, "" },
    { 0x6338, "randomitem" },
//  { 0x6339, "" },
//  { 0x633A, "" },
    { 0x633B, "randomizer_create" },
//  { 0x633C, "" },
//  { 0x633D, "" },
    { 0x633E, "randomly_rotate_and_fire" },
//  { 0x633F, "" },
//  { 0x6340, "" },
    { 0x6341, "randompathstoptime" },
    { 0x6342, "randomspawnscore" },
    { 0x6343, "randomvector" },
    { 0x6344, "randomvectorrange" },
//  { 0x6345, "" },
//  { 0x6346, "" },
//  { 0x6347, "" },
//  { 0x6348, "" },
    { 0x6349, "rank_init" },
    { 0x634A, "rankedmatch" },
    { 0x634B, "rankedmatchupdates" },
    { 0x634C, "rankingenabled" },
    { 0x634D, "ranktable" },
//  { 0x634E, "" },
//  { 0x634F, "" },
//  { 0x6350, "" },
//  { 0x6351, "" },
//  { 0x6352, "" },
//  { 0x6353, "" },
    { 0x6354, "rappel_clear_vertical_limits" },
//  { 0x6355, "" },
    { 0x6356, "rappel_combat_two_volume_upstairs" },
    { 0x6357, "rappel_death" },
//  { 0x6358, "" },
    { 0x6359, "rappel_disable_fidgit" },
//  { 0x635A, "" },
    { 0x635B, "rappel_enemy" },
//  { 0x635C, "" },
    { 0x635D, "rappel_enter_death" },
    { 0x635E, "rappel_entry_anim_struct" },
//  { 0x635F, "" },
//  { 0x6360, "" },
//  { 0x6361, "" },
//  { 0x6362, "" },
//  { 0x6363, "" },
    { 0x6364, "rappel_guy" },
//  { 0x6365, "" },
    { 0x6366, "rappel_idle" },
//  { 0x6367, "" },
//  { 0x6368, "" },
//  { 0x6369, "" },
//  { 0x636A, "" },
//  { 0x636B, "" },
//  { 0x636C, "" },
//  { 0x636D, "" },
//  { 0x636E, "" },
//  { 0x636F, "" },
//  { 0x6370, "" },
//  { 0x6371, "" },
//  { 0x6372, "" },
//  { 0x6373, "" },
    { 0x6374, "rappel_max_lateral_speed" },
//  { 0x6375, "" },
//  { 0x6376, "" },
//  { 0x6377, "" },
    { 0x6378, "rappel_params" },
//  { 0x6379, "" },
//  { 0x637A, "" },
//  { 0x637B, "" },
//  { 0x637C, "" },
//  { 0x637D, "" },
//  { 0x637E, "" },
//  { 0x637F, "" },
    { 0x6380, "rappel_rope_rig" },
    { 0x6381, "rappel_rotate_jump_anim" },
//  { 0x6382, "" },
//  { 0x6383, "" },
//  { 0x6384, "" },
    { 0x6385, "rappel_stealth_checkpoint" },
//  { 0x6386, "" },
//  { 0x6387, "" },
//  { 0x6388, "" },
//  { 0x6389, "" },
    { 0x638A, "rappel_stealth_second_floor_combat_vo" },
//  { 0x638B, "" },
    { 0x638C, "rappel_type" },
    { 0x638D, "rappel_type_aim" },
    { 0x638E, "rappel_upper_limit" },
//  { 0x638F, "" },
//  { 0x6390, "" },
//  { 0x6391, "" },
//  { 0x6392, "" },
//  { 0x6393, "" },
//  { 0x6394, "" },
    { 0x6395, "rateofchange" },
//  { 0x6396, "" },
    { 0x6397, "raven_player_can_see_ai" },
    { 0x6398, "ravine_jeeps_to_the_right" },
//  { 0x6399, "" },
//  { 0x639A, "" },
//  { 0x639B, "" },
    { 0x639C, "reach_death_notify" },
//  { 0x639D, "" },
//  { 0x639E, "" },
//  { 0x639F, "" },
//  { 0x63A0, "" },
//  { 0x63A1, "" },
//  { 0x63A2, "" },
//  { 0x63A3, "" },
//  { 0x63A4, "" },
//  { 0x63A5, "" },
//  { 0x63A6, "" },
//  { 0x63A7, "" },
//  { 0x63A8, "" },
//  { 0x63A9, "" },
//  { 0x63AA, "" },
//  { 0x63AB, "" },
//  { 0x63AC, "" },
//  { 0x63AD, "" },
//  { 0x63AE, "" },
//  { 0x63AF, "" },
//  { 0x63B0, "" },
//  { 0x63B1, "" },
    { 0x63B2, "react_to_attractor_flare" },
//  { 0x63B3, "" },
//  { 0x63B4, "" },
//  { 0x63B5, "" },
//  { 0x63B6, "" },
//  { 0x63B7, "" },
//  { 0x63B8, "" },
//  { 0x63B9, "" },
//  { 0x63BA, "" },
    { 0x63BB, "reaction_sleep_wait_wakeup_dist" },
//  { 0x63BC, "" },
//  { 0x63BD, "" },
//  { 0x63BE, "" },
//  { 0x63BF, "" },
//  { 0x63C0, "" },
//  { 0x63C1, "" },
    { 0x63C2, "reactive_fx_ents" },
//  { 0x63C3, "" },
    { 0x63C4, "reactive_grass_settings" },
    { 0x63C5, "reactive_grass_settings_pc" },
    { 0x63C6, "reactive_sound_ents" },
//  { 0x63C7, "" },
//  { 0x63C8, "" },
//  { 0x63C9, "" },
    { 0x63CA, "reacttobulletsinterruptcheck" },
//  { 0x63CB, "" },
//  { 0x63CC, "" },
//  { 0x63CD, "" },
//  { 0x63CE, "" },
    { 0x63CF, "readtriple" },
//  { 0x63D0, "" },
//  { 0x63D1, "" },
//  { 0x63D2, "" },
//  { 0x63D3, "" },
//  { 0x63D4, "" },
    { 0x63D5, "readyplayer" },
//  { 0x63D6, "" },
//  { 0x63D7, "" },
//  { 0x63D8, "" },
//  { 0x63D9, "" },
//  { 0x63DA, "" },
//  { 0x63DB, "" },
    { 0x63DC, "real_reload" },
//  { 0x63DD, "" },
    { 0x63DE, "realorigin" },
//  { 0x63DF, "" },
//  { 0x63E0, "" },
//  { 0x63E1, "" },
//  { 0x63E2, "" },
    { 0x63E3, "rear_left_anchor_impact" },
    { 0x63E4, "rear_right_anchor_impact" },
//  { 0x63E5, "" },
//  { 0x63E6, "" },
//  { 0x63E7, "" },
//  { 0x63E8, "" },
    { 0x63E9, "reassign_dir_group" },
//  { 0x63EA, "" },
//  { 0x63EB, "" },
    { 0x63EC, "reassign_interrogate" },
//  { 0x63ED, "" },
//  { 0x63EE, "" },
    { 0x63EF, "reassign_typer" },
    { 0x63F0, "reassign_vault_guys" },
//  { 0x63F1, "" },
//  { 0x63F2, "" },
//  { 0x63F3, "" },
//  { 0x63F4, "" },
//  { 0x63F5, "" },
//  { 0x63F6, "" },
    { 0x63F7, "rec_blink" },
//  { 0x63F8, "" },
//  { 0x63F9, "" },
    { 0x63FA, "recentdamageamount" },
    { 0x63FB, "recentdamages" },
    { 0x63FC, "recentkillcount" },
//  { 0x63FD, "" },
//  { 0x63FE, "" },
    { 0x63FF, "recentshieldxp" },
//  { 0x6400, "" },
//  { 0x6401, "" },
    { 0x6402, "recipe_getkillstreak" },
    { 0x6403, "recipeclassapplyjuggernaut" },
    { 0x6404, "reclaimedreservedobjectives" },
    { 0x6405, "recoilscale" },
//  { 0x6406, "" },
//  { 0x6407, "" },
//  { 0x6408, "" },
//  { 0x6409, "" },
//  { 0x640A, "" },
//  { 0x640B, "" },
    { 0x640C, "record_last_player_damage" },
//  { 0x640D, "" },
    { 0x640E, "recordfinalkillcam" },
//  { 0x640F, "" },
    { 0x6410, "recover_from_careful_disable" },
    { 0x6411, "recover_interval" },
    { 0x6412, "recruit_player_visual" },
//  { 0x6413, "" },
//  { 0x6414, "" },
    { 0x6415, "red" },
    { 0x6416, "red_crosshair" },
//  { 0x6417, "" },
    { 0x6418, "redshirt_cq_enc_handles" },
//  { 0x6419, "" },
    { 0x641A, "redshirts" },
//  { 0x641B, "" },
//  { 0x641C, "" },
//  { 0x641D, "" },
//  { 0x641E, "" },
//  { 0x641F, "" },
    { 0x6420, "reequiplightarmor" },
//  { 0x6421, "" },
    { 0x6422, "ref_col" },
//  { 0x6423, "" },
//  { 0x6424, "" },
    { 0x6425, "ref_node" },
//  { 0x6426, "" },
//  { 0x6427, "" },
//  { 0x6428, "" },
    { 0x6429, "refillammo" },
    { 0x642A, "refillclip" },
    { 0x642B, "refillexplosiveweapons" },
//  { 0x642C, "" },
//  { 0x642D, "" },
//  { 0x642E, "" },
//  { 0x642F, "" },
//  { 0x6430, "" },
//  { 0x6431, "" },
//  { 0x6432, "" },
//  { 0x6433, "" },
//  { 0x6434, "" },
//  { 0x6435, "" },
//  { 0x6436, "" },
//  { 0x6437, "" },
//  { 0x6438, "" },
//  { 0x6439, "" },
//  { 0x643A, "" },
    { 0x643B, "refresh_reactive_fx_ents" },
    { 0x643C, "refreshspectatorportalfx" },
    { 0x643D, "refreshteamportalfx" },
    { 0x643E, "refreshwaiticon" },
//  { 0x643F, "" },
//  { 0x6440, "" },
//  { 0x6441, "" },
    { 0x6442, "regenamount" },
    { 0x6443, "regenfasterhealthmod" },
    { 0x6444, "regenfastermod" },
    { 0x6445, "regenhealthmod" },
//  { 0x6446, "" },
    { 0x6447, "regenspeed" },
    { 0x6448, "regenspeedwatcher" },
    { 0x6449, "register_achievement" },
    { 0x644A, "register_airdrop_sub_items" },
//  { 0x644B, "" },
//  { 0x644C, "" },
//  { 0x644D, "" },
    { 0x644E, "register_default_achievements" },
//  { 0x644F, "" },
//  { 0x6450, "" },
    { 0x6451, "register_end_game_string_index" },
//  { 0x6452, "" },
//  { 0x6453, "" },
//  { 0x6454, "" },
    { 0x6455, "register_laststand_ammo" },
//  { 0x6456, "" },
//  { 0x6457, "" },
//  { 0x6458, "" },
//  { 0x6459, "" },
//  { 0x645A, "" },
//  { 0x645B, "" },
//  { 0x645C, "" },
//  { 0x645D, "" },
//  { 0x645E, "" },
//  { 0x645F, "" },
//  { 0x6460, "" },
//  { 0x6461, "" },
//  { 0x6462, "" },
//  { 0x6463, "" },
//  { 0x6464, "" },
    { 0x6465, "registeradrenalineinfo" },
//  { 0x6466, "" },
    { 0x6467, "registerdamage" },
    { 0x6468, "registerdvars" },
//  { 0x6469, "" },
    { 0x646A, "registerhalftimedvar" },
//  { 0x646B, "" },
    { 0x646C, "registerkill" },
//  { 0x646D, "" },
//  { 0x646E, "" },
//  { 0x646F, "" },
    { 0x6470, "registernumlivesdvar" },
    { 0x6471, "registernumteamsdvar" },
    { 0x6472, "registerroundlimitdvar" },
    { 0x6473, "registerroundswitchdvar" },
    { 0x6474, "registerscoreinfo" },
    { 0x6475, "registerscorelimitdvar" },
    { 0x6476, "registertimelimitdvar" },
//  { 0x6477, "" },
//  { 0x6478, "" },
    { 0x6479, "registerwatchdvar" },
    { 0x647A, "registerwatchdvarfloat" },
    { 0x647B, "registerwatchdvarint" },
    { 0x647C, "registerwinlimitdvar" },
    { 0x647D, "reincrement_count_if_deleted" },
    { 0x647E, "reinitializematchrulesonmigration" },
    { 0x647F, "reinitializethermal" },
    { 0x6480, "relatedbrushmodel" },
//  { 0x6481, "" },
//  { 0x6482, "" },
    { 0x6483, "relativepoint" },
//  { 0x6484, "" },
//  { 0x6485, "" },
    { 0x6486, "release_use_trigger" },
//  { 0x6487, "" },
    { 0x6488, "release_view_count" },
//  { 0x6489, "" },
    { 0x648A, "reload_aim_active" },
//  { 0x648B, "" },
//  { 0x648C, "" },
//  { 0x648D, "" },
//  { 0x648E, "" },
    { 0x648F, "reloadtracking" },
    { 0x6490, "relocatespeed" },
    { 0x6491, "remaining_kill" },
    { 0x6492, "remote_canreload" },
    { 0x6493, "remote_mortar" },
//  { 0x6494, "" },
//  { 0x6495, "" },
//  { 0x6496, "" },
//  { 0x6497, "" },
//  { 0x6498, "" },
//  { 0x6499, "" },
//  { 0x649A, "" },
//  { 0x649B, "" },
//  { 0x649C, "" },
    { 0x649D, "remote_turret_clear_hud" },
//  { 0x649E, "" },
//  { 0x649F, "" },
//  { 0x64A0, "" },
//  { 0x64A1, "" },
//  { 0x64A2, "" },
//  { 0x64A3, "" },
//  { 0x64A4, "" },
//  { 0x64A5, "" },
//  { 0x64A6, "" },
//  { 0x64A7, "" },
//  { 0x64A8, "" },
    { 0x64A9, "remote_turret_handle_zoom" },
//  { 0x64AA, "" },
//  { 0x64AB, "" },
//  { 0x64AC, "" },
//  { 0x64AD, "" },
//  { 0x64AE, "" },
//  { 0x64AF, "" },
//  { 0x64B0, "" },
//  { 0x64B1, "" },
//  { 0x64B2, "" },
//  { 0x64B3, "" },
//  { 0x64B4, "" },
//  { 0x64B5, "" },
//  { 0x64B6, "" },
    { 0x64B7, "remote_turret_monitor_dryfire" },
    { 0x64B8, "remote_turret_next" },
//  { 0x64B9, "" },
//  { 0x64BA, "" },
//  { 0x64BB, "" },
//  { 0x64BC, "" },
//  { 0x64BD, "" },
//  { 0x64BE, "" },
//  { 0x64BF, "" },
//  { 0x64C0, "" },
//  { 0x64C1, "" },
//  { 0x64C2, "" },
//  { 0x64C3, "" },
//  { 0x64C4, "" },
//  { 0x64C5, "" },
    { 0x64C6, "remote_turret_type" },
//  { 0x64C7, "" },
//  { 0x64C8, "" },
//  { 0x64C9, "" },
//  { 0x64CA, "" },
//  { 0x64CB, "" },
//  { 0x64CC, "" },
//  { 0x64CD, "" },
//  { 0x64CE, "" },
//  { 0x64CF, "" },
//  { 0x64D0, "" },
//  { 0x64D1, "" },
    { 0x64D2, "remote_uav" },
//  { 0x64D3, "" },
//  { 0x64D4, "" },
//  { 0x64D5, "" },
//  { 0x64D6, "" },
    { 0x64D7, "remotefiring" },
//  { 0x64D8, "" },
//  { 0x64D9, "" },
//  { 0x64DA, "" },
//  { 0x64DB, "" },
//  { 0x64DC, "" },
//  { 0x64DD, "" },
//  { 0x64DE, "" },
    { 0x64DF, "remoteride" },
//  { 0x64E0, "" },
//  { 0x64E1, "" },
    { 0x64E2, "remoteuav" },
//  { 0x64E3, "" },
//  { 0x64E4, "" },
//  { 0x64E5, "" },
//  { 0x64E6, "" },
//  { 0x64E7, "" },
//  { 0x64E8, "" },
//  { 0x64E9, "" },
//  { 0x64EA, "" },
//  { 0x64EB, "" },
//  { 0x64EC, "" },
//  { 0x64ED, "" },
    { 0x64EE, "remoteuav_explode_on_disconnect" },
//  { 0x64EF, "" },
//  { 0x64F0, "" },
//  { 0x64F1, "" },
//  { 0x64F2, "" },
//  { 0x64F3, "" },
//  { 0x64F4, "" },
//  { 0x64F5, "" },
//  { 0x64F6, "" },
    { 0x64F7, "remoteuav_leave" },
//  { 0x64F8, "" },
//  { 0x64F9, "" },
    { 0x64FA, "remoteuav_markplayer" },
//  { 0x64FB, "" },
//  { 0x64FC, "" },
//  { 0x64FD, "" },
//  { 0x64FE, "" },
//  { 0x64FF, "" },
//  { 0x6500, "" },
    { 0x6501, "remoteuav_rumble" },
    { 0x6502, "remoteuav_staticfade" },
//  { 0x6503, "" },
//  { 0x6504, "" },
//  { 0x6505, "" },
//  { 0x6506, "" },
//  { 0x6507, "" },
//  { 0x6508, "" },
//  { 0x6509, "" },
//  { 0x650A, "" },
//  { 0x650B, "" },
    { 0x650C, "remove_all_challenge_cases" },
//  { 0x650D, "" },
//  { 0x650E, "" },
//  { 0x650F, "" },
    { 0x6510, "remove_allies" },
//  { 0x6511, "" },
//  { 0x6512, "" },
//  { 0x6513, "" },
//  { 0x6514, "" },
//  { 0x6515, "" },
//  { 0x6516, "" },
//  { 0x6517, "" },
//  { 0x6518, "" },
    { 0x6519, "remove_damagefeedback" },
//  { 0x651A, "" },
//  { 0x651B, "" },
//  { 0x651C, "" },
//  { 0x651D, "" },
//  { 0x651E, "" },
//  { 0x651F, "" },
//  { 0x6520, "" },
//  { 0x6521, "" },
//  { 0x6522, "" },
//  { 0x6523, "" },
//  { 0x6524, "" },
//  { 0x6525, "" },
//  { 0x6526, "" },
//  { 0x6527, "" },
//  { 0x6528, "" },
    { 0x6529, "remove_from_bot_damage_targets" },
    { 0x652A, "remove_from_bot_use_targets" },
//  { 0x652B, "" },
//  { 0x652C, "" },
//  { 0x652D, "" },
//  { 0x652E, "" },
//  { 0x652F, "" },
//  { 0x6530, "" },
    { 0x6531, "remove_global_spawn_function" },
//  { 0x6532, "" },
//  { 0x6533, "" },
//  { 0x6534, "" },
//  { 0x6535, "" },
//  { 0x6536, "" },
//  { 0x6537, "" },
//  { 0x6538, "" },
//  { 0x6539, "" },
//  { 0x653A, "" },
//  { 0x653B, "" },
//  { 0x653C, "" },
//  { 0x653D, "" },
//  { 0x653E, "" },
//  { 0x653F, "" },
//  { 0x6540, "" },
//  { 0x6541, "" },
//  { 0x6542, "" },
    { 0x6543, "remove_nocolor_from_array" },
//  { 0x6544, "" },
//  { 0x6545, "" },
//  { 0x6546, "" },
//  { 0x6547, "" },
//  { 0x6548, "" },
//  { 0x6549, "" },
//  { 0x654A, "" },
//  { 0x654B, "" },
//  { 0x654C, "" },
//  { 0x654D, "" },
    { 0x654E, "remove_remote_turret_targets" },
//  { 0x654F, "" },
//  { 0x6550, "" },
//  { 0x6551, "" },
//  { 0x6552, "" },
//  { 0x6553, "" },
//  { 0x6554, "" },
//  { 0x6555, "" },
//  { 0x6556, "" },
//  { 0x6557, "" },
//  { 0x6558, "" },
    { 0x6559, "remove_specialized_ammo" },
//  { 0x655A, "" },
//  { 0x655B, "" },
//  { 0x655C, "" },
//  { 0x655D, "" },
//  { 0x655E, "" },
//  { 0x655F, "" },
//  { 0x6560, "" },
//  { 0x6561, "" },
    { 0x6562, "remove_unused_hives" },
//  { 0x6563, "" },
//  { 0x6564, "" },
//  { 0x6565, "" },
//  { 0x6566, "" },
    { 0x6567, "remove_without_classname" },
//  { 0x6568, "" },
//  { 0x6569, "" },
//  { 0x656A, "" },
//  { 0x656B, "" },
//  { 0x656C, "" },
//  { 0x656D, "" },
//  { 0x656E, "" },
//  { 0x656F, "" },
//  { 0x6570, "" },
//  { 0x6571, "" },
    { 0x6572, "removeac130playerongameend" },
//  { 0x6573, "" },
    { 0x6574, "removeactivecounteruav" },
//  { 0x6575, "" },
    { 0x6576, "removeactiveuav" },
    { 0x6577, "removeallfromlivescount" },
    { 0x6578, "removealtituedmesh" },
//  { 0x6579, "" },
//  { 0x657A, "" },
    { 0x657B, "removebodyarmorondeath" },
//  { 0x657C, "" },
    { 0x657D, "removebombcarrierclass" },
    { 0x657E, "removebombzonec" },
//  { 0x657F, "" },
//  { 0x6580, "" },
    { 0x6581, "removechild" },
//  { 0x6582, "" },
//  { 0x6583, "" },
    { 0x6584, "removed_hives" },
//  { 0x6585, "" },
    { 0x6586, "removedestroyedchildren" },
    { 0x6587, "removedisconnectedplayerfromplacement" },
//  { 0x6588, "" },
    { 0x6589, "removefromalivecount" },
//  { 0x658A, "" },
    { 0x658B, "removefrombattlebuddywaitlist" },
    { 0x658C, "removefromcharactersarray" },
    { 0x658D, "removefromhelilist" },
//  { 0x658E, "" },
    { 0x658F, "removefromimslist" },
    { 0x6590, "removefromlittlebirdlistondeath" },
    { 0x6591, "removefromlivescount" },
    { 0x6592, "removefromparticipantsarray" },
//  { 0x6593, "" },
//  { 0x6594, "" },
    { 0x6595, "removefromtanklist" },
    { 0x6596, "removefromteamcount" },
//  { 0x6597, "" },
//  { 0x6598, "" },
//  { 0x6599, "" },
//  { 0x659A, "" },
    { 0x659B, "removekillstreakicons" },
    { 0x659C, "removelightarmorondeath" },
    { 0x659D, "removelightarmoronmatchend" },
//  { 0x659E, "" },
    { 0x659F, "removelockedontarget" },
    { 0x65A0, "removelowermessage" },
//  { 0x65A1, "" },
//  { 0x65A2, "" },
//  { 0x65A3, "" },
//  { 0x65A4, "" },
    { 0x65A5, "removeperkhud" },
//  { 0x65A6, "" },
    { 0x65A7, "removeperplayerempeffects" },
    { 0x65A8, "removepickup" },
    { 0x65A9, "removeplanefromlist" },
    { 0x65AA, "removeplayerondisconnect" },
//  { 0x65AB, "" },
//  { 0x65AC, "" },
    { 0x65AD, "removesafetyhealth" },
//  { 0x65AE, "" },
//  { 0x65AF, "" },
    { 0x65B0, "removespawnmessageshortly" },
    { 0x65B1, "removespeaker" },
//  { 0x65B2, "" },
//  { 0x65B3, "" },
//  { 0x65B4, "" },
//  { 0x65B5, "" },
    { 0x65B6, "removetypefromqueue" },
    { 0x65B7, "removeuavmodel" },
    { 0x65B8, "removeuavmodelondeath" },
//  { 0x65B9, "" },
//  { 0x65BA, "" },
//  { 0x65BB, "" },
//  { 0x65BC, "" },
    { 0x65BD, "removeweaponpickuphorde" },
//  { 0x65BE, "" },
//  { 0x65BF, "" },
//  { 0x65C0, "" },
    { 0x65C1, "replace_attacker_request" },
//  { 0x65C2, "" },
//  { 0x65C3, "" },
//  { 0x65C4, "" },
    { 0x65C5, "replenishloadout" },
//  { 0x65C6, "" },
//  { 0x65C7, "" },
//  { 0x65C8, "" },
//  { 0x65C9, "" },
//  { 0x65CA, "" },
//  { 0x65CB, "" },
    { 0x65CC, "requestedfloor" },
//  { 0x65CD, "" },
//  { 0x65CE, "" },
    { 0x65CF, "requiredmapaspectratio" },
    { 0x65D0, "requires_push" },
//  { 0x65D1, "" },
//  { 0x65D2, "" },
//  { 0x65D3, "" },
//  { 0x65D4, "" },
//  { 0x65D5, "" },
    { 0x65D6, "rescue_think" },
//  { 0x65D7, "" },
//  { 0x65D8, "" },
    { 0x65D9, "rescues" },
//  { 0x65DA, "" },
    { 0x65DB, "reserve_turret" },
    { 0x65DC, "reserved" },
//  { 0x65DD, "" },
//  { 0x65DE, "" },
//  { 0x65DF, "" },
//  { 0x65E0, "" },
//  { 0x65E1, "" },
//  { 0x65E2, "" },
//  { 0x65E3, "" },
//  { 0x65E4, "" },
//  { 0x65E5, "" },
//  { 0x65E6, "" },
//  { 0x65E7, "" },
//  { 0x65E8, "" },
    { 0x65E9, "reset_kill_10_with_propane_progress" },
    { 0x65EA, "reset_kill_10_with_traps_progress" },
//  { 0x65EB, "" },
//  { 0x65EC, "" },
    { 0x65ED, "reset_laststand" },
    { 0x65EE, "reset_melee_goons_progress" },
//  { 0x65EF, "" },
//  { 0x65F0, "" },
//  { 0x65F1, "" },
    { 0x65F2, "reset_nuke_usage" },
//  { 0x65F3, "" },
    { 0x65F4, "reset_player_speed" },
//  { 0x65F5, "" },
//  { 0x65F6, "" },
//  { 0x65F7, "" },
//  { 0x65F8, "" },
//  { 0x65F9, "" },
//  { 0x65FA, "" },
    { 0x65FB, "reset_team_hive_performance" },
//  { 0x65FC, "" },
//  { 0x65FD, "" },
//  { 0x65FE, "" },
//  { 0x65FF, "" },
//  { 0x6600, "" },
    { 0x6601, "reset_visionset_on_disconnect" },
    { 0x6602, "reset_visionset_on_team_change" },
    { 0x6603, "resetaccuracyandpause" },
    { 0x6604, "resetadrenaline" },
//  { 0x6605, "" },
    { 0x6606, "resetattackerlist" },
    { 0x6607, "resetbrinkofdeathkillstreakshortly" },
    { 0x6608, "resetc4explodethisframe" },
//  { 0x6609, "" },
    { 0x660A, "resetflagbaseeffect" },
//  { 0x660B, "" },
    { 0x660C, "resetjavelinlocking" },
//  { 0x660D, "" },
//  { 0x660E, "" },
//  { 0x660F, "" },
//  { 0x6610, "" },
    { 0x6611, "resetnotify" },
    { 0x6612, "resetnow" },
    { 0x6613, "resetoncancel" },
    { 0x6614, "resetondeath" },
    { 0x6615, "resetplayervariables" },
//  { 0x6616, "" },
//  { 0x6617, "" },
    { 0x6618, "resetskill" },
    { 0x6619, "resetsniperaim" },
    { 0x661A, "resetstate" },
    { 0x661B, "resetstingerlocking" },
    { 0x661C, "resetstingerlockingondeath" },
    { 0x661D, "resetstreakcount" },
    { 0x661E, "resettags" },
    { 0x661F, "resetuidvarsonconnect" },
    { 0x6620, "resetuidvarsondeath" },
    { 0x6621, "resetuidvarsonspawn" },
    { 0x6622, "resetuidvarsonspectate" },
    { 0x6623, "resetusability" },
//  { 0x6624, "" },
//  { 0x6625, "" },
//  { 0x6626, "" },
//  { 0x6627, "" },
    { 0x6628, "respawn_asspectator" },
//  { 0x6629, "" },
    { 0x662A, "respawn_friendlies_force_vision_check" },
//  { 0x662B, "" },
    { 0x662C, "respawn_max" },
//  { 0x662D, "" },
    { 0x662E, "respawn_spawner_org" },
//  { 0x662F, "" },
//  { 0x6630, "" },
//  { 0x6631, "" },
//  { 0x6632, "" },
//  { 0x6633, "" },
    { 0x6634, "respawn_with_launcher" },
    { 0x6635, "respawneliminatedplayers" },
    { 0x6636, "respawntimerstarttime" },
//  { 0x6637, "" },
//  { 0x6638, "" },
    { 0x6639, "respondto" },
//  { 0x663A, "" },
//  { 0x663B, "" },
//  { 0x663C, "" },
//  { 0x663D, "" },
//  { 0x663E, "" },
//  { 0x663F, "" },
    { 0x6640, "responsethreatexposed" },
    { 0x6641, "restart_fx_looper" },
//  { 0x6642, "" },
//  { 0x6643, "" },
//  { 0x6644, "" },
//  { 0x6645, "" },
    { 0x6646, "restockammoaura" },
    { 0x6647, "restockownerammo" },
//  { 0x6648, "" },
//  { 0x6649, "" },
//  { 0x664A, "" },
//  { 0x664B, "" },
//  { 0x664C, "" },
//  { 0x664D, "" },
//  { 0x664E, "" },
//  { 0x664F, "" },
//  { 0x6650, "" },
    { 0x6651, "restore_last_weapon" },
//  { 0x6652, "" },
//  { 0x6653, "" },
//  { 0x6654, "" },
//  { 0x6655, "" },
//  { 0x6656, "" },
//  { 0x6657, "" },
//  { 0x6658, "" },
    { 0x6659, "restorebasevisionset" },
    { 0x665A, "restoredata" },
//  { 0x665B, "" },
//  { 0x665C, "" },
//  { 0x665D, "" },
//  { 0x665E, "" },
//  { 0x665F, "" },
//  { 0x6660, "" },
//  { 0x6661, "" },
//  { 0x6662, "" },
    { 0x6663, "restorevision_no_blur" },
//  { 0x6664, "" },
//  { 0x6665, "" },
//  { 0x6666, "" },
//  { 0x6667, "" },
//  { 0x6668, "" },
    { 0x6669, "resumetimer" },
//  { 0x666A, "" },
//  { 0x666B, "" },
//  { 0x666C, "" },
    { 0x666D, "retarget_rig" },
//  { 0x666E, "" },
//  { 0x666F, "" },
//  { 0x6670, "" },
//  { 0x6671, "" },
//  { 0x6672, "" },
//  { 0x6673, "" },
//  { 0x6674, "" },
//  { 0x6675, "" },
//  { 0x6676, "" },
    { 0x6677, "retreat_watcher" },
//  { 0x6678, "" },
//  { 0x6679, "" },
//  { 0x667A, "" },
//  { 0x667B, "" },
    { 0x667C, "return_collision_model" },
//  { 0x667D, "" },
    { 0x667E, "return_false" },
    { 0x667F, "return_hud" },
    { 0x6680, "return_on_movement" },
//  { 0x6681, "" },
//  { 0x6682, "" },
//  { 0x6683, "" },
//  { 0x6684, "" },
//  { 0x6685, "" },
//  { 0x6686, "" },
//  { 0x6687, "" },
    { 0x6688, "returns" },
//  { 0x6689, "" },
//  { 0x668A, "" },
    { 0x668B, "revenge" },
    { 0x668C, "revengeparams" },
//  { 0x668D, "" },
    { 0x668E, "reverb_settings" },
//  { 0x668F, "" },
//  { 0x6690, "" },
//  { 0x6691, "" },
//  { 0x6692, "" },
//  { 0x6693, "" },
    { 0x6694, "revive_player" },
//  { 0x6695, "" },
//  { 0x6696, "" },
//  { 0x6697, "" },
    { 0x6698, "revived" },
    { 0x6699, "revivesetup" },
    { 0x669A, "revivetriggerthink" },
//  { 0x669B, "" },
//  { 0x669C, "" },
//  { 0x669D, "" },
//  { 0x669E, "" },
    { 0x669F, "ride_dog_bark" },
//  { 0x66A0, "" },
//  { 0x66A1, "" },
//  { 0x66A2, "" },
//  { 0x66A3, "" },
//  { 0x66A4, "" },
//  { 0x66A5, "" },
//  { 0x66A6, "" },
    { 0x66A7, "rider_func" },
//  { 0x66A8, "" },
//  { 0x66A9, "" },
//  { 0x66AA, "" },
//  { 0x66AB, "" },
//  { 0x66AC, "" },
//  { 0x66AD, "" },
//  { 0x66AE, "" },
//  { 0x66AF, "" },
    { 0x66B0, "rifleshootobjectivenormal" },
    { 0x66B1, "rifleshootobjectivesuppress" },
//  { 0x66B2, "" },
//  { 0x66B3, "" },
    { 0x66B4, "rig_fx" },
    { 0x66B5, "rig_model" },
//  { 0x66B6, "" },
//  { 0x66B7, "" },
    { 0x66B8, "right_direction_worldspace" },
//  { 0x66B9, "" },
//  { 0x66BA, "" },
//  { 0x66BB, "" },
//  { 0x66BC, "" },
//  { 0x66BD, "" },
//  { 0x66BE, "" },
//  { 0x66BF, "" },
//  { 0x66C0, "" },
//  { 0x66C1, "" },
//  { 0x66C2, "" },
    { 0x66C3, "rigmodel_anims" },
    { 0x66C4, "rigmodel_pauseend" },
//  { 0x66C5, "" },
    { 0x66C6, "riing_fx" },
//  { 0x66C7, "" },
//  { 0x66C8, "" },
//  { 0x66C9, "" },
//  { 0x66CA, "" },
    { 0x66CB, "ring_fx" },
//  { 0x66CC, "" },
//  { 0x66CD, "" },
//  { 0x66CE, "" },
//  { 0x66CF, "" },
    { 0x66D0, "riotshield_attach" },
    { 0x66D1, "riotshield_clear" },
    { 0x66D2, "riotshield_detach" },
    { 0x66D3, "riotshield_getmodel" },
    { 0x66D4, "riotshield_hastwo" },
    { 0x66D5, "riotshield_hasweapon" },
//  { 0x66D6, "" },
    { 0x66D7, "riotshield_move" },
//  { 0x66D8, "" },
//  { 0x66D9, "" },
//  { 0x66DA, "" },
    { 0x66DB, "riotshieldmod" },
    { 0x66DC, "riotshieldmodel" },
    { 0x66DD, "riotshieldmodelstowed" },
    { 0x66DE, "riotshieldname" },
    { 0x66DF, "riotshieldxpbullets" },
//  { 0x66E0, "" },
//  { 0x66E1, "" },
//  { 0x66E2, "" },
//  { 0x66E3, "" },
//  { 0x66E4, "" },
//  { 0x66E5, "" },
//  { 0x66E6, "" },
//  { 0x66E7, "" },
//  { 0x66E8, "" },
//  { 0x66E9, "" },
//  { 0x66EA, "" },
//  { 0x66EB, "" },
//  { 0x66EC, "" },
//  { 0x66ED, "" },
//  { 0x66EE, "" },
//  { 0x66EF, "" },
//  { 0x66F0, "" },
//  { 0x66F1, "" },
//  { 0x66F2, "" },
//  { 0x66F3, "" },
//  { 0x66F4, "" },
//  { 0x66F5, "" },
//  { 0x66F6, "" },
//  { 0x66F7, "" },
//  { 0x66F8, "" },
//  { 0x66F9, "" },
//  { 0x66FA, "" },
//  { 0x66FB, "" },
//  { 0x66FC, "" },
//  { 0x66FD, "" },
//  { 0x66FE, "" },
//  { 0x66FF, "" },
//  { 0x6700, "" },
//  { 0x6701, "" },
    { 0x6702, "rog_add_hud_element_on_target" },
    { 0x6703, "rog_adjust_aoe_target_height" },
//  { 0x6704, "" },
    { 0x6705, "rog_airstrike" },
//  { 0x6706, "" },
//  { 0x6707, "" },
//  { 0x6708, "" },
//  { 0x6709, "" },
//  { 0x670A, "" },
    { 0x670B, "rog_altimeter_game_world_delta" },
//  { 0x670C, "" },
//  { 0x670D, "" },
//  { 0x670E, "" },
//  { 0x670F, "" },
//  { 0x6710, "" },
    { 0x6711, "rog_ammo_animate_depleted_round" },
//  { 0x6712, "" },
//  { 0x6713, "" },
//  { 0x6714, "" },
//  { 0x6715, "" },
    { 0x6716, "rog_aoe_reticle_visibility_logic" },
//  { 0x6717, "" },
//  { 0x6718, "" },
//  { 0x6719, "" },
//  { 0x671A, "" },
//  { 0x671B, "" },
//  { 0x671C, "" },
//  { 0x671D, "" },
//  { 0x671E, "" },
//  { 0x671F, "" },
//  { 0x6720, "" },
//  { 0x6721, "" },
//  { 0x6722, "" },
    { 0x6723, "rog_cleanup_altimeter_hud" },
//  { 0x6724, "" },
    { 0x6725, "rog_cleanup_static_hud" },
//  { 0x6726, "" },
//  { 0x6727, "" },
//  { 0x6728, "" },
//  { 0x6729, "" },
    { 0x672A, "rog_display_hint_strings" },
//  { 0x672B, "" },
//  { 0x672C, "" },
//  { 0x672D, "" },
//  { 0x672E, "" },
//  { 0x672F, "" },
//  { 0x6730, "" },
//  { 0x6731, "" },
//  { 0x6732, "" },
//  { 0x6733, "" },
//  { 0x6734, "" },
//  { 0x6735, "" },
    { 0x6736, "rog_firing_fx_at_player" },
//  { 0x6737, "" },
//  { 0x6738, "" },
//  { 0x6739, "" },
//  { 0x673A, "" },
//  { 0x673B, "" },
//  { 0x673C, "" },
//  { 0x673D, "" },
//  { 0x673E, "" },
//  { 0x673F, "" },
//  { 0x6740, "" },
//  { 0x6741, "" },
//  { 0x6742, "" },
//  { 0x6743, "" },
    { 0x6744, "rog_hud_logic_reset" },
//  { 0x6745, "" },
//  { 0x6746, "" },
//  { 0x6747, "" },
//  { 0x6748, "" },
//  { 0x6749, "" },
//  { 0x674A, "" },
    { 0x674B, "rog_kill_jet" },
//  { 0x674C, "" },
//  { 0x674D, "" },
//  { 0x674E, "" },
//  { 0x674F, "" },
//  { 0x6750, "" },
//  { 0x6751, "" },
//  { 0x6752, "" },
//  { 0x6753, "" },
//  { 0x6754, "" },
    { 0x6755, "rog_play_countdown_beeps" },
//  { 0x6756, "" },
//  { 0x6757, "" },
//  { 0x6758, "" },
//  { 0x6759, "" },
//  { 0x675A, "" },
//  { 0x675B, "" },
//  { 0x675C, "" },
//  { 0x675D, "" },
//  { 0x675E, "" },
//  { 0x675F, "" },
//  { 0x6760, "" },
//  { 0x6761, "" },
    { 0x6762, "rog_setup_temp_hud" },
//  { 0x6763, "" },
    { 0x6764, "rog_shockwave" },
    { 0x6765, "rog_show_target_marker" },
//  { 0x6766, "" },
    { 0x6767, "rog_single_velocity_max" },
//  { 0x6768, "" },
//  { 0x6769, "" },
//  { 0x676A, "" },
//  { 0x676B, "" },
//  { 0x676C, "" },
    { 0x676D, "rog_stop_countdown_beebs" },
//  { 0x676E, "" },
//  { 0x676F, "" },
//  { 0x6770, "" },
//  { 0x6771, "" },
//  { 0x6772, "" },
    { 0x6773, "rog_target_add_hud_element" },
    { 0x6774, "rog_target_cleaned_up_by_allies" },
//  { 0x6775, "" },
    { 0x6776, "rog_target_create_model_logic" },
//  { 0x6777, "" },
//  { 0x6778, "" },
//  { 0x6779, "" },
//  { 0x677A, "" },
//  { 0x677B, "" },
    { 0x677C, "rog_target_handle_rod_impact" },
//  { 0x677D, "" },
//  { 0x677E, "" },
//  { 0x677F, "" },
//  { 0x6780, "" },
//  { 0x6781, "" },
//  { 0x6782, "" },
//  { 0x6783, "" },
    { 0x6784, "rog_target_overkill_death" },
//  { 0x6785, "" },
//  { 0x6786, "" },
//  { 0x6787, "" },
//  { 0x6788, "" },
//  { 0x6789, "" },
    { 0x678A, "rog_targeting_pip" },
//  { 0x678B, "" },
//  { 0x678C, "" },
    { 0x678D, "rog_temp_ui" },
//  { 0x678E, "" },
    { 0x678F, "rog_uav_camera_logic" },
//  { 0x6790, "" },
//  { 0x6791, "" },
//  { 0x6792, "" },
//  { 0x6793, "" },
//  { 0x6794, "" },
//  { 0x6795, "" },
//  { 0x6796, "" },
//  { 0x6797, "" },
//  { 0x6798, "" },
//  { 0x6799, "" },
//  { 0x679A, "" },
//  { 0x679B, "" },
//  { 0x679C, "" },
//  { 0x679D, "" },
//  { 0x679E, "" },
//  { 0x679F, "" },
//  { 0x67A0, "" },
    { 0x67A1, "rog_zoom_ui_pip_0" },
//  { 0x67A2, "" },
//  { 0x67A3, "" },
//  { 0x67A4, "" },
//  { 0x67A5, "" },
//  { 0x67A6, "" },
//  { 0x67A7, "" },
//  { 0x67A8, "" },
//  { 0x67A9, "" },
//  { 0x67AA, "" },
    { 0x67AB, "roll_speed_max" },
//  { 0x67AC, "" },
//  { 0x67AD, "" },
    { 0x67AE, "ronnie_knife_watcher" },
    { 0x67AF, "ronnie_talks" },
//  { 0x67B0, "" },
//  { 0x67B1, "" },
//  { 0x67B2, "" },
//  { 0x67B3, "" },
//  { 0x67B4, "" },
//  { 0x67B5, "" },
//  { 0x67B6, "" },
//  { 0x67B7, "" },
//  { 0x67B8, "" },
    { 0x67B9, "roofcollapse_retreat" },
//  { 0x67BA, "" },
//  { 0x67BB, "" },
//  { 0x67BC, "" },
//  { 0x67BD, "" },
//  { 0x67BE, "" },
    { 0x67BF, "rooftop_collapse_end_build_sfx" },
//  { 0x67C0, "" },
//  { 0x67C1, "" },
//  { 0x67C2, "" },
//  { 0x67C3, "" },
    { 0x67C4, "rooftop_heli" },
//  { 0x67C5, "" },
//  { 0x67C6, "" },
//  { 0x67C7, "" },
//  { 0x67C8, "" },
//  { 0x67C9, "" },
//  { 0x67CA, "" },
//  { 0x67CB, "" },
//  { 0x67CC, "" },
//  { 0x67CD, "" },
//  { 0x67CE, "" },
//  { 0x67CF, "" },
//  { 0x67D0, "" },
//  { 0x67D1, "" },
//  { 0x67D2, "" },
//  { 0x67D3, "" },
//  { 0x67D4, "" },
//  { 0x67D5, "" },
//  { 0x67D6, "" },
//  { 0x67D7, "" },
//  { 0x67D8, "" },
//  { 0x67D9, "" },
//  { 0x67DA, "" },
//  { 0x67DB, "" },
//  { 0x67DC, "" },
//  { 0x67DD, "" },
//  { 0x67DE, "" },
//  { 0x67DF, "" },
//  { 0x67E0, "" },
//  { 0x67E1, "" },
//  { 0x67E2, "" },
//  { 0x67E3, "" },
//  { 0x67E4, "" },
//  { 0x67E5, "" },
//  { 0x67E6, "" },
    { 0x67E7, "rooftops_encounter_b_ally_vo" },
//  { 0x67E8, "" },
//  { 0x67E9, "" },
    { 0x67EA, "rooftops_encounter_b_flank_vo" },
//  { 0x67EB, "" },
    { 0x67EC, "rooftops_encounter_b_handle_defensive" },
//  { 0x67ED, "" },
//  { 0x67EE, "" },
//  { 0x67EF, "" },
    { 0x67F0, "rooftops_encounter_b_water_vo" },
    { 0x67F1, "rooftops_encounters_ally_logic" },
//  { 0x67F2, "" },
//  { 0x67F3, "" },
//  { 0x67F4, "" },
//  { 0x67F5, "" },
//  { 0x67F6, "" },
//  { 0x67F7, "" },
//  { 0x67F8, "" },
//  { 0x67F9, "" },
//  { 0x67FA, "" },
//  { 0x67FB, "" },
//  { 0x67FC, "" },
//  { 0x67FD, "" },
    { 0x67FE, "rooftops_heli_flyaway" },
//  { 0x67FF, "" },
//  { 0x6800, "" },
//  { 0x6801, "" },
    { 0x6802, "rooftops_interior_start_combat_soft_sight_line" },
//  { 0x6803, "" },
    { 0x6804, "rooftops_long_jump" },
//  { 0x6805, "" },
//  { 0x6806, "" },
//  { 0x6807, "" },
//  { 0x6808, "" },
//  { 0x6809, "" },
//  { 0x680A, "" },
    { 0x680B, "rooftops_player_start_combat_attack" },
//  { 0x680C, "" },
//  { 0x680D, "" },
//  { 0x680E, "" },
//  { 0x680F, "" },
//  { 0x6810, "" },
//  { 0x6811, "" },
//  { 0x6812, "" },
//  { 0x6813, "" },
//  { 0x6814, "" },
//  { 0x6815, "" },
//  { 0x6816, "" },
//  { 0x6817, "" },
//  { 0x6818, "" },
//  { 0x6819, "" },
//  { 0x681A, "" },
    { 0x681B, "rooftops_water_enter_combat_space_play_effects" },
//  { 0x681C, "" },
//  { 0x681D, "" },
//  { 0x681E, "" },
//  { 0x681F, "" },
    { 0x6820, "rooftops_water_heli_movement_logic" },
    { 0x6821, "rooftops_water_intro" },
//  { 0x6822, "" },
//  { 0x6823, "" },
    { 0x6824, "rooftops_water_intro_flare_setup" },
//  { 0x6825, "" },
//  { 0x6826, "" },
//  { 0x6827, "" },
//  { 0x6828, "" },
//  { 0x6829, "" },
    { 0x682A, "rooftops_water_player_logic" },
//  { 0x682B, "" },
//  { 0x682C, "" },
//  { 0x682D, "" },
//  { 0x682E, "" },
//  { 0x682F, "" },
//  { 0x6830, "" },
//  { 0x6831, "" },
    { 0x6832, "room_has_multiple_doors" },
    { 0x6833, "room_volume" },
    { 0x6834, "root_anim" },
//  { 0x6835, "" },
    { 0x6836, "rootsofquadratic" },
//  { 0x6837, "" },
//  { 0x6838, "" },
    { 0x6839, "rope_cut_death" },
//  { 0x683A, "" },
//  { 0x683B, "" },
//  { 0x683C, "" },
//  { 0x683D, "" },
    { 0x683E, "rope_origin" },
//  { 0x683F, "" },
    { 0x6840, "rope_prop_anim" },
//  { 0x6841, "" },
//  { 0x6842, "" },
//  { 0x6843, "" },
    { 0x6844, "rope_unwind_anim" },
//  { 0x6845, "" },
//  { 0x6846, "" },
//  { 0x6847, "" },
//  { 0x6848, "" },
//  { 0x6849, "" },
//  { 0x684A, "" },
//  { 0x684B, "" },
//  { 0x684C, "" },
    { 0x684D, "rorke_glass_cutter" },
//  { 0x684E, "" },
//  { 0x684F, "" },
//  { 0x6850, "" },
//  { 0x6851, "" },
    { 0x6852, "rorke_inverted_kill_enemy" },
    { 0x6853, "rorke_inverted_kill_knife" },
    { 0x6854, "rorke_inverted_kill_knife_putaway" },
//  { 0x6855, "" },
//  { 0x6856, "" },
//  { 0x6857, "" },
//  { 0x6858, "" },
//  { 0x6859, "" },
//  { 0x685A, "" },
    { 0x685B, "rorke_react_to_stealth_break" },
//  { 0x685C, "" },
//  { 0x685D, "" },
    { 0x685E, "rorke_start_shadowkill" },
//  { 0x685F, "" },
//  { 0x6860, "" },
//  { 0x6861, "" },
//  { 0x6862, "" },
//  { 0x6863, "" },
//  { 0x6864, "" },
//  { 0x6865, "" },
//  { 0x6866, "" },
//  { 0x6867, "" },
//  { 0x6868, "" },
//  { 0x6869, "" },
    { 0x686A, "rotate_helicopter_rotor" },
//  { 0x686B, "" },
//  { 0x686C, "" },
//  { 0x686D, "" },
//  { 0x686E, "" },
    { 0x686F, "rotate_rollers_to" },
//  { 0x6870, "" },
//  { 0x6871, "" },
    { 0x6872, "rotate_turbine" },
    { 0x6873, "rotate_vector" },
//  { 0x6874, "" },
//  { 0x6875, "" },
//  { 0x6876, "" },
//  { 0x6877, "" },
//  { 0x6878, "" },
//  { 0x6879, "" },
//  { 0x687A, "" },
//  { 0x687B, "" },
//  { 0x687C, "" },
    { 0x687D, "rotateuavrig" },
    { 0x687E, "rotating_turbines" },
//  { 0x687F, "" },
//  { 0x6880, "" },
//  { 0x6881, "" },
    { 0x6882, "rotation_is_occuring" },
//  { 0x6883, "" },
//  { 0x6884, "" },
//  { 0x6885, "" },
//  { 0x6886, "" },
//  { 0x6887, "" },
    { 0x6888, "rotunda_kill_gun_sync" },
    { 0x6889, "rotunda_knife" },
//  { 0x688A, "" },
//  { 0x688B, "" },
//  { 0x688C, "" },
//  { 0x688D, "" },
    { 0x688E, "round_num" },
//  { 0x688F, "" },
//  { 0x6890, "" },
//  { 0x6891, "" },
    { 0x6892, "roundbegin" },
    { 0x6893, "rounddecimalplaces" },
    { 0x6894, "roundend" },
    { 0x6895, "roundenddelay" },
    { 0x6896, "roundenddof" },
    { 0x6897, "roundendwait" },
//  { 0x6898, "" },
    { 0x6899, "roundswitch" },
    { 0x689A, "roundswitchdvar" },
    { 0x689B, "roundswitchmax" },
    { 0x689C, "roundswitchmin" },
    { 0x689D, "roundup" },
    { 0x689E, "roundwinnerdialog" },
    { 0x689F, "row" },
    { 0x68A0, "rpg_ai_attack" },
//  { 0x68A1, "" },
//  { 0x68A2, "" },
//  { 0x68A3, "" },
//  { 0x68A4, "" },
//  { 0x68A5, "" },
//  { 0x68A6, "" },
//  { 0x68A7, "" },
//  { 0x68A8, "" },
//  { 0x68A9, "" },
//  { 0x68AA, "" },
//  { 0x68AB, "" },
    { 0x68AC, "rpg_guy_wait_and_fire_at_target" },
    { 0x68AD, "rpg_kibble" },
//  { 0x68AE, "" },
//  { 0x68AF, "" },
//  { 0x68B0, "" },
//  { 0x68B1, "" },
//  { 0x68B2, "" },
//  { 0x68B3, "" },
//  { 0x68B4, "" },
//  { 0x68B5, "" },
//  { 0x68B6, "" },
//  { 0x68B7, "" },
//  { 0x68B8, "" },
//  { 0x68B9, "" },
//  { 0x68BA, "" },
    { 0x68BB, "rpl_calc_max_yaw_right" },
//  { 0x68BC, "" },
//  { 0x68BD, "" },
//  { 0x68BE, "" },
//  { 0x68BF, "" },
//  { 0x68C0, "" },
//  { 0x68C1, "" },
    { 0x68C2, "rpl_get_max_downward_speed" },
    { 0x68C3, "rpl_get_max_lateral_speed" },
//  { 0x68C4, "" },
//  { 0x68C5, "" },
//  { 0x68C6, "" },
//  { 0x68C7, "" },
//  { 0x68C8, "" },
    { 0x68C9, "rpl_get_walk_loop_anim" },
//  { 0x68CA, "" },
    { 0x68CB, "rpl_get_walk_stop_anim" },
//  { 0x68CC, "" },
//  { 0x68CD, "" },
//  { 0x68CE, "" },
//  { 0x68CF, "" },
//  { 0x68D0, "" },
//  { 0x68D1, "" },
//  { 0x68D2, "" },
//  { 0x68D3, "" },
    { 0x68D4, "rpl_legs_get_blend_time" },
//  { 0x68D5, "" },
//  { 0x68D6, "" },
    { 0x68D7, "rpl_legs_get_idle_anim" },
    { 0x68D8, "rpl_legs_get_move_directions" },
//  { 0x68D9, "" },
//  { 0x68DA, "" },
//  { 0x68DB, "" },
    { 0x68DC, "rpl_legs_get_stop_move_direction" },
//  { 0x68DD, "" },
//  { 0x68DE, "" },
//  { 0x68DF, "" },
//  { 0x68E0, "" },
//  { 0x68E1, "" },
//  { 0x68E2, "" },
//  { 0x68E3, "" },
//  { 0x68E4, "" },
//  { 0x68E5, "" },
//  { 0x68E6, "" },
    { 0x68E7, "rpl_legs_should_use_run_loop" },
//  { 0x68E8, "" },
//  { 0x68E9, "" },
//  { 0x68EA, "" },
//  { 0x68EB, "" },
//  { 0x68EC, "" },
//  { 0x68ED, "" },
    { 0x68EE, "rs_angle" },
//  { 0x68EF, "" },
//  { 0x68F0, "" },
//  { 0x68F1, "" },
//  { 0x68F2, "" },
    { 0x68F3, "rt_fade_in" },
//  { 0x68F4, "" },
//  { 0x68F5, "" },
//  { 0x68F6, "" },
    { 0x68F7, "rt_helo_break_glass" },
//  { 0x68F8, "" },
    { 0x68F9, "rt_helo_cleanup" },
//  { 0x68FA, "" },
//  { 0x68FB, "" },
    { 0x68FC, "rt_helo_crash_train" },
//  { 0x68FD, "" },
    { 0x68FE, "rt_helo_dam" },
//  { 0x68FF, "" },
//  { 0x6900, "" },
    { 0x6901, "rt_helo_flyout" },
    { 0x6902, "rt_helo_fx_setup" },
//  { 0x6903, "" },
//  { 0x6904, "" },
//  { 0x6905, "" },
//  { 0x6906, "" },
//  { 0x6907, "" },
//  { 0x6908, "" },
//  { 0x6909, "" },
//  { 0x690A, "" },
//  { 0x690B, "" },
//  { 0x690C, "" },
//  { 0x690D, "" },
//  { 0x690E, "" },
    { 0x690F, "rt_helos_kill_ally" },
    { 0x6910, "rt_hero_train_impact" },
//  { 0x6911, "" },
//  { 0x6912, "" },
//  { 0x6913, "" },
    { 0x6914, "rt_run_fic" },
    { 0x6915, "rt_spawn_and_link_helo_glass" },
//  { 0x6916, "" },
//  { 0x6917, "" },
//  { 0x6918, "" },
//  { 0x6919, "" },
//  { 0x691A, "" },
//  { 0x691B, "" },
//  { 0x691C, "" },
//  { 0x691D, "" },
//  { 0x691E, "" },
    { 0x691F, "rubble_flare" },
//  { 0x6920, "" },
//  { 0x6921, "" },
//  { 0x6922, "" },
//  { 0x6923, "" },
//  { 0x6924, "" },
    { 0x6925, "rumble_ent" },
//  { 0x6926, "" },
//  { 0x6927, "" },
//  { 0x6928, "" },
//  { 0x6929, "" },
    { 0x692A, "rumble_ramp_on" },
//  { 0x692B, "" },
//  { 0x692C, "" },
//  { 0x692D, "" },
//  { 0x692E, "" },
//  { 0x692F, "" },
    { 0x6930, "rumbletrigger" },
//  { 0x6931, "" },
//  { 0x6932, "" },
//  { 0x6933, "" },
//  { 0x6934, "" },
//  { 0x6935, "" },
    { 0x6936, "run_anim_events" },
//  { 0x6937, "" },
//  { 0x6938, "" },
//  { 0x6939, "" },
//  { 0x693A, "" },
    { 0x693B, "run_c17_jet_flyers" },
    { 0x693C, "run_call_after_wait_array" },
//  { 0x693D, "" },
//  { 0x693E, "" },
//  { 0x693F, "" },
//  { 0x6940, "" },
//  { 0x6941, "" },
//  { 0x6942, "" },
//  { 0x6943, "" },
//  { 0x6944, "" },
//  { 0x6945, "" },
    { 0x6946, "run_defend_zodiac" },
//  { 0x6947, "" },
//  { 0x6948, "" },
//  { 0x6949, "" },
//  { 0x694A, "" },
//  { 0x694B, "" },
//  { 0x694C, "" },
    { 0x694D, "run_enemy_destroyer_gun" },
//  { 0x694E, "" },
//  { 0x694F, "" },
//  { 0x6950, "" },
//  { 0x6951, "" },
//  { 0x6952, "" },
//  { 0x6953, "" },
//  { 0x6954, "" },
//  { 0x6955, "" },
//  { 0x6956, "" },
//  { 0x6957, "" },
//  { 0x6958, "" },
//  { 0x6959, "" },
//  { 0x695A, "" },
//  { 0x695B, "" },
//  { 0x695C, "" },
//  { 0x695D, "" },
    { 0x695E, "run_nag_vo" },
    { 0x695F, "run_near_enemy" },
    { 0x6960, "run_noself_call_after_wait_array" },
//  { 0x6961, "" },
//  { 0x6962, "" },
//  { 0x6963, "" },
//  { 0x6964, "" },
//  { 0x6965, "" },
//  { 0x6966, "" },
//  { 0x6967, "" },
//  { 0x6968, "" },
//  { 0x6969, "" },
    { 0x696A, "run_overrideanim" },
    { 0x696B, "run_overridebulletreact" },
//  { 0x696C, "" },
    { 0x696D, "run_player_out_of_bounds" },
//  { 0x696E, "" },
//  { 0x696F, "" },
//  { 0x6970, "" },
//  { 0x6971, "" },
//  { 0x6972, "" },
//  { 0x6973, "" },
//  { 0x6974, "" },
//  { 0x6975, "" },
    { 0x6976, "run_spawn_functions" },
    { 0x6977, "run_speed" },
    { 0x6978, "run_speed_state" },
    { 0x6979, "run_thread_on_noteworthy" },
    { 0x697A, "run_thread_on_targetname" },
//  { 0x697B, "" },
//  { 0x697C, "" },
//  { 0x697D, "" },
    { 0x697E, "run_to_new_spot_and_setup_gun" },
//  { 0x697F, "" },
//  { 0x6980, "" },
//  { 0x6981, "" },
//  { 0x6982, "" },
//  { 0x6983, "" },
//  { 0x6984, "" },
//  { 0x6985, "" },
//  { 0x6986, "" },
    { 0x6987, "runblitz" },
//  { 0x6988, "" },
//  { 0x6989, "" },
//  { 0x698A, "" },
    { 0x698B, "rundroplocations" },
    { 0x698C, "runhordemode" },
//  { 0x698D, "" },
//  { 0x698E, "" },
//  { 0x698F, "" },
//  { 0x6990, "" },
//  { 0x6991, "" },
//  { 0x6992, "" },
//  { 0x6993, "" },
    { 0x6994, "runnerguys" },
//  { 0x6995, "" },
    { 0x6996, "runngun_backward" },
//  { 0x6997, "" },
//  { 0x6998, "" },
//  { 0x6999, "" },
//  { 0x699A, "" },
//  { 0x699B, "" },
//  { 0x699C, "" },
//  { 0x699D, "" },
    { 0x699E, "runobjectivecam" },
//  { 0x699F, "" },
//  { 0x69A0, "" },
//  { 0x69A1, "" },
//  { 0x69A2, "" },
    { 0x69A3, "runportalfx" },
    { 0x69A4, "runportalstatus" },
    { 0x69A5, "runportalthink" },
//  { 0x69A6, "" },
//  { 0x69A7, "" },
//  { 0x69A8, "" },
//  { 0x69A9, "" },
//  { 0x69AA, "" },
    { 0x69AB, "runteamintel" },
    { 0x69AC, "runtovehicleoverride" },
    { 0x69AD, "runway_apache_logic" },
//  { 0x69AE, "" },
//  { 0x69AF, "" },
//  { 0x69B0, "" },
//  { 0x69B1, "" },
//  { 0x69B2, "" },
//  { 0x69B3, "" },
//  { 0x69B4, "" },
//  { 0x69B5, "" },
//  { 0x69B6, "" },
//  { 0x69B7, "" },
//  { 0x69B8, "" },
//  { 0x69B9, "" },
//  { 0x69BA, "" },
//  { 0x69BB, "" },
    { 0x69BC, "runzonefx" },
    { 0x69BD, "runzones" },
    { 0x69BE, "runzonestatus" },
    { 0x69BF, "runzonethink" },
//  { 0x69C0, "" },
    { 0x69C1, "rushtime" },
//  { 0x69C2, "" },
//  { 0x69C3, "" },
//  { 0x69C4, "" },
//  { 0x69C5, "" },
//  { 0x69C6, "" },
    { 0x69C7, "saf_large_sign_01_dynamic_func" },
//  { 0x69C8, "" },
    { 0x69C9, "saf_streetlight_dynamic_func" },
//  { 0x69CA, "" },
//  { 0x69CB, "" },
//  { 0x69CC, "" },
//  { 0x69CD, "" },
//  { 0x69CE, "" },
//  { 0x69CF, "" },
//  { 0x69D0, "" },
//  { 0x69D1, "" },
//  { 0x69D2, "" },
//  { 0x69D3, "" },
//  { 0x69D4, "" },
//  { 0x69D5, "" },
//  { 0x69D6, "" },
//  { 0x69D7, "" },
    { 0x69D8, "safe_makerealai" },
//  { 0x69D9, "" },
//  { 0x69DA, "" },
//  { 0x69DB, "" },
//  { 0x69DC, "" },
//  { 0x69DD, "" },
//  { 0x69DE, "" },
//  { 0x69DF, "" },
//  { 0x69E0, "" },
//  { 0x69E1, "" },
//  { 0x69E2, "" },
//  { 0x69E3, "" },
//  { 0x69E4, "" },
//  { 0x69E5, "" },
    { 0x69E6, "safezone_sound_on" },
//  { 0x69E7, "" },
//  { 0x69E8, "" },
//  { 0x69E9, "" },
//  { 0x69EA, "" },
//  { 0x69EB, "" },
//  { 0x69EC, "" },
//  { 0x69ED, "" },
//  { 0x69EE, "" },
//  { 0x69EF, "" },
//  { 0x69F0, "" },
//  { 0x69F1, "" },
    { 0x69F2, "sam_exit" },
//  { 0x69F3, "" },
    { 0x69F4, "sam_fire_missiles" },
//  { 0x69F5, "" },
//  { 0x69F6, "" },
//  { 0x69F7, "" },
//  { 0x69F8, "" },
//  { 0x69F9, "" },
//  { 0x69FA, "" },
//  { 0x69FB, "" },
//  { 0x69FC, "" },
//  { 0x69FD, "" },
//  { 0x69FE, "" },
//  { 0x69FF, "" },
    { 0x6A00, "sam_missile_lockon" },
//  { 0x6A01, "" },
//  { 0x6A02, "" },
//  { 0x6A03, "" },
    { 0x6A04, "sam_reload_missile" },
//  { 0x6A05, "" },
    { 0x6A06, "sam_start_missile_lockon" },
//  { 0x6A07, "" },
    { 0x6A08, "sam_update_compass" },
//  { 0x6A09, "" },
//  { 0x6A0A, "" },
//  { 0x6A0B, "" },
//  { 0x6A0C, "" },
    { 0x6A0D, "sam_use_auto_lock_on" },
//  { 0x6A0E, "" },
//  { 0x6A0F, "" },
    { 0x6A10, "sam_watchleaving" },
//  { 0x6A11, "" },
    { 0x6A12, "samdamagescale" },
//  { 0x6A13, "" },
//  { 0x6A14, "" },
    { 0x6A15, "sameshotdamage" },
//  { 0x6A16, "" },
//  { 0x6A17, "" },
    { 0x6A18, "samproximitydetonate" },
    { 0x6A19, "samtargetent" },
    { 0x6A1A, "samturret" },
//  { 0x6A1B, "" },
//  { 0x6A1C, "" },
//  { 0x6A1D, "" },
//  { 0x6A1E, "" },
//  { 0x6A1F, "" },
    { 0x6A20, "sardines" },
//  { 0x6A21, "" },
//  { 0x6A22, "" },
    { 0x6A23, "sardines_balllinkpiece" },
    { 0x6A24, "sardines_ballpanic" },
//  { 0x6A25, "" },
//  { 0x6A26, "" },
//  { 0x6A27, "" },
    { 0x6A28, "sardines_line" },
//  { 0x6A29, "" },
//  { 0x6A2A, "" },
//  { 0x6A2B, "" },
//  { 0x6A2C, "" },
//  { 0x6A2D, "" },
//  { 0x6A2E, "" },
//  { 0x6A2F, "" },
//  { 0x6A30, "" },
//  { 0x6A31, "" },
//  { 0x6A32, "" },
//  { 0x6A33, "" },
//  { 0x6A34, "" },
//  { 0x6A35, "" },
    { 0x6A36, "sardines_spreadring" },
//  { 0x6A37, "" },
//  { 0x6A38, "" },
    { 0x6A39, "sat_base_s" },
    { 0x6A3A, "sat_combat" },
//  { 0x6A3B, "" },
    { 0x6A3C, "sat_crane_arm" },
//  { 0x6A3D, "" },
//  { 0x6A3E, "" },
//  { 0x6A3F, "" },
//  { 0x6A40, "" },
//  { 0x6A41, "" },
//  { 0x6A42, "" },
//  { 0x6A43, "" },
//  { 0x6A44, "" },
//  { 0x6A45, "" },
//  { 0x6A46, "" },
//  { 0x6A47, "" },
//  { 0x6A48, "" },
//  { 0x6A49, "" },
    { 0x6A4A, "satellite_cleanup" },
//  { 0x6A4B, "" },
//  { 0x6A4C, "" },
//  { 0x6A4D, "" },
//  { 0x6A4E, "" },
//  { 0x6A4F, "" },
//  { 0x6A50, "" },
//  { 0x6A51, "" },
//  { 0x6A52, "" },
//  { 0x6A53, "" },
//  { 0x6A54, "" },
    { 0x6A55, "satellite_group_hide" },
//  { 0x6A56, "" },
//  { 0x6A57, "" },
//  { 0x6A58, "" },
//  { 0x6A59, "" },
//  { 0x6A5A, "" },
//  { 0x6A5B, "" },
//  { 0x6A5C, "" },
//  { 0x6A5D, "" },
    { 0x6A5E, "satellite_script_mover" },
//  { 0x6A5F, "" },
//  { 0x6A60, "" },
//  { 0x6A61, "" },
//  { 0x6A62, "" },
//  { 0x6A63, "" },
//  { 0x6A64, "" },
//  { 0x6A65, "" },
//  { 0x6A66, "" },
    { 0x6A67, "satellite_view_blink_corners" },
//  { 0x6A68, "" },
//  { 0x6A69, "" },
//  { 0x6A6A, "" },
//  { 0x6A6B, "" },
//  { 0x6A6C, "" },
//  { 0x6A6D, "" },
//  { 0x6A6E, "" },
//  { 0x6A6F, "" },
//  { 0x6A70, "" },
//  { 0x6A71, "" },
//  { 0x6A72, "" },
//  { 0x6A73, "" },
//  { 0x6A74, "" },
//  { 0x6A75, "" },
//  { 0x6A76, "" },
//  { 0x6A77, "" },
//  { 0x6A78, "" },
    { 0x6A79, "satellite_view_pip_close_l_corner" },
//  { 0x6A7A, "" },
    { 0x6A7B, "satellite_view_pip_display_name" },
//  { 0x6A7C, "" },
//  { 0x6A7D, "" },
//  { 0x6A7E, "" },
    { 0x6A7F, "satellite_view_pip_set_entity" },
//  { 0x6A80, "" },
    { 0x6A81, "satellite_view_remove_l_corners" },
//  { 0x6A82, "" },
//  { 0x6A83, "" },
    { 0x6A84, "satellite_view_type_anchored_text" },
//  { 0x6A85, "" },
    { 0x6A86, "satellite_view_type_multiline_text_at_point" },
//  { 0x6A87, "" },
//  { 0x6A88, "" },
//  { 0x6A89, "" },
//  { 0x6A8A, "" },
//  { 0x6A8B, "" },
    { 0x6A8C, "satellite_view_zoom_in_sound" },
//  { 0x6A8D, "" },
//  { 0x6A8E, "" },
//  { 0x6A8F, "" },
//  { 0x6A90, "" },
//  { 0x6A91, "" },
    { 0x6A92, "satfarm_global_flags" },
//  { 0x6A93, "" },
//  { 0x6A94, "" },
//  { 0x6A95, "" },
//  { 0x6A96, "" },
//  { 0x6A97, "" },
//  { 0x6A98, "" },
//  { 0x6A99, "" },
//  { 0x6A9A, "" },
//  { 0x6A9B, "" },
//  { 0x6A9C, "" },
//  { 0x6A9D, "" },
//  { 0x6A9E, "" },
//  { 0x6A9F, "" },
    { 0x6AA0, "save_turret_sharing_info" },
//  { 0x6AA1, "" },
//  { 0x6AA2, "" },
    { 0x6AA3, "saved_actionslotdata" },
    { 0x6AA4, "saved_lastweapon" },
    { 0x6AA5, "saved_lastweaponhack" },
//  { 0x6AA6, "" },
    { 0x6AA7, "saved_targetname" },
    { 0x6AA8, "savedata" },
//  { 0x6AA9, "" },
//  { 0x6AAA, "" },
    { 0x6AAB, "saveplayerweaponstatepersistent" },
//  { 0x6AAC, "" },
//  { 0x6AAD, "" },
    { 0x6AAE, "saw_mgturretlink" },
//  { 0x6AAF, "" },
    { 0x6AB0, "say_nag_after_delay" },
    { 0x6AB1, "saydamaged" },
//  { 0x6AB2, "" },
    { 0x6AB3, "saylocalsound" },
    { 0x6AB4, "saylocalsounddelayed" },
//  { 0x6AB5, "" },
//  { 0x6AB6, "" },
//  { 0x6AB7, "" },
//  { 0x6AB8, "" },
    { 0x6AB9, "scale" },
//  { 0x6ABA, "" },
    { 0x6ABB, "scan_blur" },
//  { 0x6ABC, "" },
//  { 0x6ABD, "" },
//  { 0x6ABE, "" },
//  { 0x6ABF, "" },
//  { 0x6AC0, "" },
    { 0x6AC1, "scared_behavior" },
    { 0x6AC2, "scared_danger_dialogue" },
//  { 0x6AC3, "" },
    { 0x6AC4, "scavenger_altmode" },
    { 0x6AC5, "scavenger_secondary" },
    { 0x6AC6, "scavengergiveammo" },
//  { 0x6AC7, "" },
    { 0x6AC8, "scene1emitter" },
//  { 0x6AC9, "" },
    { 0x6ACA, "scene_loop" },
//  { 0x6ACB, "" },
//  { 0x6ACC, "" },
//  { 0x6ACD, "" },
//  { 0x6ACE, "" },
//  { 0x6ACF, "" },
//  { 0x6AD0, "" },
//  { 0x6AD1, "" },
//  { 0x6AD2, "" },
//  { 0x6AD3, "" },
//  { 0x6AD4, "" },
//  { 0x6AD5, "" },
//  { 0x6AD6, "" },
//  { 0x6AD7, "" },
//  { 0x6AD8, "" },
    { 0x6AD9, "score_col" },
    { 0x6ADA, "score_factor" },
    { 0x6ADB, "scorefactors_awayfromenemies" },
    { 0x6ADC, "scorefactors_dz" },
    { 0x6ADD, "scorefactors_freeforall" },
    { 0x6ADE, "scorefactors_nearteam" },
    { 0x6ADF, "scorefactors_safeguard" },
    { 0x6AE0, "scorefactors_searchandrescue" },
    { 0x6AE1, "scoreinfo" },
    { 0x6AE2, "scorelimitoverride" },
    { 0x6AE3, "scorepercentagecutoff" },
    { 0x6AE4, "scorespawns_awayfromenemies" },
    { 0x6AE5, "scorespawns_dz" },
    { 0x6AE6, "scorespawns_freeforall" },
    { 0x6AE7, "scorespawns_nearteam" },
    { 0x6AE8, "scorespawns_safeguard" },
    { 0x6AE9, "scorespawns_searchandrescue" },
//  { 0x6AEA, "" },
    { 0x6AEB, "scr_anim" },
//  { 0x6AEC, "" },
//  { 0x6AED, "" },
//  { 0x6AEE, "" },
//  { 0x6AEF, "" },
//  { 0x6AF0, "" },
//  { 0x6AF1, "" },
//  { 0x6AF2, "" },
//  { 0x6AF3, "" },
    { 0x6AF4, "scr_notetrack" },
//  { 0x6AF5, "" },
    { 0x6AF6, "scr_sound" },
//  { 0x6AF7, "" },
    { 0x6AF8, "scr_text" },
//  { 0x6AF9, "" },
//  { 0x6AFA, "" },
//  { 0x6AFB, "" },
//  { 0x6AFC, "" },
    { 0x6AFD, "scramble_watchlineofsight" },
    { 0x6AFE, "scrambled" },
//  { 0x6AFF, "" },
    { 0x6B00, "scramblers" },
    { 0x6B01, "scrambletarget" },
//  { 0x6B02, "" },
//  { 0x6B03, "" },
//  { 0x6B04, "" },
//  { 0x6B05, "" },
//  { 0x6B06, "" },
//  { 0x6B07, "" },
//  { 0x6B08, "" },
    { 0x6B09, "screen_effect_on_open_bottom" },
//  { 0x6B0A, "" },
//  { 0x6B0B, "" },
//  { 0x6B0C, "" },
    { 0x6B0D, "screen_glitch_org" },
//  { 0x6B0E, "" },
//  { 0x6B0F, "" },
//  { 0x6B10, "" },
    { 0x6B11, "screen_shake_vehicles" },
//  { 0x6B12, "" },
//  { 0x6B13, "" },
//  { 0x6B14, "" },
//  { 0x6B15, "" },
//  { 0x6B16, "" },
//  { 0x6B17, "" },
//  { 0x6B18, "" },
//  { 0x6B19, "" },
//  { 0x6B1A, "" },
    { 0x6B1B, "script_accumulate" },
//  { 0x6B1C, "" },
//  { 0x6B1D, "" },
//  { 0x6B1E, "" },
//  { 0x6B1F, "" },
//  { 0x6B20, "" },
//  { 0x6B21, "" },
//  { 0x6B22, "" },
//  { 0x6B23, "" },
//  { 0x6B24, "" },
    { 0x6B25, "script_airstrike_exp02" },
//  { 0x6B26, "" },
//  { 0x6B27, "" },
    { 0x6B28, "script_airstrike_exp05" },
//  { 0x6B29, "" },
//  { 0x6B2A, "" },
    { 0x6B2B, "script_allowdeath" },
//  { 0x6B2C, "" },
    { 0x6B2D, "script_ammo_alt_extra" },
//  { 0x6B2E, "" },
//  { 0x6B2F, "" },
//  { 0x6B30, "" },
//  { 0x6B31, "" },
//  { 0x6B32, "" },
//  { 0x6B33, "" },
//  { 0x6B34, "" },
//  { 0x6B35, "" },
//  { 0x6B36, "" },
//  { 0x6B37, "" },
//  { 0x6B38, "" },
//  { 0x6B39, "" },
//  { 0x6B3A, "" },
//  { 0x6B3B, "" },
//  { 0x6B3C, "" },
//  { 0x6B3D, "" },
//  { 0x6B3E, "" },
//  { 0x6B3F, "" },
//  { 0x6B40, "" },
//  { 0x6B41, "" },
//  { 0x6B42, "" },
//  { 0x6B43, "" },
    { 0x6B44, "script_audio_update_rate" },
    { 0x6B45, "script_audio_zones" },
//  { 0x6B46, "" },
//  { 0x6B47, "" },
//  { 0x6B48, "" },
//  { 0x6B49, "" },
//  { 0x6B4A, "" },
//  { 0x6B4B, "" },
//  { 0x6B4C, "" },
//  { 0x6B4D, "" },
//  { 0x6B4E, "" },
//  { 0x6B4F, "" },
//  { 0x6B50, "" },
//  { 0x6B51, "" },
//  { 0x6B52, "" },
//  { 0x6B53, "" },
//  { 0x6B54, "" },
//  { 0x6B55, "" },
//  { 0x6B56, "" },
//  { 0x6B57, "" },
//  { 0x6B58, "" },
//  { 0x6B59, "" },
//  { 0x6B5A, "" },
//  { 0x6B5B, "" },
//  { 0x6B5C, "" },
//  { 0x6B5D, "" },
//  { 0x6B5E, "" },
    { 0x6B5F, "script_chance" },
//  { 0x6B60, "" },
//  { 0x6B61, "" },
//  { 0x6B62, "" },
//  { 0x6B63, "" },
//  { 0x6B64, "" },
//  { 0x6B65, "" },
//  { 0x6B66, "" },
//  { 0x6B67, "" },
    { 0x6B68, "script_color_axis" },
//  { 0x6B69, "" },
//  { 0x6B6A, "" },
//  { 0x6B6B, "" },
//  { 0x6B6C, "" },
    { 0x6B6D, "script_count" },
    { 0x6B6E, "script_count_max" },
//  { 0x6B6F, "" },
//  { 0x6B70, "" },
    { 0x6B71, "script_crashtypeoverride" },
    { 0x6B72, "script_damage" },
//  { 0x6B73, "" },
//  { 0x6B74, "" },
//  { 0x6B75, "" },
//  { 0x6B76, "" },
    { 0x6B77, "script_deathchain" },
//  { 0x6B78, "" },
    { 0x6B79, "script_deathflag_longdeath" },
    { 0x6B7A, "script_deathroll" },
//  { 0x6B7B, "" },
//  { 0x6B7C, "" },
    { 0x6B7D, "script_decel_fraction" },
    { 0x6B7E, "script_delay_max" },
    { 0x6B7F, "script_delay_min" },
//  { 0x6B80, "" },
//  { 0x6B81, "" },
    { 0x6B82, "script_delayed_playerseek" },
//  { 0x6B83, "" },
    { 0x6B84, "script_delete_vehicles" },
//  { 0x6B85, "" },
    { 0x6B86, "script_destruct_collision" },
    { 0x6B87, "script_destructable_area" },
//  { 0x6B88, "" },
//  { 0x6B89, "" },
    { 0x6B8A, "script_disconnectpaths" },
//  { 0x6B8B, "" },
//  { 0x6B8C, "" },
//  { 0x6B8D, "" },
    { 0x6B8E, "script_dof_far_start" },
//  { 0x6B8F, "" },
//  { 0x6B90, "" },
//  { 0x6B91, "" },
//  { 0x6B92, "" },
//  { 0x6B93, "" },
//  { 0x6B94, "" },
//  { 0x6B95, "" },
    { 0x6B96, "script_dot" },
//  { 0x6B97, "" },
//  { 0x6B98, "" },
//  { 0x6B99, "" },
//  { 0x6B9A, "" },
//  { 0x6B9B, "" },
//  { 0x6B9C, "" },
//  { 0x6B9D, "" },
//  { 0x6B9E, "" },
    { 0x6B9F, "script_earthquake" },
//  { 0x6BA0, "" },
    { 0x6BA1, "script_ender" },
    { 0x6BA2, "script_engage" },
//  { 0x6BA3, "" },
//  { 0x6BA4, "" },
//  { 0x6BA5, "" },
//  { 0x6BA6, "" },
//  { 0x6BA7, "" },
//  { 0x6BA8, "" },
//  { 0x6BA9, "" },
    { 0x6BAA, "script_exploder" },
//  { 0x6BAB, "" },
//  { 0x6BAC, "" },
//  { 0x6BAD, "" },
//  { 0x6BAE, "" },
//  { 0x6BAF, "" },
//  { 0x6BB0, "" },
//  { 0x6BB1, "" },
//  { 0x6BB2, "" },
    { 0x6BB3, "script_favoriteenemy" },
//  { 0x6BB4, "" },
    { 0x6BB5, "script_firefx" },
    { 0x6BB6, "script_firefxdelay" },
    { 0x6BB7, "script_firefxsound" },
    { 0x6BB8, "script_firefxtimeout" },
    { 0x6BB9, "script_firelink" },
//  { 0x6BBA, "" },
//  { 0x6BBB, "" },
    { 0x6BBC, "script_fixednode" },
    { 0x6BBD, "script_flag" },
    { 0x6BBE, "script_flag_clear" },
    { 0x6BBF, "script_flag_false" },
//  { 0x6BC0, "" },
//  { 0x6BC1, "" },
    { 0x6BC2, "script_flag_set" },
    { 0x6BC3, "script_flag_true" },
//  { 0x6BC4, "" },
//  { 0x6BC5, "" },
//  { 0x6BC6, "" },
//  { 0x6BC7, "" },
//  { 0x6BC8, "" },
//  { 0x6BC9, "" },
//  { 0x6BCA, "" },
    { 0x6BCB, "script_followmax" },
//  { 0x6BCC, "" },
//  { 0x6BCD, "" },
//  { 0x6BCE, "" },
//  { 0x6BCF, "" },
//  { 0x6BD0, "" },
//  { 0x6BD1, "" },
//  { 0x6BD2, "" },
    { 0x6BD3, "script_forcegrenade" },
//  { 0x6BD4, "" },
//  { 0x6BD5, "" },
//  { 0x6BD6, "" },
//  { 0x6BD7, "" },
//  { 0x6BD8, "" },
//  { 0x6BD9, "" },
    { 0x6BDA, "script_fxcommand" },
    { 0x6BDB, "script_fxid" },
//  { 0x6BDC, "" },
//  { 0x6BDD, "" },
    { 0x6BDE, "script_gameobjectname" },
    { 0x6BDF, "script_gametype_ctf" },
    { 0x6BE0, "script_gametype_dm" },
    { 0x6BE1, "script_gametype_hq" },
    { 0x6BE2, "script_gametype_koth" },
    { 0x6BE3, "script_gametype_sd" },
    { 0x6BE4, "script_gametype_tdm" },
//  { 0x6BE5, "" },
    { 0x6BE6, "script_ghettotag" },
    { 0x6BE7, "script_goal_radius" },
//  { 0x6BE8, "" },
//  { 0x6BE9, "" },
//  { 0x6BEA, "" },
//  { 0x6BEB, "" },
    { 0x6BEC, "script_goalvolume" },
//  { 0x6BED, "" },
//  { 0x6BEE, "" },
//  { 0x6BEF, "" },
//  { 0x6BF0, "" },
//  { 0x6BF1, "" },
    { 0x6BF2, "script_grenadespeed" },
//  { 0x6BF3, "" },
//  { 0x6BF4, "" },
    { 0x6BF5, "script_health" },
//  { 0x6BF6, "" },
    { 0x6BF7, "script_hidden" },
//  { 0x6BF8, "" },
//  { 0x6BF9, "" },
    { 0x6BFA, "script_idleanim" },
//  { 0x6BFB, "" },
    { 0x6BFC, "script_ignore_suppression" },
//  { 0x6BFD, "" },
//  { 0x6BFE, "" },
//  { 0x6BFF, "" },
//  { 0x6C00, "" },
//  { 0x6C01, "" },
//  { 0x6C02, "" },
    { 0x6C03, "script_index" },
//  { 0x6C04, "" },
//  { 0x6C05, "" },
//  { 0x6C06, "" },
//  { 0x6C07, "" },
//  { 0x6C08, "" },
//  { 0x6C09, "" },
    { 0x6C0A, "script_label" },
//  { 0x6C0B, "" },
//  { 0x6C0C, "" },
//  { 0x6C0D, "" },
    { 0x6C0E, "script_light" },
//  { 0x6C0F, "" },
//  { 0x6C10, "" },
    { 0x6C11, "script_linkto" },
//  { 0x6C12, "" },
    { 0x6C13, "script_longdeath" },
//  { 0x6C14, "" },
//  { 0x6C15, "" },
//  { 0x6C16, "" },
    { 0x6C17, "script_mapsize_16" },
    { 0x6C18, "script_mapsize_32" },
//  { 0x6C19, "" },
//  { 0x6C1A, "" },
//  { 0x6C1B, "" },
//  { 0x6C1C, "" },
//  { 0x6C1D, "" },
//  { 0x6C1E, "" },
//  { 0x6C1F, "" },
//  { 0x6C20, "" },
//  { 0x6C21, "" },
//  { 0x6C22, "" },
//  { 0x6C23, "" },
    { 0x6C24, "script_minspec_level" },
//  { 0x6C25, "" },
//  { 0x6C26, "" },
//  { 0x6C27, "" },
//  { 0x6C28, "" },
//  { 0x6C29, "" },
//  { 0x6C2A, "" },
//  { 0x6C2B, "" },
//  { 0x6C2C, "" },
//  { 0x6C2D, "" },
//  { 0x6C2E, "" },
//  { 0x6C2F, "" },
    { 0x6C30, "script_mortargroup_domortar" },
//  { 0x6C31, "" },
    { 0x6C32, "script_mortargroup_mortarzone" },
//  { 0x6C33, "" },
//  { 0x6C34, "" },
    { 0x6C35, "script_move_vehicles" },
//  { 0x6C36, "" },
//  { 0x6C37, "" },
    { 0x6C38, "script_mover" },
    { 0x6C39, "script_mover_add_hintstring" },
    { 0x6C3A, "script_mover_add_parameters" },
    { 0x6C3B, "script_mover_agent_spawn_watch" },
    { 0x6C3C, "script_mover_allow_usable" },
    { 0x6C3D, "script_mover_apply_move_parameters" },
    { 0x6C3E, "script_mover_call_func_on_notify" },
    { 0x6C3F, "script_mover_classnames" },
    { 0x6C40, "script_mover_connect_watch" },
    { 0x6C41, "script_mover_defaults" },
    { 0x6C42, "script_mover_func_on_notify" },
    { 0x6C43, "script_mover_hintstrings" },
    { 0x6C44, "script_mover_init_move_parameters" },
    { 0x6C45, "script_mover_int" },
    { 0x6C46, "script_mover_is_script_mover" },
    { 0x6C47, "script_mover_move_to_named_goal" },
    { 0x6C48, "script_mover_move_to_target" },
    { 0x6C49, "script_mover_named_goals" },
    { 0x6C4A, "script_mover_parameters" },
    { 0x6C4B, "script_mover_parse_move_parameters" },
    { 0x6C4C, "script_mover_parse_range" },
    { 0x6C4D, "script_mover_parse_targets" },
    { 0x6C4E, "script_mover_run_notify" },
    { 0x6C4F, "script_mover_save_default_move_parameters" },
    { 0x6C50, "script_mover_set_defaults" },
    { 0x6C51, "script_mover_set_param" },
    { 0x6C52, "script_mover_set_usable" },
    { 0x6C53, "script_mover_trigger_on" },
    { 0x6C54, "script_mover_use_trigger" },
//  { 0x6C55, "" },
    { 0x6C56, "script_multiplier" },
    { 0x6C57, "script_namenumber" },
//  { 0x6C58, "" },
//  { 0x6C59, "" },
    { 0x6C5A, "script_node_pausetime" },
//  { 0x6C5B, "" },
//  { 0x6C5C, "" },
//  { 0x6C5D, "" },
    { 0x6C5E, "script_nofriendlywave" },
//  { 0x6C5F, "" },
//  { 0x6C60, "" },
//  { 0x6C61, "" },
    { 0x6C62, "script_nosurprise" },
//  { 0x6C63, "" },
//  { 0x6C64, "" },
//  { 0x6C65, "" },
//  { 0x6C66, "" },
//  { 0x6C67, "" },
//  { 0x6C68, "" },
//  { 0x6C69, "" },
//  { 0x6C6A, "" },
    { 0x6C6B, "script_objective_inactive" },
//  { 0x6C6C, "" },
//  { 0x6C6D, "" },
//  { 0x6C6E, "" },
    { 0x6C6F, "script_oneway" },
//  { 0x6C70, "" },
//  { 0x6C71, "" },
//  { 0x6C72, "" },
//  { 0x6C73, "" },
    { 0x6C74, "script_painter_treeorient" },
//  { 0x6C75, "" },
    { 0x6C76, "script_parameters" },
//  { 0x6C77, "" },
//  { 0x6C78, "" },
//  { 0x6C79, "" },
//  { 0x6C7A, "" },
//  { 0x6C7B, "" },
    { 0x6C7C, "script_pet" },
    { 0x6C7D, "script_physics" },
//  { 0x6C7E, "" },
//  { 0x6C7F, "" },
//  { 0x6C80, "" },
//  { 0x6C81, "" },
//  { 0x6C82, "" },
    { 0x6C83, "script_prefab_exploder" },
//  { 0x6C84, "" },
    { 0x6C85, "script_print_fx" },
//  { 0x6C86, "" },
    { 0x6C87, "script_radius" },
//  { 0x6C88, "" },
//  { 0x6C89, "" },
//  { 0x6C8A, "" },
    { 0x6C8B, "script_repeat" },
//  { 0x6C8C, "" },
//  { 0x6C8D, "" },
    { 0x6C8E, "script_retreating_allies04_firing" },
//  { 0x6C8F, "" },
//  { 0x6C90, "" },
//  { 0x6C91, "" },
    { 0x6C92, "script_rumble" },
    { 0x6C93, "script_savedata" },
//  { 0x6C94, "" },
//  { 0x6C95, "" },
//  { 0x6C96, "" },
//  { 0x6C97, "" },
    { 0x6C98, "script_shooting_tanks_01" },
//  { 0x6C99, "" },
//  { 0x6C9A, "" },
//  { 0x6C9B, "" },
//  { 0x6C9C, "" },
//  { 0x6C9D, "" },
//  { 0x6C9E, "" },
    { 0x6C9F, "script_shooting_tanks_08" },
//  { 0x6CA0, "" },
//  { 0x6CA1, "" },
//  { 0x6CA2, "" },
//  { 0x6CA3, "" },
//  { 0x6CA4, "" },
//  { 0x6CA5, "" },
//  { 0x6CA6, "" },
//  { 0x6CA7, "" },
//  { 0x6CA8, "" },
//  { 0x6CA9, "" },
    { 0x6CAA, "script_sound" },
    { 0x6CAB, "script_soundalias" },
//  { 0x6CAC, "" },
//  { 0x6CAD, "" },
//  { 0x6CAE, "" },
//  { 0x6CAF, "" },
//  { 0x6CB0, "" },
    { 0x6CB1, "script_spawnsubgroup" },
    { 0x6CB2, "script_specialops" },
//  { 0x6CB3, "" },
//  { 0x6CB4, "" },
//  { 0x6CB5, "" },
//  { 0x6CB6, "" },
//  { 0x6CB7, "" },
//  { 0x6CB8, "" },
//  { 0x6CB9, "" },
//  { 0x6CBA, "" },
//  { 0x6CBB, "" },
//  { 0x6CBC, "" },
//  { 0x6CBD, "" },
//  { 0x6CBE, "" },
//  { 0x6CBF, "" },
//  { 0x6CC0, "" },
    { 0x6CC1, "script_stay_drone" },
//  { 0x6CC2, "" },
//  { 0x6CC3, "" },
//  { 0x6CC4, "" },
//  { 0x6CC5, "" },
//  { 0x6CC6, "" },
//  { 0x6CC7, "" },
//  { 0x6CC8, "" },
//  { 0x6CC9, "" },
//  { 0x6CCA, "" },
//  { 0x6CCB, "" },
//  { 0x6CCC, "" },
//  { 0x6CCD, "" },
//  { 0x6CCE, "" },
//  { 0x6CCF, "" },
//  { 0x6CD0, "" },
//  { 0x6CD1, "" },
//  { 0x6CD2, "" },
//  { 0x6CD3, "" },
    { 0x6CD4, "script_threshold" },
//  { 0x6CD5, "" },
//  { 0x6CD6, "" },
//  { 0x6CD7, "" },
//  { 0x6CD8, "" },
    { 0x6CD9, "script_transient" },
//  { 0x6CDA, "" },
//  { 0x6CDB, "" },
//  { 0x6CDC, "" },
    { 0x6CDD, "script_triggered_playerseek" },
//  { 0x6CDE, "" },
//  { 0x6CDF, "" },
//  { 0x6CE0, "" },
//  { 0x6CE1, "" },
//  { 0x6CE2, "" },
//  { 0x6CE3, "" },
//  { 0x6CE4, "" },
    { 0x6CE5, "script_turretmg" },
    { 0x6CE6, "script_type" },
//  { 0x6CE7, "" },
//  { 0x6CE8, "" },
//  { 0x6CE9, "" },
//  { 0x6CEA, "" },
//  { 0x6CEB, "" },
//  { 0x6CEC, "" },
//  { 0x6CED, "" },
//  { 0x6CEE, "" },
    { 0x6CEF, "script_vehicle_selfremove" },
//  { 0x6CF0, "" },
//  { 0x6CF1, "" },
//  { 0x6CF2, "" },
//  { 0x6CF3, "" },
//  { 0x6CF4, "" },
//  { 0x6CF5, "" },
//  { 0x6CF6, "" },
//  { 0x6CF7, "" },
//  { 0x6CF8, "" },
//  { 0x6CF9, "" },
//  { 0x6CFA, "" },
//  { 0x6CFB, "" },
//  { 0x6CFC, "" },
    { 0x6CFD, "script_vehicletriggergroup" },
//  { 0x6CFE, "" },
//  { 0x6CFF, "" },
//  { 0x6D00, "" },
//  { 0x6D01, "" },
//  { 0x6D02, "" },
//  { 0x6D03, "" },
//  { 0x6D04, "" },
//  { 0x6D05, "" },
//  { 0x6D06, "" },
//  { 0x6D07, "" },
//  { 0x6D08, "" },
//  { 0x6D09, "" },
    { 0x6D0A, "scriptable_vo_handler" },
//  { 0x6D0B, "" },
    { 0x6D0C, "scriptables" },
//  { 0x6D0D, "" },
//  { 0x6D0E, "" },
//  { 0x6D0F, "" },
//  { 0x6D10, "" },
    { 0x6D11, "scripted_dialogue" },
//  { 0x6D12, "" },
//  { 0x6D13, "" },
//  { 0x6D14, "" },
//  { 0x6D15, "" },
//  { 0x6D16, "" },
    { 0x6D17, "scriptperks" },
//  { 0x6D18, "" },
//  { 0x6D19, "" },
//  { 0x6D1A, "" },
//  { 0x6D1B, "" },
//  { 0x6D1C, "" },
//  { 0x6D1D, "" },
    { 0x6D1E, "scubamask_distortion" },
    { 0x6D1F, "sd_bombs" },
    { 0x6D20, "sd_bombzones" },
    { 0x6D21, "sd_endgame" },
//  { 0x6D22, "" },
//  { 0x6D23, "" },
    { 0x6D24, "sd_loadout" },
    { 0x6D25, "sd_loadouts" },
    { 0x6D26, "sd_onbombtimerend" },
    { 0x6D27, "sd_prisonerobjective" },
    { 0x6D28, "sd_triggers" },
    { 0x6D29, "sdbomb" },
    { 0x6D2A, "sdbombmodel" },
//  { 0x6D2B, "" },
    { 0x6D2C, "sdv_follow_spotted_react" },
//  { 0x6D2D, "" },
//  { 0x6D2E, "" },
//  { 0x6D2F, "" },
//  { 0x6D30, "" },
//  { 0x6D31, "" },
//  { 0x6D32, "" },
//  { 0x6D33, "" },
//  { 0x6D34, "" },
    { 0x6D35, "second_bumper_hint" },
//  { 0x6D36, "" },
//  { 0x6D37, "" },
//  { 0x6D38, "" },
//  { 0x6D39, "" },
//  { 0x6D3A, "" },
//  { 0x6D3B, "" },
//  { 0x6D3C, "" },
    { 0x6D3D, "second_floor_elevator_guy_setup" },
//  { 0x6D3E, "" },
//  { 0x6D3F, "" },
    { 0x6D40, "second_floor_fridge_guy_setup" },
//  { 0x6D41, "" },
//  { 0x6D42, "" },
    { 0x6D43, "second_floor_kitchenette_guy_setup" },
//  { 0x6D44, "" },
//  { 0x6D45, "" },
    { 0x6D46, "second_floor_poker_table_guys_setup" },
//  { 0x6D47, "" },
//  { 0x6D48, "" },
//  { 0x6D49, "" },
//  { 0x6D4A, "" },
    { 0x6D4B, "second_patroller" },
//  { 0x6D4C, "" },
    { 0x6D4D, "secondarygrenade" },
//  { 0x6D4E, "" },
    { 0x6D4F, "secondarytarget" },
    { 0x6D50, "secondaryweapon" },
//  { 0x6D51, "" },
    { 0x6D52, "secondload" },
    { 0x6D53, "secondowner" },
//  { 0x6D54, "" },
//  { 0x6D55, "" },
//  { 0x6D56, "" },
    { 0x6D57, "section_flag_inits" },
//  { 0x6D58, "" },
//  { 0x6D59, "" },
//  { 0x6D5A, "" },
//  { 0x6D5B, "" },
//  { 0x6D5C, "" },
//  { 0x6D5D, "" },
    { 0x6D5E, "security_beeps" },
//  { 0x6D5F, "" },
//  { 0x6D60, "" },
//  { 0x6D61, "" },
//  { 0x6D62, "" },
    { 0x6D63, "seekoutenemytime" },
    { 0x6D64, "seen_attacker" },
    { 0x6D65, "segments" },
//  { 0x6D66, "" },
//  { 0x6D67, "" },
//  { 0x6D68, "" },
//  { 0x6D69, "" },
//  { 0x6D6A, "" },
    { 0x6D6B, "select_by_substring" },
//  { 0x6D6C, "" },
//  { 0x6D6D, "" },
    { 0x6D6E, "select_last_entity" },
//  { 0x6D6F, "" },
    { 0x6D70, "selectbestspawnpoint" },
//  { 0x6D71, "" },
    { 0x6D72, "selected" },
//  { 0x6D73, "" },
//  { 0x6D74, "" },
    { 0x6D75, "selected_fx_ents" },
//  { 0x6D76, "" },
    { 0x6D77, "selectedclass" },
//  { 0x6D78, "" },
//  { 0x6D79, "" },
//  { 0x6D7A, "" },
//  { 0x6D7B, "" },
//  { 0x6D7C, "" },
//  { 0x6D7D, "" },
    { 0x6D7E, "selectentrancelocation" },
    { 0x6D7F, "selectidleanimstate" },
    { 0x6D80, "selectinglocation" },
//  { 0x6D81, "" },
//  { 0x6D82, "" },
    { 0x6D83, "selectonemanarmyclass" },
//  { 0x6D84, "" },
    { 0x6D85, "self_cleanup" },
//  { 0x6D86, "" },
    { 0x6D87, "self_func" },
//  { 0x6D88, "" },
//  { 0x6D89, "" },
//  { 0x6D8A, "" },
//  { 0x6D8B, "" },
//  { 0x6D8C, "" },
    { 0x6D8D, "semtex_tutorial_given" },
    { 0x6D8E, "semtexused" },
//  { 0x6D8F, "" },
//  { 0x6D90, "" },
//  { 0x6D91, "" },
//  { 0x6D92, "" },
//  { 0x6D93, "" },
//  { 0x6D94, "" },
    { 0x6D95, "send_friends_in" },
//  { 0x6D96, "" },
//  { 0x6D97, "" },
//  { 0x6D98, "" },
//  { 0x6D99, "" },
    { 0x6D9A, "send_to_node_and_set_flag_if_specified_when_reached" },
    { 0x6D9B, "send_to_volume_and_delete" },
//  { 0x6D9C, "" },
//  { 0x6D9D, "" },
    { 0x6D9E, "sendupdateddmscores" },
    { 0x6D9F, "sendupdatedteamscores" },
    { 0x6DA0, "sensitive_chopper_in_players_view" },
    { 0x6DA1, "sensor" },
    { 0x6DA2, "sensorscreeneffects" },
    { 0x6DA3, "sentient" },
//  { 0x6DA4, "" },
//  { 0x6DA5, "" },
//  { 0x6DA6, "" },
//  { 0x6DA7, "" },
//  { 0x6DA8, "" },
//  { 0x6DA9, "" },
//  { 0x6DAA, "" },
//  { 0x6DAB, "" },
    { 0x6DAC, "sentry_badplace_delete" },
//  { 0x6DAD, "" },
    { 0x6DAE, "sentry_beep_sounds" },
//  { 0x6DAF, "" },
    { 0x6DB0, "sentry_burst_fire_start" },
//  { 0x6DB1, "" },
//  { 0x6DB2, "" },
    { 0x6DB3, "sentry_burstfirestop" },
//  { 0x6DB4, "" },
//  { 0x6DB5, "" },
//  { 0x6DB6, "" },
//  { 0x6DB7, "" },
//  { 0x6DB8, "" },
//  { 0x6DB9, "" },
//  { 0x6DBA, "" },
//  { 0x6DBB, "" },
//  { 0x6DBC, "" },
//  { 0x6DBD, "" },
    { 0x6DBE, "sentry_enemy_wait" },
    { 0x6DBF, "sentry_fire" },
//  { 0x6DC0, "" },
//  { 0x6DC1, "" },
    { 0x6DC2, "sentry_gun_weak_settings" },
//  { 0x6DC3, "" },
//  { 0x6DC4, "" },
//  { 0x6DC5, "" },
//  { 0x6DC6, "" },
//  { 0x6DC7, "" },
//  { 0x6DC8, "" },
//  { 0x6DC9, "" },
//  { 0x6DCA, "" },
    { 0x6DCB, "sentry_initsentry" },
//  { 0x6DCC, "" },
//  { 0x6DCD, "" },
//  { 0x6DCE, "" },
//  { 0x6DCF, "" },
//  { 0x6DD0, "" },
//  { 0x6DD1, "" },
//  { 0x6DD2, "" },
//  { 0x6DD3, "" },
//  { 0x6DD4, "" },
//  { 0x6DD5, "" },
//  { 0x6DD6, "" },
//  { 0x6DD7, "" },
//  { 0x6DD8, "" },
//  { 0x6DD9, "" },
//  { 0x6DDA, "" },
//  { 0x6DDB, "" },
    { 0x6DDC, "sentry_place_delay" },
//  { 0x6DDD, "" },
//  { 0x6DDE, "" },
//  { 0x6DDF, "" },
//  { 0x6DE0, "" },
//  { 0x6DE1, "" },
//  { 0x6DE2, "" },
//  { 0x6DE3, "" },
//  { 0x6DE4, "" },
//  { 0x6DE5, "" },
//  { 0x6DE6, "" },
//  { 0x6DE7, "" },
//  { 0x6DE8, "" },
    { 0x6DE9, "sentry_setactive" },
//  { 0x6DEA, "" },
//  { 0x6DEB, "" },
//  { 0x6DEC, "" },
//  { 0x6DED, "" },
//  { 0x6DEE, "" },
    { 0x6DEF, "sentry_setowner" },
//  { 0x6DF0, "" },
//  { 0x6DF1, "" },
//  { 0x6DF2, "" },
    { 0x6DF3, "sentry_smg_default_settings" },
//  { 0x6DF4, "" },
//  { 0x6DF5, "" },
//  { 0x6DF6, "" },
    { 0x6DF7, "sentry_synch_attack_begin" },
//  { 0x6DF8, "" },
//  { 0x6DF9, "" },
//  { 0x6DFA, "" },
//  { 0x6DFB, "" },
//  { 0x6DFC, "" },
    { 0x6DFD, "sentry_team_show_icon" },
//  { 0x6DFE, "" },
//  { 0x6DFF, "" },
//  { 0x6E00, "" },
//  { 0x6E01, "" },
//  { 0x6E02, "" },
//  { 0x6E03, "" },
//  { 0x6E04, "" },
//  { 0x6E05, "" },
    { 0x6E06, "sentrymode" },
//  { 0x6E07, "" },
//  { 0x6E08, "" },
    { 0x6E09, "sentrymodifydamage" },
//  { 0x6E0A, "" },
//  { 0x6E0B, "" },
//  { 0x6E0C, "" },
//  { 0x6E0D, "" },
    { 0x6E0E, "sentrytype" },
//  { 0x6E0F, "" },
//  { 0x6E10, "" },
//  { 0x6E11, "" },
//  { 0x6E12, "" },
//  { 0x6E13, "" },
    { 0x6E14, "set2dicon" },
    { 0x6E15, "set3dicon" },
    { 0x6E16, "set3duseicon" },
//  { 0x6E17, "" },
//  { 0x6E18, "" },
//  { 0x6E19, "" },
//  { 0x6E1A, "" },
//  { 0x6E1B, "" },
//  { 0x6E1C, "" },
//  { 0x6E1D, "" },
//  { 0x6E1E, "" },
//  { 0x6E1F, "" },
    { 0x6E20, "set_ai_bcvoice" },
//  { 0x6E21, "" },
//  { 0x6E22, "" },
//  { 0x6E23, "" },
    { 0x6E24, "set_alien_emissive" },
    { 0x6E25, "set_alien_emissive_default" },
//  { 0x6E26, "" },
//  { 0x6E27, "" },
//  { 0x6E28, "" },
    { 0x6E29, "set_all_ai_targetnames" },
    { 0x6E2A, "set_all_exceptions" },
//  { 0x6E2B, "" },
    { 0x6E2C, "set_allowdeath" },
//  { 0x6E2D, "" },
//  { 0x6E2E, "" },
//  { 0x6E2F, "" },
//  { 0x6E30, "" },
//  { 0x6E31, "" },
//  { 0x6E32, "" },
//  { 0x6E33, "" },
//  { 0x6E34, "" },
//  { 0x6E35, "" },
//  { 0x6E36, "" },
    { 0x6E37, "set_animarray_burst_and_semi_fire_crouch" },
//  { 0x6E38, "" },
    { 0x6E39, "set_animarray_crouching" },
    { 0x6E3A, "set_animarray_crouching_left" },
//  { 0x6E3B, "" },
//  { 0x6E3C, "" },
//  { 0x6E3D, "" },
//  { 0x6E3E, "" },
//  { 0x6E3F, "" },
//  { 0x6E40, "" },
//  { 0x6E41, "" },
//  { 0x6E42, "" },
//  { 0x6E43, "" },
//  { 0x6E44, "" },
//  { 0x6E45, "" },
//  { 0x6E46, "" },
//  { 0x6E47, "" },
//  { 0x6E48, "" },
//  { 0x6E49, "" },
//  { 0x6E4A, "" },
    { 0x6E4B, "set_audio_mix" },
//  { 0x6E4C, "" },
//  { 0x6E4D, "" },
//  { 0x6E4E, "" },
    { 0x6E4F, "set_bag_visibility" },
//  { 0x6E50, "" },
//  { 0x6E51, "" },
//  { 0x6E52, "" },
    { 0x6E53, "set_basic_animated_model" },
//  { 0x6E54, "" },
//  { 0x6E55, "" },
//  { 0x6E56, "" },
//  { 0x6E57, "" },
//  { 0x6E58, "" },
//  { 0x6E59, "" },
//  { 0x6E5A, "" },
//  { 0x6E5B, "" },
//  { 0x6E5C, "" },
//  { 0x6E5D, "" },
    { 0x6E5E, "set_breaching_variable" },
//  { 0x6E5F, "" },
//  { 0x6E60, "" },
//  { 0x6E61, "" },
//  { 0x6E62, "" },
//  { 0x6E63, "" },
    { 0x6E64, "set_console_status" },
//  { 0x6E65, "" },
//  { 0x6E66, "" },
//  { 0x6E67, "" },
//  { 0x6E68, "" },
//  { 0x6E69, "" },
//  { 0x6E6A, "" },
//  { 0x6E6B, "" },
//  { 0x6E6C, "" },
//  { 0x6E6D, "" },
//  { 0x6E6E, "" },
//  { 0x6E6F, "" },
    { 0x6E70, "set_custom_gameskill_func" },
//  { 0x6E71, "" },
//  { 0x6E72, "" },
    { 0x6E73, "set_cycle_scalars" },
//  { 0x6E74, "" },
//  { 0x6E75, "" },
//  { 0x6E76, "" },
//  { 0x6E77, "" },
//  { 0x6E78, "" },
//  { 0x6E79, "" },
//  { 0x6E7A, "" },
//  { 0x6E7B, "" },
//  { 0x6E7C, "" },
//  { 0x6E7D, "" },
//  { 0x6E7E, "" },
    { 0x6E7F, "set_default_hud_stuff" },
//  { 0x6E80, "" },
//  { 0x6E81, "" },
//  { 0x6E82, "" },
//  { 0x6E83, "" },
//  { 0x6E84, "" },
//  { 0x6E85, "" },
//  { 0x6E86, "" },
    { 0x6E87, "set_diff_accuracy" },
//  { 0x6E88, "" },
//  { 0x6E89, "" },
//  { 0x6E8A, "" },
//  { 0x6E8B, "" },
//  { 0x6E8C, "" },
//  { 0x6E8D, "" },
//  { 0x6E8E, "" },
    { 0x6E8F, "set_dog_hud_disabled" },
//  { 0x6E90, "" },
    { 0x6E91, "set_dog_hud_for_guard" },
//  { 0x6E92, "" },
//  { 0x6E93, "" },
//  { 0x6E94, "" },
//  { 0x6E95, "" },
//  { 0x6E96, "" },
//  { 0x6E97, "" },
//  { 0x6E98, "" },
//  { 0x6E99, "" },
//  { 0x6E9A, "" },
//  { 0x6E9B, "" },
//  { 0x6E9C, "" },
//  { 0x6E9D, "" },
    { 0x6E9E, "set_dpad_right_level" },
    { 0x6E9F, "set_dpad_up_level" },
//  { 0x6EA0, "" },
//  { 0x6EA1, "" },
//  { 0x6EA2, "" },
//  { 0x6EA3, "" },
    { 0x6EA4, "set_drill_state_run" },
//  { 0x6EA5, "" },
//  { 0x6EA6, "" },
//  { 0x6EA7, "" },
//  { 0x6EA8, "" },
//  { 0x6EA9, "" },
//  { 0x6EAA, "" },
    { 0x6EAB, "set_enter_garage_mall_vf" },
//  { 0x6EAC, "" },
//  { 0x6EAD, "" },
//  { 0x6EAE, "" },
//  { 0x6EAF, "" },
//  { 0x6EB0, "" },
//  { 0x6EB1, "" },
//  { 0x6EB2, "" },
    { 0x6EB3, "set_exception" },
//  { 0x6EB4, "" },
//  { 0x6EB5, "" },
//  { 0x6EB6, "" },
    { 0x6EB7, "set_firing" },
//  { 0x6EB8, "" },
//  { 0x6EB9, "" },
//  { 0x6EBA, "" },
//  { 0x6EBB, "" },
//  { 0x6EBC, "" },
//  { 0x6EBD, "" },
//  { 0x6EBE, "" },
//  { 0x6EBF, "" },
    { 0x6EC0, "set_flag_on_dead" },
    { 0x6EC1, "set_flag_on_dead_or_dying" },
//  { 0x6EC2, "" },
//  { 0x6EC3, "" },
//  { 0x6EC4, "" },
    { 0x6EC5, "set_flag_on_spawned" },
//  { 0x6EC6, "" },
//  { 0x6EC7, "" },
//  { 0x6EC8, "" },
//  { 0x6EC9, "" },
//  { 0x6ECA, "" },
//  { 0x6ECB, "" },
//  { 0x6ECC, "" },
//  { 0x6ECD, "" },
//  { 0x6ECE, "" },
//  { 0x6ECF, "" },
//  { 0x6ED0, "" },
//  { 0x6ED1, "" },
//  { 0x6ED2, "" },
//  { 0x6ED3, "" },
//  { 0x6ED4, "" },
//  { 0x6ED5, "" },
//  { 0x6ED6, "" },
//  { 0x6ED7, "" },
//  { 0x6ED8, "" },
//  { 0x6ED9, "" },
    { 0x6EDA, "set_flavorbursts_team_state" },
//  { 0x6EDB, "" },
//  { 0x6EDC, "" },
//  { 0x6EDD, "" },
//  { 0x6EDE, "" },
//  { 0x6EDF, "" },
//  { 0x6EE0, "" },
//  { 0x6EE1, "" },
//  { 0x6EE2, "" },
//  { 0x6EE3, "" },
//  { 0x6EE4, "" },
//  { 0x6EE5, "" },
//  { 0x6EE6, "" },
//  { 0x6EE7, "" },
//  { 0x6EE8, "" },
//  { 0x6EE9, "" },
//  { 0x6EEA, "" },
    { 0x6EEB, "set_game_state" },
//  { 0x6EEC, "" },
//  { 0x6EED, "" },
//  { 0x6EEE, "" },
//  { 0x6EEF, "" },
//  { 0x6EF0, "" },
//  { 0x6EF1, "" },
    { 0x6EF2, "set_glass_zero_gravity" },
//  { 0x6EF3, "" },
//  { 0x6EF4, "" },
//  { 0x6EF5, "" },
//  { 0x6EF6, "" },
    { 0x6EF7, "set_goal_from_settings" },
//  { 0x6EF8, "" },
//  { 0x6EF9, "" },
//  { 0x6EFA, "" },
//  { 0x6EFB, "" },
//  { 0x6EFC, "" },
//  { 0x6EFD, "" },
    { 0x6EFE, "set_goal_volume" },
//  { 0x6EFF, "" },
//  { 0x6F00, "" },
    { 0x6F01, "set_grenadeammo" },
//  { 0x6F02, "" },
//  { 0x6F03, "" },
    { 0x6F04, "set_high_priority_target_for_bot" },
//  { 0x6F05, "" },
//  { 0x6F06, "" },
    { 0x6F07, "set_hud_name_percent_value" },
//  { 0x6F08, "" },
    { 0x6F09, "set_hud_value" },
    { 0x6F0A, "set_hud_value_internal" },
    { 0x6F0B, "set_hudoutline" },
//  { 0x6F0C, "" },
//  { 0x6F0D, "" },
//  { 0x6F0E, "" },
//  { 0x6F0F, "" },
//  { 0x6F10, "" },
//  { 0x6F11, "" },
    { 0x6F12, "set_ignoreall" },
    { 0x6F13, "set_ignoreme" },
    { 0x6F14, "set_ignoresuppression" },
    { 0x6F15, "set_initial_emissive" },
//  { 0x6F16, "" },
//  { 0x6F17, "" },
    { 0x6F18, "set_key" },
//  { 0x6F19, "" },
//  { 0x6F1A, "" },
//  { 0x6F1B, "" },
//  { 0x6F1C, "" },
//  { 0x6F1D, "" },
//  { 0x6F1E, "" },
//  { 0x6F1F, "" },
//  { 0x6F20, "" },
//  { 0x6F21, "" },
    { 0x6F22, "set_missile_reaction" },
//  { 0x6F23, "" },
    { 0x6F24, "set_mission_failed_override" },
//  { 0x6F25, "" },
//  { 0x6F26, "" },
    { 0x6F27, "set_mk23_model" },
    { 0x6F28, "set_mortar_on" },
    { 0x6F29, "set_motion_blur" },
    { 0x6F2A, "set_motionblur" },
//  { 0x6F2B, "" },
//  { 0x6F2C, "" },
//  { 0x6F2D, "" },
//  { 0x6F2E, "" },
//  { 0x6F2F, "" },
    { 0x6F30, "set_nerf_scalar" },
    { 0x6F31, "set_new_enemy_volume" },
//  { 0x6F32, "" },
//  { 0x6F33, "" },
//  { 0x6F34, "" },
//  { 0x6F35, "" },
//  { 0x6F36, "" },
//  { 0x6F37, "" },
//  { 0x6F38, "" },
    { 0x6F39, "set_off_exploders" },
//  { 0x6F3A, "" },
//  { 0x6F3B, "" },
//  { 0x6F3C, "" },
//  { 0x6F3D, "" },
//  { 0x6F3E, "" },
//  { 0x6F3F, "" },
//  { 0x6F40, "" },
//  { 0x6F41, "" },
//  { 0x6F42, "" },
//  { 0x6F43, "" },
//  { 0x6F44, "" },
//  { 0x6F45, "" },
    { 0x6F46, "set_perk_bullet_damage_1" },
//  { 0x6F47, "" },
//  { 0x6F48, "" },
    { 0x6F49, "set_perk_bullet_damage_4" },
//  { 0x6F4A, "" },
    { 0x6F4B, "set_perk_health_level_1" },
//  { 0x6F4C, "" },
//  { 0x6F4D, "" },
//  { 0x6F4E, "" },
//  { 0x6F4F, "" },
//  { 0x6F50, "" },
//  { 0x6F51, "" },
//  { 0x6F52, "" },
//  { 0x6F53, "" },
//  { 0x6F54, "" },
//  { 0x6F55, "" },
    { 0x6F56, "set_perk_pistol_m9a1_2" },
//  { 0x6F57, "" },
//  { 0x6F58, "" },
    { 0x6F59, "set_perk_pistol_magnum_0" },
//  { 0x6F5A, "" },
//  { 0x6F5B, "" },
//  { 0x6F5C, "" },
//  { 0x6F5D, "" },
//  { 0x6F5E, "" },
//  { 0x6F5F, "" },
    { 0x6F60, "set_perk_pistol_mp443_2" },
//  { 0x6F61, "" },
//  { 0x6F62, "" },
    { 0x6F63, "set_perk_pistol_p226_0" },
//  { 0x6F64, "" },
//  { 0x6F65, "" },
//  { 0x6F66, "" },
//  { 0x6F67, "" },
//  { 0x6F68, "" },
    { 0x6F69, "set_perk_rigger_1" },
//  { 0x6F6A, "" },
    { 0x6F6B, "set_perk_rigger_3" },
    { 0x6F6C, "set_perk_rigger_4" },
//  { 0x6F6D, "" },
//  { 0x6F6E, "" },
    { 0x6F6F, "set_player_character_model" },
//  { 0x6F70, "" },
//  { 0x6F71, "" },
    { 0x6F72, "set_player_hearbeat_rate" },
//  { 0x6F73, "" },
//  { 0x6F74, "" },
//  { 0x6F75, "" },
//  { 0x6F76, "" },
//  { 0x6F77, "" },
//  { 0x6F78, "" },
    { 0x6F79, "set_player_session_rankup" },
//  { 0x6F7A, "" },
//  { 0x6F7B, "" },
//  { 0x6F7C, "" },
//  { 0x6F7D, "" },
//  { 0x6F7E, "" },
//  { 0x6F7F, "" },
//  { 0x6F80, "" },
//  { 0x6F81, "" },
//  { 0x6F82, "" },
//  { 0x6F83, "" },
//  { 0x6F84, "" },
//  { 0x6F85, "" },
//  { 0x6F86, "" },
    { 0x6F87, "set_room_to_breached" },
//  { 0x6F88, "" },
//  { 0x6F89, "" },
//  { 0x6F8A, "" },
//  { 0x6F8B, "" },
//  { 0x6F8C, "" },
//  { 0x6F8D, "" },
//  { 0x6F8E, "" },
//  { 0x6F8F, "" },
//  { 0x6F90, "" },
    { 0x6F91, "set_silenthawk_override_anims" },
//  { 0x6F92, "" },
//  { 0x6F93, "" },
//  { 0x6F94, "" },
//  { 0x6F95, "" },
//  { 0x6F96, "" },
//  { 0x6F97, "" },
    { 0x6F98, "set_spawners_for_location" },
    { 0x6F99, "set_stage" },
//  { 0x6F9A, "" },
//  { 0x6F9B, "" },
    { 0x6F9C, "set_standing_turns" },
    { 0x6F9D, "set_start_pos" },
    { 0x6F9E, "set_start_positions" },
//  { 0x6F9F, "" },
    { 0x6FA0, "set_stop_ignore_flag" },
//  { 0x6FA1, "" },
//  { 0x6FA2, "" },
//  { 0x6FA3, "" },
//  { 0x6FA4, "" },
    { 0x6FA5, "set_talker_until_msg" },
    { 0x6FA6, "set_team_bcvoice" },
//  { 0x6FA7, "" },
//  { 0x6FA8, "" },
//  { 0x6FA9, "" },
//  { 0x6FAA, "" },
//  { 0x6FAB, "" },
//  { 0x6FAC, "" },
//  { 0x6FAD, "" },
//  { 0x6FAE, "" },
    { 0x6FAF, "set_trigger_flag_permissions" },
//  { 0x6FB0, "" },
//  { 0x6FB1, "" },
//  { 0x6FB2, "" },
//  { 0x6FB3, "" },
//  { 0x6FB4, "" },
    { 0x6FB5, "set_up_vignette_enemies" },
    { 0x6FB6, "set_up_when_patroller_goes" },
//  { 0x6FB7, "" },
//  { 0x6FB8, "" },
//  { 0x6FB9, "" },
//  { 0x6FBA, "" },
//  { 0x6FBB, "" },
//  { 0x6FBC, "" },
//  { 0x6FBD, "" },
//  { 0x6FBE, "" },
    { 0x6FBF, "set_vision_set" },
    { 0x6FC0, "set_vision_set_player" },
//  { 0x6FC1, "" },
    { 0x6FC2, "set_visionset_for_watching_players" },
    { 0x6FC3, "set_vo_currently_playing" },
    { 0x6FC4, "set_vo_system_playing" },
//  { 0x6FC5, "" },
//  { 0x6FC6, "" },
    { 0x6FC7, "set_warelights_off" },
//  { 0x6FC8, "" },
//  { 0x6FC9, "" },
    { 0x6FCA, "set_whizby_radius" },
    { 0x6FCB, "set_whizby_spread" },
//  { 0x6FCC, "" },
//  { 0x6FCD, "" },
//  { 0x6FCE, "" },
    { 0x6FCF, "set_z" },
//  { 0x6FD0, "" },
//  { 0x6FD1, "" },
//  { 0x6FD2, "" },
    { 0x6FD3, "setac130" },
//  { 0x6FD4, "" },
    { 0x6FD5, "setactivegrenadetimer" },
    { 0x6FD6, "setadrenaline" },
//  { 0x6FD7, "" },
    { 0x6FD8, "setairdropcratecollision" },
//  { 0x6FD9, "" },
    { 0x6FDA, "setalienloadout" },
//  { 0x6FDB, "" },
    { 0x6FDC, "setaltsceneobj" },
    { 0x6FDD, "setanimaimweight" },
//  { 0x6FDE, "" },
//  { 0x6FDF, "" },
//  { 0x6FE0, "" },
//  { 0x6FE1, "" },
//  { 0x6FE2, "" },
//  { 0x6FE3, "" },
//  { 0x6FE4, "" },
//  { 0x6FE5, "" },
    { 0x6FE6, "setassists" },
    { 0x6FE7, "setautospot" },
    { 0x6FE8, "setawardrecord" },
    { 0x6FE9, "setblackbox" },
    { 0x6FEA, "setblastermodel" },
    { 0x6FEB, "setblastshield" },
    { 0x6FEC, "setblindeye" },
    { 0x6FED, "setbloodrush" },
    { 0x6FEE, "setbloodrushinternal" },
//  { 0x6FEF, "" },
//  { 0x6FF0, "" },
    { 0x6FF1, "setboom" },
    { 0x6FF2, "setboominternal" },
    { 0x6FF3, "setbucketval" },
    { 0x6FF4, "setc4death" },
//  { 0x6FF5, "" },
    { 0x6FF6, "setcarepackage" },
//  { 0x6FF7, "" },
    { 0x6FF8, "setcarriervisible" },
    { 0x6FF9, "setcarryicon" },
//  { 0x6FFA, "" },
//  { 0x6FFB, "" },
//  { 0x6FFC, "" },
    { 0x6FFD, "setcarryingtank" },
    { 0x6FFE, "setcarryingturret" },
    { 0x6FFF, "setchallenger" },
    { 0x7000, "setcharactermodels" },
    { 0x7001, "setcinematiccamerastyle" },
//  { 0x7002, "" },
    { 0x7003, "setclass" },
    { 0x7004, "setclaymoreteamheadicon" },
    { 0x7005, "setcombathigh" },
    { 0x7006, "setcombatspeed" },
    { 0x7007, "setcombatspeedscalar" },
//  { 0x7008, "" },
    { 0x7009, "setcomexp" },
    { 0x700A, "setcommonrulesfrommatchrulesdata" },
//  { 0x700B, "" },
//  { 0x700C, "" },
    { 0x700D, "setcrankedbombtimer" },
//  { 0x700E, "" },
//  { 0x700F, "" },
//  { 0x7010, "" },
//  { 0x7011, "" },
    { 0x7012, "setdeadeye" },
    { 0x7013, "setdeadeyeinternal" },
//  { 0x7014, "" },
    { 0x7015, "setdefaultcallbacks" },
    { 0x7016, "setdefaultcharacterdata" },
//  { 0x7017, "" },
    { 0x7018, "setdefaultmodel" },
//  { 0x7019, "" },
    { 0x701A, "setdelaymine" },
//  { 0x701B, "" },
    { 0x701C, "setdirection" },
//  { 0x701D, "" },
//  { 0x701E, "" },
//  { 0x701F, "" },
//  { 0x7020, "" },
//  { 0x7021, "" },
//  { 0x7022, "" },
    { 0x7023, "setdoubleload" },
//  { 0x7024, "" },
    { 0x7025, "setdropped" },
    { 0x7026, "setdvar_cg_ng" },
    { 0x7027, "setempimmune" },
//  { 0x7028, "" },
    { 0x7029, "setendgame" },
    { 0x702A, "setenemyagenthealth" },
    { 0x702B, "setenemydifficultysettings" },
    { 0x702C, "setenforcermodel" },
//  { 0x702D, "" },
//  { 0x702E, "" },
//  { 0x702F, "" },
//  { 0x7030, "" },
    { 0x7031, "setfinalstand" },
//  { 0x7032, "" },
    { 0x7033, "setfirstinfected" },
    { 0x7034, "setflagcaptured" },
    { 0x7035, "setflagneutral" },
    { 0x7036, "setflashbangimmunity" },
    { 0x7037, "setflashfrac" },
//  { 0x7038, "" },
//  { 0x7039, "" },
//  { 0x703A, "" },
    { 0x703B, "setfreefall" },
    { 0x703C, "setfriendlyfire" },
//  { 0x703D, "" },
    { 0x703E, "setgambler" },
    { 0x703F, "setgamblerinternal" },
//  { 0x7040, "" },
    { 0x7041, "setglobalaimsettings" },
//  { 0x7042, "" },
//  { 0x7043, "" },
//  { 0x7044, "" },
    { 0x7045, "setgunsmith" },
    { 0x7046, "setgunsmithinternal" },
    { 0x7047, "sethammermodel" },
    { 0x7048, "sethardshell" },
    { 0x7049, "sethasdonecombat" },
    { 0x704A, "setheadicon" },
    { 0x704B, "setheavyarmor" },
    { 0x704C, "setheight" },
    { 0x704D, "sethelicopterminigun" },
//  { 0x704E, "" },
    { 0x704F, "sethudtimer" },
    { 0x7050, "seticonshader" },
    { 0x7051, "seticonsize" },
//  { 0x7052, "" },
//  { 0x7053, "" },
    { 0x7054, "setincog" },
    { 0x7055, "setinfectedmodels" },
    { 0x7056, "setinfectedmsg" },
    { 0x7057, "setinflictorstat" },
    { 0x7058, "setinitialtonormalinfected" },
    { 0x7059, "setjugg" },
    { 0x705A, "setjuggmaniac" },
    { 0x705B, "setjuiced" },
    { 0x705C, "setkeyobject" },
    { 0x705D, "setkillcamentity" },
    { 0x705E, "setkillcamerastyle" },
    { 0x705F, "setkillstreaks" },
//  { 0x7060, "" },
//  { 0x7061, "" },
//  { 0x7062, "" },
    { 0x7063, "setlightarmor" },
    { 0x7064, "setlightweight" },
    { 0x7065, "setlittlebirdsupport" },
    { 0x7066, "setlocaljammer" },
    { 0x7067, "setlowermessage" },
    { 0x7068, "setmapcenterfordev" },
    { 0x7069, "setmarksman" },
    { 0x706A, "setmatchrecordifgreater" },
    { 0x706B, "setmatchrecordiflower" },
//  { 0x706C, "" },
    { 0x706D, "setmeleeattackdist" },
//  { 0x706E, "" },
//  { 0x706F, "" },
//  { 0x7070, "" },
//  { 0x7071, "" },
//  { 0x7072, "" },
    { 0x7073, "setmodelfromcustomization" },
//  { 0x7074, "" },
//  { 0x7075, "" },
    { 0x7076, "setmovenonforwardanims" },
//  { 0x7077, "" },
//  { 0x7078, "" },
//  { 0x7079, "" },
//  { 0x707A, "" },
//  { 0x707B, "" },
//  { 0x707C, "" },
//  { 0x707D, "" },
    { 0x707E, "setnotetrackeffect" },
//  { 0x707F, "" },
//  { 0x7080, "" },
    { 0x7081, "setobjectivehinttext" },
//  { 0x7082, "" },
    { 0x7083, "setobjectivescoretext" },
    { 0x7084, "setobjectivetext" },
//  { 0x7085, "" },
//  { 0x7086, "" },
    { 0x7087, "setonemanarmy" },
    { 0x7088, "setoriginbyname" },
    { 0x7089, "setoverkillpro" },
//  { 0x708A, "" },
    { 0x708B, "setoverridewatchdvar" },
    { 0x708C, "setovertimelimitdvar" },
    { 0x708D, "setownerteam" },
    { 0x708E, "setpainted" },
    { 0x708F, "setparent" },
//  { 0x7090, "" },
    { 0x7091, "setpersonalbestifgreater" },
    { 0x7092, "setpersonalbestiflower" },
    { 0x7093, "setpersstat" },
//  { 0x7094, "" },
    { 0x7095, "setpitcher" },
    { 0x7096, "setpitcherinternal" },
//  { 0x7097, "" },
//  { 0x7098, "" },
    { 0x7099, "setplayerheadicon" },
//  { 0x709A, "" },
    { 0x709B, "setplayerloadout" },
    { 0x709C, "setplayermodels" },
//  { 0x709D, "" },
//  { 0x709E, "" },
    { 0x709F, "setplayerscoreboardinfo" },
    { 0x70A0, "setplayerstat" },
    { 0x70A1, "setplayerstatifgreater" },
    { 0x70A2, "setplayerstatiflower" },
//  { 0x70A3, "" },
    { 0x70A4, "setpoint" },
    { 0x70A5, "setpointbar" },
    { 0x70A6, "setpose" },
//  { 0x70A7, "" },
    { 0x70A8, "setposemovementfnarray" },
//  { 0x70A9, "" },
    { 0x70AA, "setprecision_airstrike" },
    { 0x70AB, "setpredatormissile" },
    { 0x70AC, "setquickswap" },
//  { 0x70AD, "" },
    { 0x70AE, "setratio" },
    { 0x70AF, "setravagermodel" },
    { 0x70B0, "setrearview" },
    { 0x70B1, "setrecoilscale" },
    { 0x70B2, "setrefillammo" },
    { 0x70B3, "setrefillgrenades" },
    { 0x70B4, "setregenfaster" },
    { 0x70B5, "setrestxpgoal" },
    { 0x70B6, "setrevenge" },
//  { 0x70B7, "" },
    { 0x70B8, "setrshieldradar" },
    { 0x70B9, "setrshieldradar_cleanup" },
    { 0x70BA, "setrshieldscrambler" },
    { 0x70BB, "setrshieldscrambler_cleanup" },
    { 0x70BC, "setsaboteur" },
//  { 0x70BD, "" },
    { 0x70BE, "setscrambled" },
    { 0x70BF, "setselfusable" },
    { 0x70C0, "setsentryminigun" },
    { 0x70C1, "setsharpfocus" },
//  { 0x70C2, "" },
//  { 0x70C3, "" },
    { 0x70C4, "setshootstyleforsuppression" },
//  { 0x70C5, "" },
//  { 0x70C6, "" },
    { 0x70C7, "setsilentkill" },
    { 0x70C8, "setsize" },
//  { 0x70C9, "" },
//  { 0x70CA, "" },
//  { 0x70CB, "" },
    { 0x70CC, "setspawnpoint" },
    { 0x70CD, "setspawnvariables" },
    { 0x70CE, "setspecialloadout" },
    { 0x70CF, "setspecialloadouts" },
    { 0x70D0, "setspectatepermissions" },
    { 0x70D1, "setspectator" },
    { 0x70D2, "setstandardspeed" },
    { 0x70D3, "setsteadyaimpro" },
    { 0x70D4, "setsteelnerves" },
    { 0x70D5, "setstoppingpower" },
    { 0x70D6, "setstreakcounttonext" },
    { 0x70D7, "setstrikermodel" },
    { 0x70D8, "setstunresistance" },
    { 0x70D9, "setsurvivaltime" },
    { 0x70DA, "settacticalinsertion" },
    { 0x70DB, "settagger" },
    { 0x70DC, "settaggerinternal" },
//  { 0x70DD, "" },
    { 0x70DE, "settank" },
    { 0x70DF, "setteam" },
    { 0x70E0, "setteamheadicon" },
    { 0x70E1, "setteamradarwrapper" },
//  { 0x70E2, "" },
//  { 0x70E3, "" },
    { 0x70E4, "settempnofalldamage" },
    { 0x70E5, "setthermal" },
    { 0x70E6, "setthirdpersondof" },
//  { 0x70E7, "" },
    { 0x70E8, "settriggerhappy" },
    { 0x70E9, "settriggerhappyinternal" },
//  { 0x70EA, "" },
//  { 0x70EB, "" },
//  { 0x70EC, "" },
//  { 0x70ED, "" },
    { 0x70EE, "setuav" },
//  { 0x70EF, "" },
//  { 0x70F0, "" },
//  { 0x70F1, "" },
//  { 0x70F2, "" },
    { 0x70F3, "setup_ai" },
//  { 0x70F4, "" },
    { 0x70F5, "setup_ai_for_end" },
//  { 0x70F6, "" },
//  { 0x70F7, "" },
//  { 0x70F8, "" },
//  { 0x70F9, "" },
//  { 0x70FA, "" },
//  { 0x70FB, "" },
//  { 0x70FC, "" },
//  { 0x70FD, "" },
//  { 0x70FE, "" },
//  { 0x70FF, "" },
//  { 0x7100, "" },
    { 0x7101, "setup_atrium_check" },
//  { 0x7102, "" },
//  { 0x7103, "" },
//  { 0x7104, "" },
    { 0x7105, "setup_blocker_hives" },
//  { 0x7106, "" },
    { 0x7107, "setup_bodydrag_startpoint" },
//  { 0x7108, "" },
//  { 0x7109, "" },
//  { 0x710A, "" },
    { 0x710B, "setup_bullet_pinholes" },
//  { 0x710C, "" },
    { 0x710D, "setup_camera_roll" },
    { 0x710E, "setup_capture" },
//  { 0x710F, "" },
//  { 0x7110, "" },
//  { 0x7111, "" },
//  { 0x7112, "" },
//  { 0x7113, "" },
//  { 0x7114, "" },
//  { 0x7115, "" },
//  { 0x7116, "" },
//  { 0x7117, "" },
//  { 0x7118, "" },
//  { 0x7119, "" },
    { 0x711A, "setup_combat" },
    { 0x711B, "setup_common" },
//  { 0x711C, "" },
//  { 0x711D, "" },
//  { 0x711E, "" },
//  { 0x711F, "" },
//  { 0x7120, "" },
//  { 0x7121, "" },
//  { 0x7122, "" },
//  { 0x7123, "" },
//  { 0x7124, "" },
    { 0x7125, "setup_cycle_end_area_list" },
    { 0x7126, "setup_damageable_exploder_rooftanks" },
//  { 0x7127, "" },
//  { 0x7128, "" },
//  { 0x7129, "" },
//  { 0x712A, "" },
//  { 0x712B, "" },
//  { 0x712C, "" },
//  { 0x712D, "" },
//  { 0x712E, "" },
//  { 0x712F, "" },
    { 0x7130, "setup_defend_blowdoors2" },
//  { 0x7131, "" },
//  { 0x7132, "" },
//  { 0x7133, "" },
//  { 0x7134, "" },
    { 0x7135, "setup_defense_bunkers" },
//  { 0x7136, "" },
//  { 0x7137, "" },
//  { 0x7138, "" },
//  { 0x7139, "" },
    { 0x713A, "setup_dog" },
//  { 0x713B, "" },
//  { 0x713C, "" },
//  { 0x713D, "" },
//  { 0x713E, "" },
//  { 0x713F, "" },
//  { 0x7140, "" },
//  { 0x7141, "" },
//  { 0x7142, "" },
    { 0x7143, "setup_edge_lean" },
    { 0x7144, "setup_electric_fence" },
//  { 0x7145, "" },
    { 0x7146, "setup_enemies_open_gate" },
//  { 0x7147, "" },
    { 0x7148, "setup_exfil" },
//  { 0x7149, "" },
//  { 0x714A, "" },
//  { 0x714B, "" },
//  { 0x714C, "" },
//  { 0x714D, "" },
//  { 0x714E, "" },
//  { 0x714F, "" },
//  { 0x7150, "" },
//  { 0x7151, "" },
//  { 0x7152, "" },
    { 0x7153, "setup_flags" },
    { 0x7154, "setup_flood_water_anims" },
//  { 0x7155, "" },
//  { 0x7156, "" },
//  { 0x7157, "" },
    { 0x7158, "setup_front_elevator" },
    { 0x7159, "setup_fuel_leak_lighting" },
//  { 0x715A, "" },
//  { 0x715B, "" },
//  { 0x715C, "" },
//  { 0x715D, "" },
    { 0x715E, "setup_garden_entry" },
//  { 0x715F, "" },
    { 0x7160, "setup_gate_ai" },
//  { 0x7161, "" },
//  { 0x7162, "" },
    { 0x7163, "setup_hangar_truck_pre_loaded" },
    { 0x7164, "setup_hangar_truck_to_load" },
    { 0x7165, "setup_hill_enemies" },
//  { 0x7166, "" },
    { 0x7167, "setup_house" },
//  { 0x7168, "" },
//  { 0x7169, "" },
//  { 0x716A, "" },
//  { 0x716B, "" },
    { 0x716C, "setup_individual_exploder" },
//  { 0x716D, "" },
//  { 0x716E, "" },
//  { 0x716F, "" },
//  { 0x7170, "" },
//  { 0x7171, "" },
//  { 0x7172, "" },
//  { 0x7173, "" },
//  { 0x7174, "" },
//  { 0x7175, "" },
    { 0x7176, "setup_inverted_rappel" },
//  { 0x7177, "" },
//  { 0x7178, "" },
    { 0x7179, "setup_item_data" },
//  { 0x717A, "" },
//  { 0x717B, "" },
//  { 0x717C, "" },
//  { 0x717D, "" },
    { 0x717E, "setup_last_hive" },
//  { 0x717F, "" },
//  { 0x7180, "" },
//  { 0x7181, "" },
//  { 0x7182, "" },
//  { 0x7183, "" },
//  { 0x7184, "" },
//  { 0x7185, "" },
    { 0x7186, "setup_mall" },
//  { 0x7187, "" },
//  { 0x7188, "" },
//  { 0x7189, "" },
//  { 0x718A, "" },
//  { 0x718B, "" },
    { 0x718C, "setup_meteoroid_paths" },
//  { 0x718D, "" },
//  { 0x718E, "" },
//  { 0x718F, "" },
//  { 0x7190, "" },
//  { 0x7191, "" },
//  { 0x7192, "" },
//  { 0x7193, "" },
    { 0x7194, "setup_neighborhood" },
//  { 0x7195, "" },
    { 0x7196, "setup_object_friction_mass" },
    { 0x7197, "setup_objectives" },
//  { 0x7198, "" },
//  { 0x7199, "" },
//  { 0x719A, "" },
//  { 0x719B, "" },
    { 0x719C, "setup_office_enemy_vo" },
//  { 0x719D, "" },
//  { 0x719E, "" },
//  { 0x719F, "" },
//  { 0x71A0, "" },
//  { 0x71A1, "" },
//  { 0x71A2, "" },
//  { 0x71A3, "" },
//  { 0x71A4, "" },
//  { 0x71A5, "" },
//  { 0x71A6, "" },
//  { 0x71A7, "" },
//  { 0x71A8, "" },
//  { 0x71A9, "" },
//  { 0x71AA, "" },
//  { 0x71AB, "" },
//  { 0x71AC, "" },
//  { 0x71AD, "" },
//  { 0x71AE, "" },
    { 0x71AF, "setup_retreat_vols" },
//  { 0x71B0, "" },
    { 0x71B1, "setup_rooftop_dof" },
//  { 0x71B2, "" },
//  { 0x71B3, "" },
//  { 0x71B4, "" },
//  { 0x71B5, "" },
//  { 0x71B6, "" },
//  { 0x71B7, "" },
//  { 0x71B8, "" },
//  { 0x71B9, "" },
//  { 0x71BA, "" },
//  { 0x71BB, "" },
    { 0x71BC, "setup_scientist" },
//  { 0x71BD, "" },
//  { 0x71BE, "" },
//  { 0x71BF, "" },
//  { 0x71C0, "" },
//  { 0x71C1, "" },
//  { 0x71C2, "" },
//  { 0x71C3, "" },
//  { 0x71C4, "" },
    { 0x71C5, "setup_shadow_kill" },
//  { 0x71C6, "" },
//  { 0x71C7, "" },
//  { 0x71C8, "" },
//  { 0x71C9, "" },
//  { 0x71CA, "" },
//  { 0x71CB, "" },
//  { 0x71CC, "" },
//  { 0x71CD, "" },
//  { 0x71CE, "" },
//  { 0x71CF, "" },
//  { 0x71D0, "" },
//  { 0x71D1, "" },
//  { 0x71D2, "" },
//  { 0x71D3, "" },
    { 0x71D4, "setup_traverse" },
//  { 0x71D5, "" },
//  { 0x71D6, "" },
//  { 0x71D7, "" },
//  { 0x71D8, "" },
    { 0x71D9, "setup_tunnel" },
//  { 0x71DA, "" },
//  { 0x71DB, "" },
//  { 0x71DC, "" },
//  { 0x71DD, "" },
//  { 0x71DE, "" },
//  { 0x71DF, "" },
//  { 0x71E0, "" },
//  { 0x71E1, "" },
//  { 0x71E2, "" },
//  { 0x71E3, "" },
//  { 0x71E4, "" },
//  { 0x71E5, "" },
//  { 0x71E6, "" },
//  { 0x71E7, "" },
    { 0x71E8, "setup_woods" },
//  { 0x71E9, "" },
//  { 0x71EA, "" },
    { 0x71EB, "setupapproachnode" },
    { 0x71EC, "setupbombsquad" },
//  { 0x71ED, "" },
//  { 0x71EE, "" },
    { 0x71EF, "setupbutton" },
    { 0x71F0, "setupcallbacks" },
    { 0x71F1, "setupcqbpointsofinterest" },
    { 0x71F2, "setupdamageflags" },
    { 0x71F3, "setupdestructiblekillcaments" },
    { 0x71F4, "setupdialog" },
//  { 0x71F5, "" },
    { 0x71F6, "setupdoor" },
//  { 0x71F7, "" },
    { 0x71F8, "setupexploders" },
//  { 0x71F9, "" },
    { 0x71FA, "setupforrandomspawn" },
//  { 0x71FB, "" },
//  { 0x71FC, "" },
    { 0x71FD, "setupkillcament" },
//  { 0x71FE, "" },
//  { 0x71FF, "" },
    { 0x7200, "setupminimap" },
    { 0x7201, "setupmovement" },
    { 0x7202, "setuppaths" },
//  { 0x7203, "" },
//  { 0x7204, "" },
    { 0x7205, "setupplayermodel" },
//  { 0x7206, "" },
//  { 0x7207, "" },
    { 0x7208, "setupsavedactionslots" },
//  { 0x7209, "" },
    { 0x720A, "setusablebyotherteams" },
    { 0x720B, "setusablebyteam" },
    { 0x720C, "setusehinttext" },
    { 0x720D, "setusetext" },
    { 0x720E, "setusetime" },
    { 0x720F, "setusingremote" },
//  { 0x7210, "" },
//  { 0x7211, "" },
    { 0x7212, "setvisibleteam" },
//  { 0x7213, "" },
    { 0x7214, "setvoprefix" },
//  { 0x7215, "" },
    { 0x7216, "setweaponlaser" },
    { 0x7217, "setweaponlaser_internal" },
    { 0x7218, "setweaponlaser_monitorads" },
    { 0x7219, "setweaponstat" },
    { 0x721A, "setwidth" },
    { 0x721B, "setxenonranks" },
//  { 0x721C, "" },
    { 0x721D, "sfx_airlock_door" },
//  { 0x721E, "" },
    { 0x721F, "sfx_ally_ally_grapple" },
    { 0x7220, "sfx_ally_grab_script" },
//  { 0x7221, "" },
//  { 0x7222, "" },
    { 0x7223, "sfx_ally_plr_grapple_loop" },
//  { 0x7224, "" },
//  { 0x7225, "" },
//  { 0x7226, "" },
//  { 0x7227, "" },
//  { 0x7228, "" },
//  { 0x7229, "" },
//  { 0x722A, "" },
//  { 0x722B, "" },
//  { 0x722C, "" },
//  { 0x722D, "" },
//  { 0x722E, "" },
    { 0x722F, "sfx_ascend_wind_last" },
//  { 0x7230, "" },
//  { 0x7231, "" },
//  { 0x7232, "" },
//  { 0x7233, "" },
//  { 0x7234, "" },
//  { 0x7235, "" },
//  { 0x7236, "" },
//  { 0x7237, "" },
//  { 0x7238, "" },
//  { 0x7239, "" },
//  { 0x723A, "" },
//  { 0x723B, "" },
//  { 0x723C, "" },
//  { 0x723D, "" },
//  { 0x723E, "" },
    { 0x723F, "sfx_blackice_catwalk_collapse" },
//  { 0x7240, "" },
//  { 0x7241, "" },
//  { 0x7242, "" },
//  { 0x7243, "" },
    { 0x7244, "sfx_blackice_derrick_exp6_ss" },
    { 0x7245, "sfx_blackice_door_rollup" },
//  { 0x7246, "" },
    { 0x7247, "sfx_blackice_engine_beam_fall" },
    { 0x7248, "sfx_blackice_engine_dist_explo" },
//  { 0x7249, "" },
//  { 0x724A, "" },
//  { 0x724B, "" },
//  { 0x724C, "" },
//  { 0x724D, "" },
//  { 0x724E, "" },
//  { 0x724F, "" },
//  { 0x7250, "" },
//  { 0x7251, "" },
//  { 0x7252, "" },
//  { 0x7253, "" },
//  { 0x7254, "" },
//  { 0x7255, "" },
//  { 0x7256, "" },
//  { 0x7257, "" },
//  { 0x7258, "" },
//  { 0x7259, "" },
//  { 0x725A, "" },
//  { 0x725B, "" },
//  { 0x725C, "" },
//  { 0x725D, "" },
//  { 0x725E, "" },
//  { 0x725F, "" },
//  { 0x7260, "" },
//  { 0x7261, "" },
//  { 0x7262, "" },
//  { 0x7263, "" },
//  { 0x7264, "" },
//  { 0x7265, "" },
    { 0x7266, "sfx_cmd_console_acknowledge" },
//  { 0x7267, "" },
//  { 0x7268, "" },
    { 0x7269, "sfx_cmd_seq_end" },
//  { 0x726A, "" },
//  { 0x726B, "" },
//  { 0x726C, "" },
//  { 0x726D, "" },
//  { 0x726E, "" },
//  { 0x726F, "" },
    { 0x7270, "sfx_controlroom_explosions" },
//  { 0x7271, "" },
//  { 0x7272, "" },
//  { 0x7273, "" },
//  { 0x7274, "" },
//  { 0x7275, "" },
//  { 0x7276, "" },
//  { 0x7277, "" },
    { 0x7278, "sfx_delete_refinery_alarm_node" },
//  { 0x7279, "" },
//  { 0x727A, "" },
//  { 0x727B, "" },
    { 0x727C, "sfx_derrick_mix_change" },
//  { 0x727D, "" },
//  { 0x727E, "" },
//  { 0x727F, "" },
//  { 0x7280, "" },
//  { 0x7281, "" },
    { 0x7282, "sfx_distant_oil_rig" },
    { 0x7283, "sfx_drill_destroyed" },
//  { 0x7284, "" },
    { 0x7285, "sfx_drill_offline" },
    { 0x7286, "sfx_drill_offline_beep" },
//  { 0x7287, "" },
//  { 0x7288, "" },
    { 0x7289, "sfx_drill_plant" },
//  { 0x728A, "" },
//  { 0x728B, "" },
//  { 0x728C, "" },
//  { 0x728D, "" },
//  { 0x728E, "" },
    { 0x728F, "sfx_escape_destruction_fire_puffs" },
//  { 0x7290, "" },
//  { 0x7291, "" },
//  { 0x7292, "" },
//  { 0x7293, "" },
//  { 0x7294, "" },
//  { 0x7295, "" },
//  { 0x7296, "" },
//  { 0x7297, "" },
//  { 0x7298, "" },
//  { 0x7299, "" },
//  { 0x729A, "" },
//  { 0x729B, "" },
//  { 0x729C, "" },
//  { 0x729D, "" },
//  { 0x729E, "" },
    { 0x729F, "sfx_fire_tower_triggers" },
//  { 0x72A0, "" },
//  { 0x72A1, "" },
    { 0x72A2, "sfx_flare_stack_arm_expl" },
//  { 0x72A3, "" },
//  { 0x72A4, "" },
    { 0x72A5, "sfx_flarestack_door_open" },
//  { 0x72A6, "" },
//  { 0x72A7, "" },
//  { 0x72A8, "" },
//  { 0x72A9, "" },
//  { 0x72AA, "" },
//  { 0x72AB, "" },
//  { 0x72AC, "" },
//  { 0x72AD, "" },
//  { 0x72AE, "" },
//  { 0x72AF, "" },
//  { 0x72B0, "" },
//  { 0x72B1, "" },
//  { 0x72B2, "" },
//  { 0x72B3, "" },
//  { 0x72B4, "" },
    { 0x72B5, "sfx_gas_line_scene_plr_hit" },
//  { 0x72B6, "" },
//  { 0x72B7, "" },
//  { 0x72B8, "" },
    { 0x72B9, "sfx_gen4_fire_puff" },
//  { 0x72BA, "" },
    { 0x72BB, "sfx_gun_grab_script" },
//  { 0x72BC, "" },
//  { 0x72BD, "" },
//  { 0x72BE, "" },
//  { 0x72BF, "" },
//  { 0x72C0, "" },
//  { 0x72C1, "" },
//  { 0x72C2, "" },
//  { 0x72C3, "" },
    { 0x72C4, "sfx_heli_flyaway_cmd_center" },
//  { 0x72C5, "" },
//  { 0x72C6, "" },
//  { 0x72C7, "" },
//  { 0x72C8, "" },
//  { 0x72C9, "" },
//  { 0x72CA, "" },
//  { 0x72CB, "" },
    { 0x72CC, "sfx_heli_rooftops_engine" },
//  { 0x72CD, "" },
//  { 0x72CE, "" },
//  { 0x72CF, "" },
//  { 0x72D0, "" },
//  { 0x72D1, "" },
//  { 0x72D2, "" },
    { 0x72D3, "sfx_heli_turret_fire_start" },
//  { 0x72D4, "" },
//  { 0x72D5, "" },
    { 0x72D6, "sfx_heli_turret_shells_stop" },
//  { 0x72D7, "" },
//  { 0x72D8, "" },
//  { 0x72D9, "" },
//  { 0x72DA, "" },
//  { 0x72DB, "" },
//  { 0x72DC, "" },
//  { 0x72DD, "" },
//  { 0x72DE, "" },
//  { 0x72DF, "" },
//  { 0x72E0, "" },
//  { 0x72E1, "" },
//  { 0x72E2, "" },
    { 0x72E3, "sfx_intro_heli_engine" },
//  { 0x72E4, "" },
//  { 0x72E5, "" },
//  { 0x72E6, "" },
//  { 0x72E7, "" },
//  { 0x72E8, "" },
    { 0x72E9, "sfx_jet_passby_01" },
    { 0x72EA, "sfx_jet_passby_02" },
//  { 0x72EB, "" },
    { 0x72EC, "sfx_jet_passby_04" },
    { 0x72ED, "sfx_jet_passby_05" },
//  { 0x72EE, "" },
//  { 0x72EF, "" },
//  { 0x72F0, "" },
//  { 0x72F1, "" },
//  { 0x72F2, "" },
//  { 0x72F3, "" },
//  { 0x72F4, "" },
    { 0x72F5, "sfx_kyra_hatch" },
//  { 0x72F6, "" },
//  { 0x72F7, "" },
//  { 0x72F8, "" },
//  { 0x72F9, "" },
//  { 0x72FA, "" },
//  { 0x72FB, "" },
//  { 0x72FC, "" },
//  { 0x72FD, "" },
//  { 0x72FE, "" },
//  { 0x72FF, "" },
//  { 0x7300, "" },
    { 0x7301, "sfx_last_pass" },
//  { 0x7302, "" },
//  { 0x7303, "" },
//  { 0x7304, "" },
    { 0x7305, "sfx_lever_logic" },
//  { 0x7306, "" },
    { 0x7307, "sfx_lever_rumbles" },
//  { 0x7308, "" },
//  { 0x7309, "" },
    { 0x730A, "sfx_loco_breach_02" },
    { 0x730B, "sfx_loco_breach_out" },
//  { 0x730C, "" },
//  { 0x730D, "" },
    { 0x730E, "sfx_loki_control_room_start" },
//  { 0x730F, "" },
    { 0x7310, "sfx_long_pipe_bursts" },
//  { 0x7311, "" },
//  { 0x7312, "" },
//  { 0x7313, "" },
//  { 0x7314, "" },
//  { 0x7315, "" },
//  { 0x7316, "" },
//  { 0x7317, "" },
//  { 0x7318, "" },
//  { 0x7319, "" },
//  { 0x731A, "" },
//  { 0x731B, "" },
//  { 0x731C, "" },
//  { 0x731D, "" },
    { 0x731E, "sfx_noticket" },
//  { 0x731F, "" },
    { 0x7320, "sfx_odin_decompress" },
    { 0x7321, "sfx_odin_decompress_explode" },
//  { 0x7322, "" },
//  { 0x7323, "" },
//  { 0x7324, "" },
    { 0x7325, "sfx_odin_spin_explosion" },
    { 0x7326, "sfx_odin_spinup" },
//  { 0x7327, "" },
//  { 0x7328, "" },
//  { 0x7329, "" },
//  { 0x732A, "" },
    { 0x732B, "sfx_plane_crash_script" },
//  { 0x732C, "" },
//  { 0x732D, "" },
//  { 0x732E, "" },
    { 0x732F, "sfx_play_pipe_sounds" },
//  { 0x7330, "" },
//  { 0x7331, "" },
//  { 0x7332, "" },
//  { 0x7333, "" },
//  { 0x7334, "" },
//  { 0x7335, "" },
//  { 0x7336, "" },
//  { 0x7337, "" },
//  { 0x7338, "" },
//  { 0x7339, "" },
//  { 0x733A, "" },
//  { 0x733B, "" },
//  { 0x733C, "" },
    { 0x733D, "sfx_plr_vault" },
    { 0x733E, "sfx_post_infil_door" },
//  { 0x733F, "" },
//  { 0x7340, "" },
//  { 0x7341, "" },
//  { 0x7342, "" },
//  { 0x7343, "" },
//  { 0x7344, "" },
//  { 0x7345, "" },
//  { 0x7346, "" },
//  { 0x7347, "" },
//  { 0x7348, "" },
//  { 0x7349, "" },
    { 0x734A, "sfx_rescue_heli_flyin" },
//  { 0x734B, "" },
//  { 0x734C, "" },
//  { 0x734D, "" },
//  { 0x734E, "" },
//  { 0x734F, "" },
//  { 0x7350, "" },
//  { 0x7351, "" },
//  { 0x7352, "" },
    { 0x7353, "sfx_rooftop_collapse" },
//  { 0x7354, "" },
//  { 0x7355, "" },
//  { 0x7356, "" },
//  { 0x7357, "" },
//  { 0x7358, "" },
//  { 0x7359, "" },
//  { 0x735A, "" },
    { 0x735B, "sfx_sat_approach_kyra" },
//  { 0x735C, "" },
    { 0x735D, "sfx_sat_big_fire_lp" },
//  { 0x735E, "" },
//  { 0x735F, "" },
//  { 0x7360, "" },
//  { 0x7361, "" },
    { 0x7362, "sfx_satellite_lat_thruster_loop" },
//  { 0x7363, "" },
//  { 0x7364, "" },
//  { 0x7365, "" },
//  { 0x7366, "" },
//  { 0x7367, "" },
//  { 0x7368, "" },
//  { 0x7369, "" },
//  { 0x736A, "" },
//  { 0x736B, "" },
    { 0x736C, "sfx_set_rog_amb" },
//  { 0x736D, "" },
//  { 0x736E, "" },
    { 0x736F, "sfx_shaky_camera_moment" },
//  { 0x7370, "" },
//  { 0x7371, "" },
//  { 0x7372, "" },
//  { 0x7373, "" },
//  { 0x7374, "" },
//  { 0x7375, "" },
//  { 0x7376, "" },
//  { 0x7377, "" },
//  { 0x7378, "" },
//  { 0x7379, "" },
//  { 0x737A, "" },
//  { 0x737B, "" },
//  { 0x737C, "" },
//  { 0x737D, "" },
//  { 0x737E, "" },
//  { 0x737F, "" },
//  { 0x7380, "" },
//  { 0x7381, "" },
//  { 0x7382, "" },
    { 0x7383, "sfx_stereo_quake" },
//  { 0x7384, "" },
    { 0x7385, "sfx_stop_alley_water" },
    { 0x7386, "sfx_stop_ascend_sound_wait" },
//  { 0x7387, "" },
//  { 0x7388, "" },
//  { 0x7389, "" },
//  { 0x738A, "" },
//  { 0x738B, "" },
//  { 0x738C, "" },
//  { 0x738D, "" },
//  { 0x738E, "" },
//  { 0x738F, "" },
//  { 0x7390, "" },
//  { 0x7391, "" },
//  { 0x7392, "" },
//  { 0x7393, "" },
//  { 0x7394, "" },
//  { 0x7395, "" },
//  { 0x7396, "" },
    { 0x7397, "sfx_train_derail_sound" },
//  { 0x7398, "" },
//  { 0x7399, "" },
    { 0x739A, "sfx_truck_sinking" },
//  { 0x739B, "" },
//  { 0x739C, "" },
//  { 0x739D, "" },
//  { 0x739E, "" },
//  { 0x739F, "" },
//  { 0x73A0, "" },
//  { 0x73A1, "" },
//  { 0x73A2, "" },
//  { 0x73A3, "" },
//  { 0x73A4, "" },
//  { 0x73A5, "" },
//  { 0x73A6, "" },
//  { 0x73A7, "" },
//  { 0x73A8, "" },
//  { 0x73A9, "" },
//  { 0x73AA, "" },
//  { 0x73AB, "" },
//  { 0x73AC, "" },
//  { 0x73AD, "" },
//  { 0x73AE, "" },
//  { 0x73AF, "" },
    { 0x73B0, "sfxcannonfireloop_1p" },
//  { 0x73B1, "" },
//  { 0x73B2, "" },
//  { 0x73B3, "" },
//  { 0x73B4, "" },
//  { 0x73B5, "" },
//  { 0x73B6, "" },
//  { 0x73B7, "" },
    { 0x73B8, "sfxmissilefire_3p" },
    { 0x73B9, "shader" },
//  { 0x73BA, "" },
    { 0x73BB, "shader_fade_out" },
    { 0x73BC, "shadername" },
//  { 0x73BD, "" },
//  { 0x73BE, "" },
//  { 0x73BF, "" },
//  { 0x73C0, "" },
//  { 0x73C1, "" },
//  { 0x73C2, "" },
//  { 0x73C3, "" },
//  { 0x73C4, "" },
//  { 0x73C5, "" },
//  { 0x73C6, "" },
//  { 0x73C7, "" },
//  { 0x73C8, "" },
//  { 0x73C9, "" },
//  { 0x73CA, "" },
//  { 0x73CB, "" },
//  { 0x73CC, "" },
//  { 0x73CD, "" },
//  { 0x73CE, "" },
//  { 0x73CF, "" },
    { 0x73D0, "shadowkill_phone_on" },
    { 0x73D1, "shadowkill_phone_show" },
//  { 0x73D2, "" },
//  { 0x73D3, "" },
//  { 0x73D4, "" },
    { 0x73D5, "shakemag" },
    { 0x73D6, "shaky_moment" },
//  { 0x73D7, "" },
    { 0x73D8, "shared_turrets" },
//  { 0x73D9, "" },
    { 0x73DA, "shark_attack_2_fx" },
//  { 0x73DB, "" },
//  { 0x73DC, "" },
//  { 0x73DD, "" },
//  { 0x73DE, "" },
    { 0x73DF, "shark_collision_model" },
//  { 0x73E0, "" },
//  { 0x73E1, "" },
    { 0x73E2, "shark_eat_wandering_player" },
//  { 0x73E3, "" },
//  { 0x73E4, "" },
    { 0x73E5, "shark_heartbeat" },
//  { 0x73E6, "" },
    { 0x73E7, "shark_kill_front" },
//  { 0x73E8, "" },
//  { 0x73E9, "" },
//  { 0x73EA, "" },
//  { 0x73EB, "" },
//  { 0x73EC, "" },
//  { 0x73ED, "" },
//  { 0x73EE, "" },
    { 0x73EF, "shark_room_faster_hint" },
    { 0x73F0, "shark_think" },
//  { 0x73F1, "" },
//  { 0x73F2, "" },
//  { 0x73F3, "" },
//  { 0x73F4, "" },
//  { 0x73F5, "" },
//  { 0x73F6, "" },
//  { 0x73F7, "" },
//  { 0x73F8, "" },
//  { 0x73F9, "" },
//  { 0x73FA, "" },
//  { 0x73FB, "" },
//  { 0x73FC, "" },
//  { 0x73FD, "" },
    { 0x73FE, "shellshockondamage" },
    { 0x73FF, "shellshockreduction" },
//  { 0x7400, "" },
    { 0x7401, "shieldbullethits" },
    { 0x7402, "shielddamage" },
//  { 0x7403, "" },
    { 0x7404, "shieldtrasharray" },
//  { 0x7405, "" },
//  { 0x7406, "" },
//  { 0x7407, "" },
//  { 0x7408, "" },
//  { 0x7409, "" },
//  { 0x740A, "" },
//  { 0x740B, "" },
    { 0x740C, "shipartilleryspots" },
    { 0x740D, "shitloc" },
//  { 0x740E, "" },
//  { 0x740F, "" },
//  { 0x7410, "" },
//  { 0x7411, "" },
//  { 0x7412, "" },
//  { 0x7413, "" },
//  { 0x7414, "" },
//  { 0x7415, "" },
    { 0x7416, "shocked" },
//  { 0x7417, "" },
//  { 0x7418, "" },
//  { 0x7419, "" },
//  { 0x741A, "" },
//  { 0x741B, "" },
//  { 0x741C, "" },
//  { 0x741D, "" },
//  { 0x741E, "" },
//  { 0x741F, "" },
//  { 0x7420, "" },
//  { 0x7421, "" },
//  { 0x7422, "" },
    { 0x7423, "shoot_from_ai_to_ai" },
//  { 0x7424, "" },
//  { 0x7425, "" },
//  { 0x7426, "" },
//  { 0x7427, "" },
//  { 0x7428, "" },
//  { 0x7429, "" },
//  { 0x742A, "" },
//  { 0x742B, "" },
//  { 0x742C, "" },
//  { 0x742D, "" },
//  { 0x742E, "" },
    { 0x742F, "shootanimtime" },
//  { 0x7430, "" },
//  { 0x7431, "" },
//  { 0x7432, "" },
    { 0x7433, "shootenemytarget_bullets" },
//  { 0x7434, "" },
//  { 0x7435, "" },
//  { 0x7436, "" },
//  { 0x7437, "" },
//  { 0x7438, "" },
//  { 0x7439, "" },
    { 0x743A, "shootentvelocity" },
//  { 0x743B, "" },
//  { 0x743C, "" },
//  { 0x743D, "" },
    { 0x743E, "shooter_tracking" },
//  { 0x743F, "" },
//  { 0x7440, "" },
    { 0x7441, "shootflares" },
//  { 0x7442, "" },
//  { 0x7443, "" },
//  { 0x7444, "" },
//  { 0x7445, "" },
//  { 0x7446, "" },
//  { 0x7447, "" },
//  { 0x7448, "" },
//  { 0x7449, "" },
//  { 0x744A, "" },
//  { 0x744B, "" },
    { 0x744C, "shootuntilneedtoturn" },
//  { 0x744D, "" },
//  { 0x744E, "" },
//  { 0x744F, "" },
//  { 0x7450, "" },
//  { 0x7451, "" },
//  { 0x7452, "" },
//  { 0x7453, "" },
//  { 0x7454, "" },
//  { 0x7455, "" },
    { 0x7456, "shot" },
//  { 0x7457, "" },
//  { 0x7458, "" },
//  { 0x7459, "" },
//  { 0x745A, "" },
//  { 0x745B, "" },
//  { 0x745C, "" },
    { 0x745D, "shotgundamagemod" },
//  { 0x745E, "" },
//  { 0x745F, "" },
//  { 0x7460, "" },
    { 0x7461, "shotgunswitchfinish" },
//  { 0x7462, "" },
//  { 0x7463, "" },
//  { 0x7464, "" },
//  { 0x7465, "" },
//  { 0x7466, "" },
//  { 0x7467, "" },
//  { 0x7468, "" },
//  { 0x7469, "" },
//  { 0x746A, "" },
//  { 0x746B, "" },
//  { 0x746C, "" },
//  { 0x746D, "" },
//  { 0x746E, "" },
//  { 0x746F, "" },
//  { 0x7470, "" },
//  { 0x7471, "" },
    { 0x7472, "should_do_immediate_ragdoll" },
//  { 0x7473, "" },
//  { 0x7474, "" },
//  { 0x7475, "" },
//  { 0x7476, "" },
    { 0x7477, "should_explode_on_damage" },
//  { 0x7478, "" },
//  { 0x7479, "" },
//  { 0x747A, "" },
//  { 0x747B, "" },
//  { 0x747C, "" },
//  { 0x747D, "" },
//  { 0x747E, "" },
//  { 0x747F, "" },
    { 0x7480, "should_make_entity_sentient" },
//  { 0x7481, "" },
//  { 0x7482, "" },
//  { 0x7483, "" },
//  { 0x7484, "" },
//  { 0x7485, "" },
//  { 0x7486, "" },
//  { 0x7487, "" },
    { 0x7488, "should_put_drill_outline_on" },
    { 0x7489, "should_put_player_outline_on" },
//  { 0x748A, "" },
//  { 0x748B, "" },
//  { 0x748C, "" },
//  { 0x748D, "" },
//  { 0x748E, "" },
    { 0x748F, "should_stabilize" },
//  { 0x7490, "" },
//  { 0x7491, "" },
//  { 0x7492, "" },
//  { 0x7493, "" },
//  { 0x7494, "" },
    { 0x7495, "should_toggle_silencer" },
//  { 0x7496, "" },
//  { 0x7497, "" },
//  { 0x7498, "" },
//  { 0x7499, "" },
//  { 0x749A, "" },
    { 0x749B, "shouldaddammo" },
    { 0x749C, "shouldaffectclaymore" },
//  { 0x749D, "" },
//  { 0x749E, "" },
//  { 0x749F, "" },
//  { 0x74A0, "" },
//  { 0x74A1, "" },
//  { 0x74A2, "" },
    { 0x74A3, "shouldconserveammotime" },
//  { 0x74A4, "" },
//  { 0x74A5, "" },
    { 0x74A6, "shoulddoarrivals" },
//  { 0x74A7, "" },
//  { 0x74A8, "" },
//  { 0x74A9, "" },
//  { 0x74AA, "" },
//  { 0x74AB, "" },
    { 0x74AC, "shoulddostopanim" },
//  { 0x74AD, "" },
//  { 0x74AE, "" },
//  { 0x74AF, "" },
    { 0x74B0, "shouldfade" },
    { 0x74B1, "shouldfirewhilechangingpose" },
//  { 0x74B2, "" },
//  { 0x74B3, "" },
    { 0x74B4, "shouldhelpadvancingteammate" },
//  { 0x74B5, "" },
//  { 0x74B6, "" },
//  { 0x74B7, "" },
//  { 0x74B8, "" },
    { 0x74B9, "shouldplayerbeaffectedbyemp" },
//  { 0x74BA, "" },
    { 0x74BB, "shouldpreventearlyuse" },
//  { 0x74BC, "" },
//  { 0x74BD, "" },
    { 0x74BE, "shouldreturntocover" },
//  { 0x74BF, "" },
//  { 0x74C0, "" },
//  { 0x74C1, "" },
    { 0x74C2, "shouldsighttracewait" },
    { 0x74C3, "shouldsniff" },
//  { 0x74C4, "" },
//  { 0x74C5, "" },
//  { 0x74C6, "" },
//  { 0x74C7, "" },
//  { 0x74C8, "" },
//  { 0x74C9, "" },
//  { 0x74CA, "" },
//  { 0x74CB, "" },
//  { 0x74CC, "" },
//  { 0x74CD, "" },
    { 0x74CE, "shouldswitchweaponpostkillstreak" },
//  { 0x74CF, "" },
//  { 0x74D0, "" },
//  { 0x74D1, "" },
    { 0x74D2, "shouldweaponfeedback" },
//  { 0x74D3, "" },
//  { 0x74D4, "" },
//  { 0x74D5, "" },
    { 0x74D6, "show_binoc_scan_hint" },
    { 0x74D7, "show_challenge_outcome" },
//  { 0x74D8, "" },
//  { 0x74D9, "" },
//  { 0x74DA, "" },
//  { 0x74DB, "" },
//  { 0x74DC, "" },
    { 0x74DD, "show_ent" },
    { 0x74DE, "show_entity" },
//  { 0x74DF, "" },
//  { 0x74E0, "" },
//  { 0x74E1, "" },
    { 0x74E2, "show_fire_hide_aim_idle" },
    { 0x74E3, "show_garage_debris" },
//  { 0x74E4, "" },
//  { 0x74E5, "" },
//  { 0x74E6, "" },
//  { 0x74E7, "" },
//  { 0x74E8, "" },
//  { 0x74E9, "" },
//  { 0x74EA, "" },
    { 0x74EB, "show_icon" },
//  { 0x74EC, "" },
//  { 0x74ED, "" },
    { 0x74EE, "show_introscreen_text" },
//  { 0x74EF, "" },
    { 0x74F0, "show_legs" },
//  { 0x74F1, "" },
//  { 0x74F2, "" },
    { 0x74F3, "show_missile_launcher_collision" },
//  { 0x74F4, "" },
//  { 0x74F5, "" },
//  { 0x74F6, "" },
//  { 0x74F7, "" },
//  { 0x74F8, "" },
//  { 0x74F9, "" },
//  { 0x74FA, "" },
//  { 0x74FB, "" },
    { 0x74FC, "show_train_geo" },
//  { 0x74FD, "" },
    { 0x74FE, "show_trap_icon_to_team" },
//  { 0x74FF, "" },
//  { 0x7500, "" },
//  { 0x7501, "" },
    { 0x7502, "show_tutorial_text" },
    { 0x7503, "show_weapon_switch_hints" },
//  { 0x7504, "" },
    { 0x7505, "showcapturedbaseeffecttoplayer" },
//  { 0x7506, "" },
    { 0x7507, "showclosedportalfx" },
    { 0x7508, "showcratesplash" },
//  { 0x7509, "" },
//  { 0x750A, "" },
//  { 0x750B, "" },
    { 0x750C, "showdefendprompt" },
//  { 0x750D, "" },
    { 0x750E, "showelem" },
//  { 0x750F, "" },
    { 0x7510, "showfriendicon" },
    { 0x7511, "showfx" },
    { 0x7512, "showheadicon" },
//  { 0x7513, "" },
//  { 0x7514, "" },
    { 0x7515, "showingfinalkillcam" },
    { 0x7516, "showingtacticalselections" },
    { 0x7517, "showintermissiontimer" },
    { 0x7518, "showlastenemysightpos" },
    { 0x7519, "showline" },
//  { 0x751A, "" },
    { 0x751B, "showmainmenuforteam" },
    { 0x751C, "shownextroundmessage" },
    { 0x751D, "showninfected" },
//  { 0x751E, "" },
    { 0x751F, "shownotifymessage" },
    { 0x7520, "showopenportalfx" },
    { 0x7521, "showspawnnotifies" },
    { 0x7522, "showspawnpoint" },
//  { 0x7523, "" },
//  { 0x7524, "" },
//  { 0x7525, "" },
    { 0x7526, "showteamportalfx" },
    { 0x7527, "showteamsplashhorde" },
    { 0x7528, "showtimer" },
    { 0x7529, "showto" },
    { 0x752A, "showtoteam" },
//  { 0x752B, "" },
    { 0x752C, "shufflekillstreaksdown" },
    { 0x752D, "shufflekillstreaksup" },
//  { 0x752E, "" },
//  { 0x752F, "" },
//  { 0x7530, "" },
    { 0x7531, "shut_post_infil_door_flag" },
//  { 0x7532, "" },
//  { 0x7533, "" },
//  { 0x7534, "" },
//  { 0x7535, "" },
    { 0x7536, "shutterwanderleft" },
    { 0x7537, "shutterwanderright" },
    { 0x7538, "shuttle_docking" },
//  { 0x7539, "" },
//  { 0x753A, "" },
//  { 0x753B, "" },
    { 0x753C, "shuttle_thrust_fl" },
//  { 0x753D, "" },
//  { 0x753E, "" },
//  { 0x753F, "" },
//  { 0x7540, "" },
    { 0x7541, "side_arm_array" },
//  { 0x7542, "" },
//  { 0x7543, "" },
//  { 0x7544, "" },
    { 0x7545, "sideisleftright" },
//  { 0x7546, "" },
    { 0x7547, "sidesteprate" },
//  { 0x7548, "" },
//  { 0x7549, "" },
//  { 0x754A, "" },
//  { 0x754B, "" },
//  { 0x754C, "" },
//  { 0x754D, "" },
//  { 0x754E, "" },
    { 0x754F, "sighttracepoint" },
    { 0x7550, "sign" },
    { 0x7551, "silent_magic_bullet_windshield" },
//  { 0x7552, "" },
//  { 0x7553, "" },
//  { 0x7554, "" },
//  { 0x7555, "" },
//  { 0x7556, "" },
    { 0x7557, "simulation_speed" },
    { 0x7558, "single_ally_run" },
//  { 0x7559, "" },
//  { 0x755A, "" },
    { 0x755B, "single_fish_detectdamage" },
//  { 0x755C, "" },
//  { 0x755D, "" },
//  { 0x755E, "" },
//  { 0x755F, "" },
//  { 0x7560, "" },
//  { 0x7561, "" },
    { 0x7562, "single_fish_start" },
    { 0x7563, "single_fish_start_after_frameend" },
//  { 0x7564, "" },
//  { 0x7565, "" },
//  { 0x7566, "" },
//  { 0x7567, "" },
    { 0x7568, "sinkingplatform_start" },
//  { 0x7569, "" },
//  { 0x756A, "" },
//  { 0x756B, "" },
//  { 0x756C, "" },
//  { 0x756D, "" },
//  { 0x756E, "" },
//  { 0x756F, "" },
//  { 0x7570, "" },
//  { 0x7571, "" },
//  { 0x7572, "" },
//  { 0x7573, "" },
    { 0x7574, "sittag_offset" },
//  { 0x7575, "" },
    { 0x7576, "sitting_wounded_scene_sound" },
//  { 0x7577, "" },
//  { 0x7578, "" },
//  { 0x7579, "" },
    { 0x757A, "skip_start_transition" },
    { 0x757B, "skip_to_end" },
//  { 0x757C, "" },
//  { 0x757D, "" },
//  { 0x757E, "" },
//  { 0x757F, "" },
//  { 0x7580, "" },
//  { 0x7581, "" },
    { 0x7582, "skipkillcamduringdeathtimer" },
    { 0x7583, "skiplivesxpscalar" },
    { 0x7584, "skipmodelswapdeath" },
//  { 0x7585, "" },
//  { 0x7586, "" },
//  { 0x7587, "" },
//  { 0x7588, "" },
//  { 0x7589, "" },
    { 0x758A, "sky_change" },
//  { 0x758B, "" },
//  { 0x758C, "" },
    { 0x758D, "skybridge_ally_cross" },
//  { 0x758E, "" },
//  { 0x758F, "" },
//  { 0x7590, "" },
//  { 0x7591, "" },
//  { 0x7592, "" },
//  { 0x7593, "" },
//  { 0x7594, "" },
//  { 0x7595, "" },
//  { 0x7596, "" },
//  { 0x7597, "" },
//  { 0x7598, "" },
//  { 0x7599, "" },
//  { 0x759A, "" },
//  { 0x759B, "" },
//  { 0x759C, "" },
//  { 0x759D, "" },
//  { 0x759E, "" },
//  { 0x759F, "" },
    { 0x75A0, "skybridge_player_flinch" },
    { 0x75A1, "skybridge_precursor_emitter" },
//  { 0x75A2, "" },
    { 0x75A3, "skybridge_rumble_logic" },
//  { 0x75A4, "" },
//  { 0x75A5, "" },
//  { 0x75A6, "" },
//  { 0x75A7, "" },
//  { 0x75A8, "" },
//  { 0x75A9, "" },
    { 0x75AA, "skybridge_to_rooftops_transition" },
//  { 0x75AB, "" },
//  { 0x75AC, "" },
//  { 0x75AD, "" },
//  { 0x75AE, "" },
//  { 0x75AF, "" },
//  { 0x75B0, "" },
//  { 0x75B1, "" },
//  { 0x75B2, "" },
//  { 0x75B3, "" },
//  { 0x75B4, "" },
//  { 0x75B5, "" },
//  { 0x75B6, "" },
//  { 0x75B7, "" },
    { 0x75B8, "skydomeradiosity_ng" },
//  { 0x75B9, "" },
    { 0x75BA, "skyfogintensity" },
    { 0x75BB, "skyfogmaxangle" },
    { 0x75BC, "skyfogminangle" },
//  { 0x75BD, "" },
//  { 0x75BE, "" },
//  { 0x75BF, "" },
    { 0x75C0, "skyway_beach_fade_to_dev_logo_credits" },
//  { 0x75C1, "" },
//  { 0x75C2, "" },
//  { 0x75C3, "" },
//  { 0x75C4, "" },
    { 0x75C5, "skyway_beach_rorke_again" },
    { 0x75C6, "skyway_checkmate_music" },
//  { 0x75C7, "" },
//  { 0x75C8, "" },
    { 0x75C9, "skyway_endshot_sfx" },
//  { 0x75CA, "" },
//  { 0x75CB, "" },
//  { 0x75CC, "" },
    { 0x75CD, "skyway_hud_ammocounterhide" },
//  { 0x75CE, "" },
//  { 0x75CF, "" },
//  { 0x75D0, "" },
//  { 0x75D1, "" },
    { 0x75D2, "skyway_introscreen" },
//  { 0x75D3, "" },
//  { 0x75D4, "" },
//  { 0x75D5, "" },
//  { 0x75D6, "" },
//  { 0x75D7, "" },
//  { 0x75D8, "" },
//  { 0x75D9, "" },
//  { 0x75DA, "" },
//  { 0x75DB, "" },
//  { 0x75DC, "" },
    { 0x75DD, "sleeping_enemy_below_alerted_or_killed" },
//  { 0x75DE, "" },
    { 0x75DF, "sleeping_enemy_below_vo" },
//  { 0x75E0, "" },
//  { 0x75E1, "" },
//  { 0x75E2, "" },
//  { 0x75E3, "" },
//  { 0x75E4, "" },
//  { 0x75E5, "" },
//  { 0x75E6, "" },
//  { 0x75E7, "" },
//  { 0x75E8, "" },
//  { 0x75E9, "" },
//  { 0x75EA, "" },
//  { 0x75EB, "" },
//  { 0x75EC, "" },
//  { 0x75ED, "" },
//  { 0x75EE, "" },
//  { 0x75EF, "" },
//  { 0x75F0, "" },
    { 0x75F1, "sliding_jet2" },
//  { 0x75F2, "" },
    { 0x75F3, "sliding_jet21" },
//  { 0x75F4, "" },
//  { 0x75F5, "" },
//  { 0x75F6, "" },
    { 0x75F7, "slomo_breach_vision_change" },
//  { 0x75F8, "" },
//  { 0x75F9, "" },
    { 0x75FA, "slomobasevision" },
//  { 0x75FB, "" },
//  { 0x75FC, "" },
    { 0x75FD, "slot" },
//  { 0x75FE, "" },
//  { 0x75FF, "" },
//  { 0x7600, "" },
//  { 0x7601, "" },
//  { 0x7602, "" },
//  { 0x7603, "" },
//  { 0x7604, "" },
//  { 0x7605, "" },
    { 0x7606, "slow_intro_pre_load" },
//  { 0x7607, "" },
    { 0x7608, "slowconvergence" },
//  { 0x7609, "" },
//  { 0x760A, "" },
//  { 0x760B, "" },
    { 0x760C, "slowmo_breach_damage_trigger_think" },
    { 0x760D, "slowmo_breach_disable_stancemod" },
//  { 0x760E, "" },
//  { 0x760F, "" },
    { 0x7610, "slowmo_breach_start_delay" },
//  { 0x7611, "" },
//  { 0x7612, "" },
//  { 0x7613, "" },
    { 0x7614, "slowmo_lerp_in" },
//  { 0x7615, "" },
//  { 0x7616, "" },
//  { 0x7617, "" },
//  { 0x7618, "" },
//  { 0x7619, "" },
//  { 0x761A, "" },
//  { 0x761B, "" },
//  { 0x761C, "" },
//  { 0x761D, "" },
//  { 0x761E, "" },
//  { 0x761F, "" },
//  { 0x7620, "" },
//  { 0x7621, "" },
//  { 0x7622, "" },
    { 0x7623, "small_shakes_on" },
//  { 0x7624, "" },
//  { 0x7625, "" },
//  { 0x7626, "" },
//  { 0x7627, "" },
//  { 0x7628, "" },
//  { 0x7629, "" },
    { 0x762A, "smart_get_nag_line" },
    { 0x762B, "smart_radio_dialogue" },
//  { 0x762C, "" },
//  { 0x762D, "" },
//  { 0x762E, "" },
//  { 0x762F, "" },
//  { 0x7630, "" },
//  { 0x7631, "" },
    { 0x7632, "smeansofdeath" },
//  { 0x7633, "" },
//  { 0x7634, "" },
//  { 0x7635, "" },
//  { 0x7636, "" },
//  { 0x7637, "" },
//  { 0x7638, "" },
//  { 0x7639, "" },
//  { 0x763A, "" },
    { 0x763B, "smoke_thrown" },
//  { 0x763C, "" },
//  { 0x763D, "" },
//  { 0x763E, "" },
//  { 0x763F, "" },
//  { 0x7640, "" },
//  { 0x7641, "" },
//  { 0x7642, "" },
//  { 0x7643, "" },
//  { 0x7644, "" },
//  { 0x7645, "" },
//  { 0x7646, "" },
    { 0x7647, "snake_cam_enemy_anims" },
//  { 0x7648, "" },
    { 0x7649, "snake_cam_hud" },
//  { 0x764A, "" },
//  { 0x764B, "" },
//  { 0x764C, "" },
//  { 0x764D, "" },
//  { 0x764E, "" },
//  { 0x764F, "" },
//  { 0x7650, "" },
//  { 0x7651, "" },
    { 0x7652, "snake_cam_vision_flicker" },
//  { 0x7653, "" },
//  { 0x7654, "" },
//  { 0x7655, "" },
//  { 0x7656, "" },
//  { 0x7657, "" },
//  { 0x7658, "" },
    { 0x7659, "sniff_mode" },
//  { 0x765A, "" },
    { 0x765B, "sniff_system_init" },
//  { 0x765C, "" },
//  { 0x765D, "" },
//  { 0x765E, "" },
//  { 0x765F, "" },
    { 0x7660, "sniper_cancel_flag" },
//  { 0x7661, "" },
//  { 0x7662, "" },
//  { 0x7663, "" },
    { 0x7664, "sniper_explode" },
//  { 0x7665, "" },
//  { 0x7666, "" },
    { 0x7667, "sniper_paces" },
//  { 0x7668, "" },
//  { 0x7669, "" },
    { 0x766A, "sniper_vision_override" },
    { 0x766B, "sniper_wait_extra_black" },
    { 0x766C, "sniper_zoom_hint_hud" },
    { 0x766D, "sniperdustwatcher" },
//  { 0x766E, "" },
//  { 0x766F, "" },
//  { 0x7670, "" },
//  { 0x7671, "" },
//  { 0x7672, "" },
//  { 0x7673, "" },
//  { 0x7674, "" },
//  { 0x7675, "" },
//  { 0x7676, "" },
//  { 0x7677, "" },
//  { 0x7678, "" },
//  { 0x7679, "" },
//  { 0x767A, "" },
//  { 0x767B, "" },
    { 0x767C, "snowmobile_decide_shoot" },
    { 0x767D, "snowmobile_decide_shoot_internal" },
//  { 0x767E, "" },
//  { 0x767F, "" },
//  { 0x7680, "" },
//  { 0x7681, "" },
//  { 0x7682, "" },
//  { 0x7683, "" },
    { 0x7684, "snowmobile_loop_driver" },
    { 0x7685, "snowmobile_loop_driver_shooting" },
//  { 0x7686, "" },
//  { 0x7687, "" },
//  { 0x7688, "" },
//  { 0x7689, "" },
//  { 0x768A, "" },
    { 0x768B, "snowmobile_reload" },
    { 0x768C, "snowmobile_reload_internal" },
//  { 0x768D, "" },
//  { 0x768E, "" },
//  { 0x768F, "" },
//  { 0x7690, "" },
//  { 0x7691, "" },
//  { 0x7692, "" },
//  { 0x7693, "" },
//  { 0x7694, "" },
//  { 0x7695, "" },
//  { 0x7696, "" },
//  { 0x7697, "" },
//  { 0x7698, "" },
//  { 0x7699, "" },
//  { 0x769A, "" },
//  { 0x769B, "" },
//  { 0x769C, "" },
//  { 0x769D, "" },
//  { 0x769E, "" },
//  { 0x769F, "" },
//  { 0x76A0, "" },
//  { 0x76A1, "" },
//  { 0x76A2, "" },
//  { 0x76A3, "" },
    { 0x76A4, "soccer_scene_enemies" },
//  { 0x76A5, "" },
//  { 0x76A6, "" },
//  { 0x76A7, "" },
//  { 0x76A8, "" },
//  { 0x76A9, "" },
//  { 0x76AA, "" },
//  { 0x76AB, "" },
    { 0x76AC, "soflam_tutorial_given" },
//  { 0x76AD, "" },
    { 0x76AE, "soflamcrate" },
    { 0x76AF, "softlanding" },
    { 0x76B0, "softlandingtriggers" },
    { 0x76B1, "softlandingwaiter" },
    { 0x76B2, "softsighttest" },
    { 0x76B3, "solar_array0" },
//  { 0x76B4, "" },
    { 0x76B5, "solar_panel_handling" },
//  { 0x76B6, "" },
//  { 0x76B7, "" },
//  { 0x76B8, "" },
    { 0x76B9, "solarpanels_damage_think_instant" },
//  { 0x76BA, "" },
//  { 0x76BB, "" },
//  { 0x76BC, "" },
//  { 0x76BD, "" },
//  { 0x76BE, "" },
//  { 0x76BF, "" },
//  { 0x76C0, "" },
//  { 0x76C1, "" },
//  { 0x76C2, "" },
    { 0x76C3, "sonar_boat_audio" },
//  { 0x76C4, "" },
//  { 0x76C5, "" },
//  { 0x76C6, "" },
//  { 0x76C7, "" },
    { 0x76C8, "sonar_boat_e3" },
//  { 0x76C9, "" },
//  { 0x76CA, "" },
//  { 0x76CB, "" },
//  { 0x76CC, "" },
//  { 0x76CD, "" },
//  { 0x76CE, "" },
//  { 0x76CF, "" },
//  { 0x76D0, "" },
//  { 0x76D1, "" },
//  { 0x76D2, "" },
//  { 0x76D3, "" },
//  { 0x76D4, "" },
//  { 0x76D5, "" },
//  { 0x76D6, "" },
    { 0x76D7, "sonar_mines" },
//  { 0x76D8, "" },
//  { 0x76D9, "" },
//  { 0x76DA, "" },
//  { 0x76DB, "" },
//  { 0x76DC, "" },
//  { 0x76DD, "" },
//  { 0x76DE, "" },
//  { 0x76DF, "" },
    { 0x76E0, "sonar_ping_light_think" },
//  { 0x76E1, "" },
//  { 0x76E2, "" },
//  { 0x76E3, "" },
    { 0x76E4, "sonar_times_hit" },
    { 0x76E5, "sonar_wreck" },
    { 0x76E6, "sonar_wreck_crash_after" },
//  { 0x76E7, "" },
//  { 0x76E8, "" },
//  { 0x76E9, "" },
//  { 0x76EA, "" },
    { 0x76EB, "sort_buttons_by_angle" },
//  { 0x76EC, "" },
//  { 0x76ED, "" },
//  { 0x76EE, "" },
//  { 0x76EF, "" },
//  { 0x76F0, "" },
//  { 0x76F1, "" },
//  { 0x76F2, "" },
//  { 0x76F3, "" },
//  { 0x76F4, "" },
//  { 0x76F5, "" },
//  { 0x76F6, "" },
    { 0x76F7, "sortbyweight" },
    { 0x76F8, "sortdroplocations" },
    { 0x76F9, "sorter" },
    { 0x76FA, "sortlowermessages" },
//  { 0x76FB, "" },
    { 0x76FC, "sotf" },
    { 0x76FD, "sotf_chest_spawnpoints" },
    { 0x76FE, "sotf_loadouts" },
    { 0x76FF, "sotfcratecontents" },
    { 0x7700, "sotfcratethink" },
    { 0x7701, "sound" },
    { 0x7702, "sound_col" },
//  { 0x7703, "" },
    { 0x7704, "sound_effect" },
//  { 0x7705, "" },
//  { 0x7706, "" },
    { 0x7707, "sound_ents" },
//  { 0x7708, "" },
//  { 0x7709, "" },
    { 0x770A, "sound_fade_in" },
//  { 0x770B, "" },
//  { 0x770C, "" },
//  { 0x770D, "" },
//  { 0x770E, "" },
    { 0x770F, "sound_org_four" },
//  { 0x7710, "" },
    { 0x7711, "sound_ping_plr" },
//  { 0x7712, "" },
//  { 0x7713, "" },
//  { 0x7714, "" },
//  { 0x7715, "" },
//  { 0x7716, "" },
//  { 0x7717, "" },
//  { 0x7718, "" },
    { 0x7719, "sound_torpedo_ent" },
//  { 0x771A, "" },
//  { 0x771B, "" },
//  { 0x771C, "" },
//  { 0x771D, "" },
//  { 0x771E, "" },
    { 0x771F, "soundfx" },
    { 0x7720, "soundfxdelete" },
    { 0x7721, "sounds" },
//  { 0x7722, "" },
//  { 0x7723, "" },
//  { 0x7724, "" },
//  { 0x7725, "" },
    { 0x7726, "soundwatcher" },
//  { 0x7727, "" },
//  { 0x7728, "" },
//  { 0x7729, "" },
//  { 0x772A, "" },
    { 0x772B, "sp_stat_tracking_func" },
    { 0x772C, "space_accel" },
//  { 0x772D, "" },
//  { 0x772E, "" },
//  { 0x772F, "" },
//  { 0x7730, "" },
//  { 0x7731, "" },
    { 0x7732, "space_breach_dialogue" },
    { 0x7733, "space_breach_enemies" },
//  { 0x7734, "" },
    { 0x7735, "space_breathing_enabled" },
//  { 0x7736, "" },
//  { 0x7737, "" },
//  { 0x7738, "" },
//  { 0x7739, "" },
//  { 0x773A, "" },
//  { 0x773B, "" },
//  { 0x773C, "" },
    { 0x773D, "space_hud_enable" },
//  { 0x773E, "" },
//  { 0x773F, "" },
//  { 0x7740, "" },
//  { 0x7741, "" },
//  { 0x7742, "" },
//  { 0x7743, "" },
//  { 0x7744, "" },
//  { 0x7745, "" },
//  { 0x7746, "" },
//  { 0x7747, "" },
//  { 0x7748, "" },
//  { 0x7749, "" },
//  { 0x774A, "" },
//  { 0x774B, "" },
//  { 0x774C, "" },
//  { 0x774D, "" },
//  { 0x774E, "" },
//  { 0x774F, "" },
    { 0x7750, "sparrow_control" },
//  { 0x7751, "" },
    { 0x7752, "sparrow_fire_hint" },
//  { 0x7753, "" },
//  { 0x7754, "" },
//  { 0x7755, "" },
//  { 0x7756, "" },
//  { 0x7757, "" },
//  { 0x7758, "" },
//  { 0x7759, "" },
//  { 0x775A, "" },
    { 0x775B, "sparrow_run_enemy_logic" },
//  { 0x775C, "" },
//  { 0x775D, "" },
//  { 0x775E, "" },
//  { 0x775F, "" },
//  { 0x7760, "" },
//  { 0x7761, "" },
//  { 0x7762, "" },
//  { 0x7763, "" },
//  { 0x7764, "" },
//  { 0x7765, "" },
//  { 0x7766, "" },
//  { 0x7767, "" },
//  { 0x7768, "" },
//  { 0x7769, "" },
//  { 0x776A, "" },
//  { 0x776B, "" },
//  { 0x776C, "" },
//  { 0x776D, "" },
//  { 0x776E, "" },
//  { 0x776F, "" },
//  { 0x7770, "" },
//  { 0x7771, "" },
//  { 0x7772, "" },
//  { 0x7773, "" },
//  { 0x7774, "" },
    { 0x7775, "spawn_ally" },
//  { 0x7776, "" },
//  { 0x7777, "" },
//  { 0x7778, "" },
//  { 0x7779, "" },
//  { 0x777A, "" },
    { 0x777B, "spawn_and_reinforce" },
//  { 0x777C, "" },
//  { 0x777D, "" },
//  { 0x777E, "" },
//  { 0x777F, "" },
//  { 0x7780, "" },
//  { 0x7781, "" },
//  { 0x7782, "" },
//  { 0x7783, "" },
//  { 0x7784, "" },
//  { 0x7785, "" },
//  { 0x7786, "" },
//  { 0x7787, "" },
//  { 0x7788, "" },
//  { 0x7789, "" },
//  { 0x778A, "" },
//  { 0x778B, "" },
//  { 0x778C, "" },
//  { 0x778D, "" },
//  { 0x778E, "" },
//  { 0x778F, "" },
//  { 0x7790, "" },
//  { 0x7791, "" },
//  { 0x7792, "" },
//  { 0x7793, "" },
//  { 0x7794, "" },
//  { 0x7795, "" },
//  { 0x7796, "" },
//  { 0x7797, "" },
//  { 0x7798, "" },
    { 0x7799, "spawn_convoy" },
//  { 0x779A, "" },
    { 0x779B, "spawn_dam_harrassers" },
//  { 0x779C, "" },
    { 0x779D, "spawn_dead_bodies_mudpumps" },
//  { 0x779E, "" },
//  { 0x779F, "" },
//  { 0x77A0, "" },
//  { 0x77A1, "" },
//  { 0x77A2, "" },
//  { 0x77A3, "" },
//  { 0x77A4, "" },
//  { 0x77A5, "" },
//  { 0x77A6, "" },
//  { 0x77A7, "" },
//  { 0x77A8, "" },
//  { 0x77A9, "" },
//  { 0x77AA, "" },
//  { 0x77AB, "" },
//  { 0x77AC, "" },
//  { 0x77AD, "" },
//  { 0x77AE, "" },
//  { 0x77AF, "" },
//  { 0x77B0, "" },
//  { 0x77B1, "" },
//  { 0x77B2, "" },
    { 0x77B3, "spawn_event_delayed_wave_spawn" },
//  { 0x77B4, "" },
//  { 0x77B5, "" },
//  { 0x77B6, "" },
//  { 0x77B7, "" },
    { 0x77B8, "spawn_event_per_alien_activation_increase" },
//  { 0x77B9, "" },
//  { 0x77BA, "" },
//  { 0x77BB, "" },
//  { 0x77BC, "" },
    { 0x77BD, "spawn_events" },
//  { 0x77BE, "" },
//  { 0x77BF, "" },
//  { 0x77C0, "" },
//  { 0x77C1, "" },
//  { 0x77C2, "" },
//  { 0x77C3, "" },
//  { 0x77C4, "" },
//  { 0x77C5, "" },
//  { 0x77C6, "" },
//  { 0x77C7, "" },
//  { 0x77C8, "" },
//  { 0x77C9, "" },
//  { 0x77CA, "" },
//  { 0x77CB, "" },
    { 0x77CC, "spawn_grenade" },
//  { 0x77CD, "" },
//  { 0x77CE, "" },
//  { 0x77CF, "" },
    { 0x77D0, "spawn_group" },
//  { 0x77D1, "" },
//  { 0x77D2, "" },
    { 0x77D3, "spawn_gunboat" },
    { 0x77D4, "spawn_guys_until_death_or_no_count" },
//  { 0x77D5, "" },
    { 0x77D6, "spawn_heroes_checkpoint" },
//  { 0x77D7, "" },
//  { 0x77D8, "" },
//  { 0x77D9, "" },
//  { 0x77DA, "" },
//  { 0x77DB, "" },
//  { 0x77DC, "" },
//  { 0x77DD, "" },
//  { 0x77DE, "" },
    { 0x77DF, "spawn_infantry_friends" },
    { 0x77E0, "spawn_infantry_in_blackhawk" },
    { 0x77E1, "spawn_initial_combat_helis" },
//  { 0x77E2, "" },
//  { 0x77E3, "" },
//  { 0x77E4, "" },
//  { 0x77E5, "" },
//  { 0x77E6, "" },
//  { 0x77E7, "" },
//  { 0x77E8, "" },
//  { 0x77E9, "" },
//  { 0x77EA, "" },
    { 0x77EB, "spawn_left" },
//  { 0x77EC, "" },
//  { 0x77ED, "" },
//  { 0x77EE, "" },
//  { 0x77EF, "" },
//  { 0x77F0, "" },
//  { 0x77F1, "" },
//  { 0x77F2, "" },
//  { 0x77F3, "" },
//  { 0x77F4, "" },
//  { 0x77F5, "" },
//  { 0x77F6, "" },
//  { 0x77F7, "" },
//  { 0x77F8, "" },
//  { 0x77F9, "" },
//  { 0x77FA, "" },
    { 0x77FB, "spawn_model_on_me" },
//  { 0x77FC, "" },
//  { 0x77FD, "" },
//  { 0x77FE, "" },
    { 0x77FF, "spawn_node_info" },
//  { 0x7800, "" },
//  { 0x7801, "" },
//  { 0x7802, "" },
//  { 0x7803, "" },
//  { 0x7804, "" },
//  { 0x7805, "" },
//  { 0x7806, "" },
    { 0x7807, "spawn_odin_actor_single" },
//  { 0x7808, "" },
//  { 0x7809, "" },
//  { 0x780A, "" },
//  { 0x780B, "" },
//  { 0x780C, "" },
//  { 0x780D, "" },
//  { 0x780E, "" },
//  { 0x780F, "" },
//  { 0x7810, "" },
    { 0x7811, "spawn_random_airdrop_sub_items" },
//  { 0x7812, "" },
//  { 0x7813, "" },
//  { 0x7814, "" },
//  { 0x7815, "" },
//  { 0x7816, "" },
//  { 0x7817, "" },
    { 0x7818, "spawn_rorke_inverted_kill_knife" },
//  { 0x7819, "" },
//  { 0x781A, "" },
//  { 0x781B, "" },
    { 0x781C, "spawn_scaffold_guys" },
    { 0x781D, "spawn_scene_alien" },
//  { 0x781E, "" },
//  { 0x781F, "" },
    { 0x7820, "spawn_setcharacter" },
//  { 0x7821, "" },
//  { 0x7822, "" },
//  { 0x7823, "" },
//  { 0x7824, "" },
    { 0x7825, "spawn_single_stage3_ground_vehicle" },
//  { 0x7826, "" },
//  { 0x7827, "" },
//  { 0x7828, "" },
    { 0x7829, "spawn_space_ais_from_targetname" },
//  { 0x782A, "" },
//  { 0x782B, "" },
    { 0x782C, "spawn_stage1_bombing_runs" },
//  { 0x782D, "" },
    { 0x782E, "spawn_stage2_attack_ground_vehicles" },
//  { 0x782F, "" },
//  { 0x7830, "" },
//  { 0x7831, "" },
    { 0x7832, "spawn_stair_runner" },
//  { 0x7833, "" },
//  { 0x7834, "" },
//  { 0x7835, "" },
    { 0x7836, "spawn_tag_origin" },
//  { 0x7837, "" },
//  { 0x7838, "" },
//  { 0x7839, "" },
//  { 0x783A, "" },
//  { 0x783B, "" },
//  { 0x783C, "" },
//  { 0x783D, "" },
//  { 0x783E, "" },
//  { 0x783F, "" },
//  { 0x7840, "" },
//  { 0x7841, "" },
//  { 0x7842, "" },
//  { 0x7843, "" },
//  { 0x7844, "" },
//  { 0x7845, "" },
//  { 0x7846, "" },
//  { 0x7847, "" },
//  { 0x7848, "" },
    { 0x7849, "spawn_type_vo_monitor" },
//  { 0x784A, "" },
//  { 0x784B, "" },
//  { 0x784C, "" },
//  { 0x784D, "" },
//  { 0x784E, "" },
//  { 0x784F, "" },
    { 0x7850, "spawn_vehicles_from_targetname" },
//  { 0x7851, "" },
//  { 0x7852, "" },
//  { 0x7853, "" },
//  { 0x7854, "" },
//  { 0x7855, "" },
//  { 0x7856, "" },
//  { 0x7857, "" },
//  { 0x7858, "" },
//  { 0x7859, "" },
//  { 0x785A, "" },
//  { 0x785B, "" },
    { 0x785C, "spawn_zone_exists" },
//  { 0x785D, "" },
//  { 0x785E, "" },
//  { 0x785F, "" },
    { 0x7860, "spawnallypet" },
    { 0x7861, "spawnarmor" },
//  { 0x7862, "" },
//  { 0x7863, "" },
//  { 0x7864, "" },
    { 0x7865, "spawnchests" },
    { 0x7866, "spawnclient" },
//  { 0x7867, "" },
    { 0x7868, "spawndogtags" },
//  { 0x7869, "" },
//  { 0x786A, "" },
//  { 0x786B, "" },
    { 0x786C, "spawnedkillcamcleanup" },
    { 0x786D, "spawnendofgame" },
    { 0x786E, "spawner_cleanup" },
//  { 0x786F, "" },
//  { 0x7870, "" },
//  { 0x7871, "" },
//  { 0x7872, "" },
//  { 0x7873, "" },
//  { 0x7874, "" },
//  { 0x7875, "" },
    { 0x7876, "spawner_random_team" },
//  { 0x7877, "" },
//  { 0x7878, "" },
//  { 0x7879, "" },
//  { 0x787A, "" },
    { 0x787B, "spawnfire" },
//  { 0x787C, "" },
//  { 0x787D, "" },
//  { 0x787E, "" },
//  { 0x787F, "" },
//  { 0x7880, "" },
//  { 0x7881, "" },
//  { 0x7882, "" },
//  { 0x7883, "" },
//  { 0x7884, "" },
//  { 0x7885, "" },
//  { 0x7886, "" },
//  { 0x7887, "" },
    { 0x7888, "spawnfunc_enemies_noticket" },
//  { 0x7889, "" },
    { 0x788A, "spawnfunc_enemies_rog" },
//  { 0x788B, "" },
//  { 0x788C, "" },
//  { 0x788D, "" },
//  { 0x788E, "" },
//  { 0x788F, "" },
//  { 0x7890, "" },
    { 0x7891, "spawnfunc_enemy_plan_b" },
    { 0x7892, "spawnfunc_enemy_right" },
//  { 0x7893, "" },
//  { 0x7894, "" },
//  { 0x7895, "" },
//  { 0x7896, "" },
//  { 0x7897, "" },
//  { 0x7898, "" },
//  { 0x7899, "" },
//  { 0x789A, "" },
//  { 0x789B, "" },
//  { 0x789C, "" },
//  { 0x789D, "" },
//  { 0x789E, "" },
//  { 0x789F, "" },
//  { 0x78A0, "" },
//  { 0x78A1, "" },
//  { 0x78A2, "" },
    { 0x78A3, "spawnfxdelay" },
    { 0x78A4, "spawnglow" },
    { 0x78A5, "spawnglowmodel" },
//  { 0x78A6, "" },
    { 0x78A7, "spawningafterremotedeath" },
    { 0x78A8, "spawningclientthisframereset" },
//  { 0x78A9, "" },
    { 0x78AA, "spawnintermission" },
    { 0x78AB, "spawnlogicteam" },
    { 0x78AC, "spawnlogictraceheight" },
    { 0x78AD, "spawnmaxs" },
    { 0x78AE, "spawnmine" },
    { 0x78AF, "spawnmins" },
    { 0x78B0, "spawnmotionsensor" },
//  { 0x78B1, "" },
    { 0x78B2, "spawnorigin" },
    { 0x78B3, "spawnperk" },
    { 0x78B4, "spawnpickup" },
    { 0x78B5, "spawnplayer" },
    { 0x78B6, "spawnpointarray" },
    { 0x78B7, "spawnpointdistanceupdate" },
    { 0x78B8, "spawnpointinit" },
    { 0x78B9, "spawnpoints" },
    { 0x78BA, "spawnpointsightupdate" },
    { 0x78BB, "spawnpointupdate" },
    { 0x78BC, "spawnpos" },
//  { 0x78BD, "" },
//  { 0x78BE, "" },
//  { 0x78BF, "" },
    { 0x78C0, "spawnsolarpanelsinit" },
    { 0x78C1, "spawnspectator" },
//  { 0x78C2, "" },
    { 0x78C3, "spawntag" },
    { 0x78C4, "spawntime" },
    { 0x78C5, "spawntracelocation" },
//  { 0x78C6, "" },
    { 0x78C7, "spawnwaypointfriendlies" },
//  { 0x78C8, "" },
    { 0x78C9, "speakers" },
//  { 0x78CA, "" },
//  { 0x78CB, "" },
    { 0x78CC, "spec_cg_fireworks_low" },
//  { 0x78CD, "" },
//  { 0x78CE, "" },
//  { 0x78CF, "" },
//  { 0x78D0, "" },
//  { 0x78D1, "" },
//  { 0x78D2, "" },
    { 0x78D3, "special_ammocount" },
//  { 0x78D4, "" },
//  { 0x78D5, "" },
//  { 0x78D6, "" },
//  { 0x78D7, "" },
//  { 0x78D8, "" },
//  { 0x78D9, "" },
    { 0x78DA, "special_ammocount_rank" },
//  { 0x78DB, "" },
//  { 0x78DC, "" },
//  { 0x78DD, "" },
//  { 0x78DE, "" },
//  { 0x78DF, "" },
//  { 0x78E0, "" },
//  { 0x78E1, "" },
//  { 0x78E2, "" },
//  { 0x78E3, "" },
//  { 0x78E4, "" },
    { 0x78E5, "special_weapon_hints" },
    { 0x78E6, "specialcheck" },
//  { 0x78E7, "" },
//  { 0x78E8, "" },
//  { 0x78E9, "" },
//  { 0x78EA, "" },
//  { 0x78EB, "" },
//  { 0x78EC, "" },
//  { 0x78ED, "" },
//  { 0x78EE, "" },
//  { 0x78EF, "" },
//  { 0x78F0, "" },
    { 0x78F1, "specialpain" },
//  { 0x78F2, "" },
    { 0x78F3, "specialreloadanimfunc" },
    { 0x78F4, "specialroundtime" },
//  { 0x78F5, "" },
    { 0x78F6, "specialty" },
    { 0x78F7, "species" },
//  { 0x78F8, "" },
//  { 0x78F9, "" },
//  { 0x78FA, "" },
//  { 0x78FB, "" },
    { 0x78FC, "spectateoverride" },
//  { 0x78FD, "" },
    { 0x78FE, "speechcommands" },
//  { 0x78FF, "" },
//  { 0x7900, "" },
//  { 0x7901, "" },
//  { 0x7902, "" },
//  { 0x7903, "" },
//  { 0x7904, "" },
//  { 0x7905, "" },
//  { 0x7906, "" },
//  { 0x7907, "" },
//  { 0x7908, "" },
//  { 0x7909, "" },
//  { 0x790A, "" },
    { 0x790B, "spin_allowance_y" },
//  { 0x790C, "" },
    { 0x790D, "spin_ally_logic" },
//  { 0x790E, "" },
//  { 0x790F, "" },
    { 0x7910, "spin_colliders_go" },
//  { 0x7911, "" },
//  { 0x7912, "" },
    { 0x7913, "spin_dialogue" },
    { 0x7914, "spin_do_moving_debris" },
    { 0x7915, "spin_do_moving_debris_fx" },
//  { 0x7916, "" },
//  { 0x7917, "" },
//  { 0x7918, "" },
//  { 0x7919, "" },
//  { 0x791A, "" },
    { 0x791B, "spin_piece_sparks" },
//  { 0x791C, "" },
//  { 0x791D, "" },
//  { 0x791E, "" },
//  { 0x791F, "" },
//  { 0x7920, "" },
//  { 0x7921, "" },
//  { 0x7922, "" },
//  { 0x7923, "" },
//  { 0x7924, "" },
//  { 0x7925, "" },
//  { 0x7926, "" },
//  { 0x7927, "" },
//  { 0x7928, "" },
//  { 0x7929, "" },
//  { 0x792A, "" },
//  { 0x792B, "" },
//  { 0x792C, "" },
//  { 0x792D, "" },
//  { 0x792E, "" },
//  { 0x792F, "" },
    { 0x7930, "spit_target_location" },
    { 0x7931, "spit_type" },
//  { 0x7932, "" },
//  { 0x7933, "" },
//  { 0x7934, "" },
    { 0x7935, "spitter_gas_cloud_count" },
//  { 0x7936, "" },
//  { 0x7937, "" },
//  { 0x7938, "" },
//  { 0x7939, "" },
//  { 0x793A, "" },
//  { 0x793B, "" },
//  { 0x793C, "" },
    { 0x793D, "spitters_against_players_ratio" },
//  { 0x793E, "" },
//  { 0x793F, "" },
//  { 0x7940, "" },
//  { 0x7941, "" },
//  { 0x7942, "" },
//  { 0x7943, "" },
//  { 0x7944, "" },
//  { 0x7945, "" },
//  { 0x7946, "" },
//  { 0x7947, "" },
//  { 0x7948, "" },
//  { 0x7949, "" },
    { 0x794A, "splash_z" },
    { 0x794B, "splashname" },
    { 0x794C, "splashnotify" },
    { 0x794D, "splashnotifydelayed" },
    { 0x794E, "splashnotifyurgent" },
    { 0x794F, "splashqueue" },
//  { 0x7950, "" },
    { 0x7951, "spline" },
//  { 0x7952, "" },
//  { 0x7953, "" },
//  { 0x7954, "" },
    { 0x7955, "spline_min_progress" },
//  { 0x7956, "" },
//  { 0x7957, "" },
//  { 0x7958, "" },
    { 0x7959, "splitarrivalsright" },
//  { 0x795A, "" },
//  { 0x795B, "" },
    { 0x795C, "splitscreen" },
//  { 0x795D, "" },
    { 0x795E, "splshtag11" },
//  { 0x795F, "" },
//  { 0x7960, "" },
//  { 0x7961, "" },
//  { 0x7962, "" },
//  { 0x7963, "" },
//  { 0x7964, "" },
//  { 0x7965, "" },
//  { 0x7966, "" },
//  { 0x7967, "" },
//  { 0x7968, "" },
//  { 0x7969, "" },
//  { 0x796A, "" },
//  { 0x796B, "" },
//  { 0x796C, "" },
//  { 0x796D, "" },
    { 0x796E, "spotlight_loop" },
//  { 0x796F, "" },
    { 0x7970, "spotlight_tag_origin_cleanup" },
//  { 0x7971, "" },
//  { 0x7972, "" },
    { 0x7973, "spotted_an_enemy" },
    { 0x7974, "spotted_enemy" },
//  { 0x7975, "" },
//  { 0x7976, "" },
    { 0x7977, "sprimaryweapon" },
//  { 0x7978, "" },
//  { 0x7979, "" },
    { 0x797A, "sprinkler_fx" },
//  { 0x797B, "" },
    { 0x797C, "sprinkler_watch" },
//  { 0x797D, "" },
//  { 0x797E, "" },
//  { 0x797F, "" },
//  { 0x7980, "" },
//  { 0x7981, "" },
//  { 0x7982, "" },
//  { 0x7983, "" },
    { 0x7984, "sprinttracking" },
    { 0x7985, "spupdatetotal" },
    { 0x7986, "squad" },
    { 0x7987, "squad_kill" },
//  { 0x7988, "" },
//  { 0x7989, "" },
//  { 0x798A, "" },
//  { 0x798B, "" },
//  { 0x798C, "" },
//  { 0x798D, "" },
//  { 0x798E, "" },
//  { 0x798F, "" },
//  { 0x7990, "" },
    { 0x7991, "squadflavorbursttransmissions" },
//  { 0x7992, "" },
//  { 0x7993, "" },
//  { 0x7994, "" },
//  { 0x7995, "" },
//  { 0x7996, "" },
//  { 0x7997, "" },
//  { 0x7998, "" },
//  { 0x7999, "" },
    { 0x799A, "squadofficerwaiter" },
//  { 0x799B, "" },
//  { 0x799C, "" },
//  { 0x799D, "" },
//  { 0x799E, "" },
//  { 0x799F, "" },
    { 0x79A0, "squadupdatefuncs" },
//  { 0x79A1, "" },
//  { 0x79A2, "" },
    { 0x79A3, "sr_notifyplayer" },
    { 0x79A4, "sr_notifyteam" },
    { 0x79A5, "sr_respawn" },
    { 0x79A6, "sr_splashnotifyteam" },
//  { 0x79A7, "" },
//  { 0x79A8, "" },
//  { 0x79A9, "" },
//  { 0x79AA, "" },
//  { 0x79AB, "" },
//  { 0x79AC, "" },
//  { 0x79AD, "" },
//  { 0x79AE, "" },
//  { 0x79AF, "" },
//  { 0x79B0, "" },
//  { 0x79B1, "" },
//  { 0x79B2, "" },
    { 0x79B3, "stairwell_crack_flat" },
//  { 0x79B4, "" },
//  { 0x79B5, "" },
//  { 0x79B6, "" },
//  { 0x79B7, "" },
//  { 0x79B8, "" },
//  { 0x79B9, "" },
//  { 0x79BA, "" },
    { 0x79BB, "stance" },
//  { 0x79BC, "" },
//  { 0x79BD, "" },
//  { 0x79BE, "" },
//  { 0x79BF, "" },
//  { 0x79C0, "" },
    { 0x79C1, "stance_handler" },
//  { 0x79C2, "" },
//  { 0x79C3, "" },
    { 0x79C4, "stancerecoiladjuster" },
    { 0x79C5, "stances" },
//  { 0x79C6, "" },
//  { 0x79C7, "" },
//  { 0x79C8, "" },
    { 0x79C9, "standardmaxhealth" },
    { 0x79CA, "standardspeed" },
//  { 0x79CB, "" },
//  { 0x79CC, "" },
//  { 0x79CD, "" },
//  { 0x79CE, "" },
//  { 0x79CF, "" },
//  { 0x79D0, "" },
    { 0x79D1, "standing" },
//  { 0x79D2, "" },
//  { 0x79D3, "" },
//  { 0x79D4, "" },
    { 0x79D5, "standrun_begin" },
//  { 0x79D6, "" },
    { 0x79D7, "standrun_checkreload" },
//  { 0x79D8, "" },
//  { 0x79D9, "" },
//  { 0x79DA, "" },
//  { 0x79DB, "" },
    { 0x79DC, "standruntostand" },
    { 0x79DD, "standruntranstime" },
//  { 0x79DE, "" },
//  { 0x79DF, "" },
//  { 0x79E0, "" },
//  { 0x79E1, "" },
//  { 0x79E2, "" },
    { 0x79E3, "standwalk_begin" },
//  { 0x79E4, "" },
//  { 0x79E5, "" },
//  { 0x79E6, "" },
//  { 0x79E7, "" },
//  { 0x79E8, "" },
//  { 0x79E9, "" },
//  { 0x79EA, "" },
//  { 0x79EB, "" },
//  { 0x79EC, "" },
//  { 0x79ED, "" },
//  { 0x79EE, "" },
//  { 0x79EF, "" },
//  { 0x79F0, "" },
    { 0x79F1, "start_angle" },
//  { 0x79F2, "" },
//  { 0x79F3, "" },
//  { 0x79F4, "" },
//  { 0x79F5, "" },
//  { 0x79F6, "" },
//  { 0x79F7, "" },
//  { 0x79F8, "" },
    { 0x79F9, "start_ascend_time" },
    { 0x79FA, "start_ascent" },
    { 0x79FB, "start_atrium_combat" },
//  { 0x79FC, "" },
    { 0x79FD, "start_baker" },
    { 0x79FE, "start_balcony_fall" },
//  { 0x79FF, "" },
//  { 0x7A00, "" },
//  { 0x7A01, "" },
//  { 0x7A02, "" },
//  { 0x7A03, "" },
//  { 0x7A04, "" },
//  { 0x7A05, "" },
//  { 0x7A06, "" },
//  { 0x7A07, "" },
    { 0x7A08, "start_canyon" },
    { 0x7A09, "start_canyon_combat" },
    { 0x7A0A, "start_catwalk_snow" },
//  { 0x7A0B, "" },
    { 0x7A0C, "start_catwalks_end" },
//  { 0x7A0D, "" },
    { 0x7A0E, "start_chaos_a" },
    { 0x7A0F, "start_chaos_b" },
//  { 0x7A10, "" },
    { 0x7A11, "start_chase_dog" },
    { 0x7A12, "start_chopper_test" },
//  { 0x7A13, "" },
    { 0x7A14, "start_church_destruction" },
//  { 0x7A15, "" },
//  { 0x7A16, "" },
//  { 0x7A17, "" },
    { 0x7A18, "start_combat_after_seeing_launcher" },
//  { 0x7A19, "" },
    { 0x7A1A, "start_command_outside" },
//  { 0x7A1B, "" },
//  { 0x7A1C, "" },
    { 0x7A1D, "start_coverheight_water_swap" },
//  { 0x7A1E, "" },
//  { 0x7A1F, "" },
//  { 0x7A20, "" },
//  { 0x7A21, "" },
//  { 0x7A22, "" },
    { 0x7A23, "start_delay" },
//  { 0x7A24, "" },
//  { 0x7A25, "" },
//  { 0x7A26, "" },
//  { 0x7A27, "" },
//  { 0x7A28, "" },
//  { 0x7A29, "" },
//  { 0x7A2A, "" },
//  { 0x7A2B, "" },
//  { 0x7A2C, "" },
    { 0x7A2D, "start_end_beach" },
//  { 0x7A2E, "" },
//  { 0x7A2F, "" },
    { 0x7A30, "start_end_swim" },
//  { 0x7A31, "" },
//  { 0x7A32, "" },
//  { 0x7A33, "" },
//  { 0x7A34, "" },
//  { 0x7A35, "" },
//  { 0x7A36, "" },
//  { 0x7A37, "" },
//  { 0x7A38, "" },
//  { 0x7A39, "" },
//  { 0x7A3A, "" },
    { 0x7A3B, "start_fuel_explosion_fx" },
//  { 0x7A3C, "" },
//  { 0x7A3D, "" },
//  { 0x7A3E, "" },
//  { 0x7A3F, "" },
//  { 0x7A40, "" },
//  { 0x7A41, "" },
//  { 0x7A42, "" },
    { 0x7A43, "start_hangar" },
//  { 0x7A44, "" },
//  { 0x7A45, "" },
    { 0x7A46, "start_hdrsuncolorintensity" },
    { 0x7A47, "start_hesh" },
//  { 0x7A48, "" },
//  { 0x7A49, "" },
//  { 0x7A4A, "" },
//  { 0x7A4B, "" },
//  { 0x7A4C, "" },
//  { 0x7A4D, "" },
//  { 0x7A4E, "" },
//  { 0x7A4F, "" },
//  { 0x7A50, "" },
//  { 0x7A51, "" },
//  { 0x7A52, "" },
//  { 0x7A53, "" },
//  { 0x7A54, "" },
//  { 0x7A55, "" },
//  { 0x7A56, "" },
//  { 0x7A57, "" },
    { 0x7A58, "start_loco_standoff_nomove" },
    { 0x7A59, "start_mall" },
    { 0x7A5A, "start_mansion" },
//  { 0x7A5B, "" },
//  { 0x7A5C, "" },
//  { 0x7A5D, "" },
//  { 0x7A5E, "" },
//  { 0x7A5F, "" },
//  { 0x7A60, "" },
//  { 0x7A61, "" },
//  { 0x7A62, "" },
//  { 0x7A63, "" },
//  { 0x7A64, "" },
//  { 0x7A65, "" },
//  { 0x7A66, "" },
//  { 0x7A67, "" },
//  { 0x7A68, "" },
//  { 0x7A69, "" },
//  { 0x7A6A, "" },
//  { 0x7A6B, "" },
    { 0x7A6C, "start_odin_satellite" },
    { 0x7A6D, "start_odin_spin" },
    { 0x7A6E, "start_off_running" },
//  { 0x7A6F, "" },
//  { 0x7A70, "" },
//  { 0x7A71, "" },
//  { 0x7A72, "" },
//  { 0x7A73, "" },
//  { 0x7A74, "" },
//  { 0x7A75, "" },
    { 0x7A76, "start_pickup" },
    { 0x7A77, "start_pipe_deck" },
//  { 0x7A78, "" },
    { 0x7A79, "start_point" },
//  { 0x7A7A, "" },
//  { 0x7A7B, "" },
//  { 0x7A7C, "" },
//  { 0x7A7D, "" },
    { 0x7A7E, "start_post_crater_dog" },
    { 0x7A7F, "start_post_crater_house" },
//  { 0x7A80, "" },
//  { 0x7A81, "" },
//  { 0x7A82, "" },
//  { 0x7A83, "" },
//  { 0x7A84, "" },
//  { 0x7A85, "" },
//  { 0x7A86, "" },
//  { 0x7A87, "" },
//  { 0x7A88, "" },
//  { 0x7A89, "" },
    { 0x7A8A, "start_sat" },
//  { 0x7A8B, "" },
//  { 0x7A8C, "" },
//  { 0x7A8D, "" },
//  { 0x7A8E, "" },
    { 0x7A8F, "start_sfx_dam_siren_ext" },
//  { 0x7A90, "" },
//  { 0x7A91, "" },
//  { 0x7A92, "" },
//  { 0x7A93, "" },
    { 0x7A94, "start_small_wreck" },
//  { 0x7A95, "" },
//  { 0x7A96, "" },
//  { 0x7A97, "" },
//  { 0x7A98, "" },
//  { 0x7A99, "" },
    { 0x7A9A, "start_strafe_1" },
//  { 0x7A9B, "" },
    { 0x7A9C, "start_street_sequence" },
//  { 0x7A9D, "" },
    { 0x7A9E, "start_struggle_spin" },
//  { 0x7A9F, "" },
    { 0x7AA0, "start_suncolor" },
//  { 0x7AA1, "" },
//  { 0x7AA2, "" },
//  { 0x7AA3, "" },
//  { 0x7AA4, "" },
//  { 0x7AA5, "" },
//  { 0x7AA6, "" },
//  { 0x7AA7, "" },
//  { 0x7AA8, "" },
//  { 0x7AA9, "" },
    { 0x7AAA, "start_test_1" },
//  { 0x7AAB, "" },
//  { 0x7AAC, "" },
//  { 0x7AAD, "" },
    { 0x7AAE, "start_test_area_a" },
//  { 0x7AAF, "" },
//  { 0x7AB0, "" },
//  { 0x7AB1, "" },
    { 0x7AB2, "start_timed_monitor_fx" },
    { 0x7AB3, "start_to_end_length" },
//  { 0x7AB4, "" },
//  { 0x7AB5, "" },
//  { 0x7AB6, "" },
//  { 0x7AB7, "" },
//  { 0x7AB8, "" },
//  { 0x7AB9, "" },
//  { 0x7ABA, "" },
    { 0x7ABB, "start_vo_system" },
//  { 0x7ABC, "" },
//  { 0x7ABD, "" },
//  { 0x7ABE, "" },
//  { 0x7ABF, "" },
//  { 0x7AC0, "" },
//  { 0x7AC1, "" },
//  { 0x7AC2, "" },
//  { 0x7AC3, "" },
    { 0x7AC4, "startclientspawnpointtraces" },
//  { 0x7AC5, "" },
//  { 0x7AC6, "" },
    { 0x7AC7, "startdist" },
//  { 0x7AC8, "" },
//  { 0x7AC9, "" },
//  { 0x7ACA, "" },
//  { 0x7ACB, "" },
//  { 0x7ACC, "" },
//  { 0x7ACD, "" },
//  { 0x7ACE, "" },
//  { 0x7ACF, "" },
//  { 0x7AD0, "" },
//  { 0x7AD1, "" },
    { 0x7AD2, "startfireandaimidlethread" },
//  { 0x7AD3, "" },
    { 0x7AD4, "startflashing" },
    { 0x7AD5, "startgame" },
//  { 0x7AD6, "" },
//  { 0x7AD7, "" },
    { 0x7AD8, "starthelipilot" },
//  { 0x7AD9, "" },
    { 0x7ADA, "startingbunkerheli" },
//  { 0x7ADB, "" },
//  { 0x7ADC, "" },
    { 0x7ADD, "startjeep" },
//  { 0x7ADE, "" },
//  { 0x7ADF, "" },
    { 0x7AE0, "startlbsupport" },
//  { 0x7AE1, "" },
    { 0x7AE2, "startmonitoringflash" },
//  { 0x7AE3, "" },
//  { 0x7AE4, "" },
//  { 0x7AE5, "" },
//  { 0x7AE6, "" },
    { 0x7AE7, "startnode" },
//  { 0x7AE8, "" },
    { 0x7AE9, "startnpcbombusesound" },
//  { 0x7AEA, "" },
//  { 0x7AEB, "" },
    { 0x7AEC, "startportal" },
    { 0x7AED, "startpos" },
//  { 0x7AEE, "" },
//  { 0x7AEF, "" },
//  { 0x7AF0, "" },
//  { 0x7AF1, "" },
    { 0x7AF2, "startspawnchest" },
    { 0x7AF3, "startspawnpoints" },
//  { 0x7AF4, "" },
//  { 0x7AF5, "" },
//  { 0x7AF6, "" },
//  { 0x7AF7, "" },
    { 0x7AF8, "starttime" },
//  { 0x7AF9, "" },
//  { 0x7AFA, "" },
//  { 0x7AFB, "" },
//  { 0x7AFC, "" },
//  { 0x7AFD, "" },
//  { 0x7AFE, "" },
//  { 0x7AFF, "" },
    { 0x7B00, "startwatervisuals" },
    { 0x7B01, "startweaponpickupflashing" },
    { 0x7B02, "startyaw" },
    { 0x7B03, "startzone" },
//  { 0x7B04, "" },
//  { 0x7B05, "" },
//  { 0x7B06, "" },
    { 0x7B07, "statadd" },
    { 0x7B08, "stataddbuffered" },
    { 0x7B09, "stataddbufferedwithmax" },
//  { 0x7B0A, "" },
    { 0x7B0B, "stataddchildbuffered" },
    { 0x7B0C, "stataddchildbufferedwithmax" },
    { 0x7B0D, "state" },
//  { 0x7B0E, "" },
//  { 0x7B0F, "" },
//  { 0x7B10, "" },
//  { 0x7B11, "" },
//  { 0x7B12, "" },
//  { 0x7B13, "" },
//  { 0x7B14, "" },
//  { 0x7B15, "" },
    { 0x7B16, "statget" },
    { 0x7B17, "statgetbuffered" },
    { 0x7B18, "statgetchild" },
//  { 0x7B19, "" },
    { 0x7B1A, "static" },
    { 0x7B1B, "static_damping_factor" },
//  { 0x7B1C, "" },
//  { 0x7B1D, "" },
//  { 0x7B1E, "" },
//  { 0x7B1F, "" },
//  { 0x7B20, "" },
//  { 0x7B21, "" },
//  { 0x7B22, "" },
//  { 0x7B23, "" },
//  { 0x7B24, "" },
    { 0x7B25, "stats" },
    { 0x7B26, "statset" },
    { 0x7B27, "statsetbuffered" },
    { 0x7B28, "statsetchild" },
    { 0x7B29, "statsetchildbuffered" },
    { 0x7B2A, "status" },
    { 0x7B2B, "statusdialog" },
    { 0x7B2C, "statvaluechanged" },
    { 0x7B2D, "stay" },
//  { 0x7B2E, "" },
//  { 0x7B2F, "" },
//  { 0x7B30, "" },
//  { 0x7B31, "" },
    { 0x7B32, "stealth_1_encounter" },
//  { 0x7B33, "" },
//  { 0x7B34, "" },
    { 0x7B35, "stealth_1_zodiac_sounds" },
//  { 0x7B36, "" },
//  { 0x7B37, "" },
//  { 0x7B38, "" },
//  { 0x7B39, "" },
//  { 0x7B3A, "" },
//  { 0x7B3B, "" },
//  { 0x7B3C, "" },
//  { 0x7B3D, "" },
//  { 0x7B3E, "" },
//  { 0x7B3F, "" },
//  { 0x7B40, "" },
//  { 0x7B41, "" },
//  { 0x7B42, "" },
//  { 0x7B43, "" },
//  { 0x7B44, "" },
//  { 0x7B45, "" },
//  { 0x7B46, "" },
//  { 0x7B47, "" },
//  { 0x7B48, "" },
//  { 0x7B49, "" },
    { 0x7B4A, "stealth_ai_reach_idle_and_react_proc" },
//  { 0x7B4B, "" },
    { 0x7B4C, "stealth_alert_level_duration" },
//  { 0x7B4D, "" },
//  { 0x7B4E, "" },
//  { 0x7B4F, "" },
//  { 0x7B50, "" },
//  { 0x7B51, "" },
//  { 0x7B52, "" },
//  { 0x7B53, "" },
//  { 0x7B54, "" },
//  { 0x7B55, "" },
//  { 0x7B56, "" },
//  { 0x7B57, "" },
    { 0x7B58, "stealth_behavior_system_init" },
//  { 0x7B59, "" },
    { 0x7B5A, "stealth_blockers" },
//  { 0x7B5B, "" },
    { 0x7B5C, "stealth_broken_flag" },
//  { 0x7B5D, "" },
//  { 0x7B5E, "" },
//  { 0x7B5F, "" },
//  { 0x7B60, "" },
//  { 0x7B61, "" },
//  { 0x7B62, "" },
    { 0x7B63, "stealth_corpse_default_collect_func" },
//  { 0x7B64, "" },
//  { 0x7B65, "" },
//  { 0x7B66, "" },
//  { 0x7B67, "" },
//  { 0x7B68, "" },
    { 0x7B69, "stealth_corpse_forget_time_default" },
//  { 0x7B6A, "" },
//  { 0x7B6B, "" },
//  { 0x7B6C, "" },
//  { 0x7B6D, "" },
//  { 0x7B6E, "" },
//  { 0x7B6F, "" },
//  { 0x7B70, "" },
//  { 0x7B71, "" },
//  { 0x7B72, "" },
//  { 0x7B73, "" },
//  { 0x7B74, "" },
//  { 0x7B75, "" },
//  { 0x7B76, "" },
//  { 0x7B77, "" },
//  { 0x7B78, "" },
//  { 0x7B79, "" },
//  { 0x7B7A, "" },
//  { 0x7B7B, "" },
//  { 0x7B7C, "" },
//  { 0x7B7D, "" },
//  { 0x7B7E, "" },
//  { 0x7B7F, "" },
//  { 0x7B80, "" },
//  { 0x7B81, "" },
//  { 0x7B82, "" },
//  { 0x7B83, "" },
    { 0x7B84, "stealth_event_anim_defaults" },
//  { 0x7B85, "" },
//  { 0x7B86, "" },
//  { 0x7B87, "" },
//  { 0x7B88, "" },
//  { 0x7B89, "" },
    { 0x7B8A, "stealth_event_mod_all" },
//  { 0x7B8B, "" },
//  { 0x7B8C, "" },
//  { 0x7B8D, "" },
//  { 0x7B8E, "" },
//  { 0x7B8F, "" },
//  { 0x7B90, "" },
//  { 0x7B91, "" },
//  { 0x7B92, "" },
//  { 0x7B93, "" },
//  { 0x7B94, "" },
//  { 0x7B95, "" },
//  { 0x7B96, "" },
//  { 0x7B97, "" },
//  { 0x7B98, "" },
//  { 0x7B99, "" },
    { 0x7B9A, "stealth_group_corpse_flag_waitopen" },
//  { 0x7B9B, "" },
//  { 0x7B9C, "" },
//  { 0x7B9D, "" },
    { 0x7B9E, "stealth_group_return_groups_with_corpse_flag" },
//  { 0x7B9F, "" },
    { 0x7BA0, "stealth_group_return_groups_with_spotted_flag" },
//  { 0x7BA1, "" },
//  { 0x7BA2, "" },
//  { 0x7BA3, "" },
//  { 0x7BA4, "" },
//  { 0x7BA5, "" },
//  { 0x7BA6, "" },
//  { 0x7BA7, "" },
    { 0x7BA8, "stealth_init" },
//  { 0x7BA9, "" },
//  { 0x7BAA, "" },
//  { 0x7BAB, "" },
//  { 0x7BAC, "" },
//  { 0x7BAD, "" },
    { 0x7BAE, "stealth_kill_01_enemy1" },
//  { 0x7BAF, "" },
    { 0x7BB0, "stealth_kill_02_ally" },
//  { 0x7BB1, "" },
//  { 0x7BB2, "" },
//  { 0x7BB3, "" },
//  { 0x7BB4, "" },
    { 0x7BB5, "stealth_photocopier" },
//  { 0x7BB6, "" },
    { 0x7BB7, "stealth_plugin_accuracy" },
//  { 0x7BB8, "" },
//  { 0x7BB9, "" },
//  { 0x7BBA, "" },
//  { 0x7BBB, "" },
//  { 0x7BBC, "" },
    { 0x7BBD, "stealth_plugin_event_explosion" },
//  { 0x7BBE, "" },
//  { 0x7BBF, "" },
//  { 0x7BC0, "" },
//  { 0x7BC1, "" },
//  { 0x7BC2, "" },
//  { 0x7BC3, "" },
    { 0x7BC4, "stealth_pre_spotted_function_default" },
    { 0x7BC5, "stealth_range_trigger" },
    { 0x7BC6, "stealth_satellite_guys" },
//  { 0x7BC7, "" },
//  { 0x7BC8, "" },
//  { 0x7BC9, "" },
//  { 0x7BCA, "" },
//  { 0x7BCB, "" },
//  { 0x7BCC, "" },
//  { 0x7BCD, "" },
//  { 0x7BCE, "" },
//  { 0x7BCF, "" },
//  { 0x7BD0, "" },
//  { 0x7BD1, "" },
//  { 0x7BD2, "" },
//  { 0x7BD3, "" },
//  { 0x7BD4, "" },
//  { 0x7BD5, "" },
//  { 0x7BD6, "" },
//  { 0x7BD7, "" },
//  { 0x7BD8, "" },
//  { 0x7BD9, "" },
//  { 0x7BDA, "" },
//  { 0x7BDB, "" },
    { 0x7BDC, "stealth_threat_behavior_replace" },
//  { 0x7BDD, "" },
//  { 0x7BDE, "" },
//  { 0x7BDF, "" },
//  { 0x7BE0, "" },
//  { 0x7BE1, "" },
//  { 0x7BE2, "" },
    { 0x7BE3, "stealthbombfx" },
    { 0x7BE4, "stealthed_stream_vo" },
    { 0x7BE5, "stealthnewenemyreactanim" },
//  { 0x7BE6, "" },
//  { 0x7BE7, "" },
    { 0x7BE8, "steering_maxdelta" },
//  { 0x7BE9, "" },
//  { 0x7BEA, "" },
//  { 0x7BEB, "" },
//  { 0x7BEC, "" },
//  { 0x7BED, "" },
//  { 0x7BEE, "" },
    { 0x7BEF, "stern_corner_dmg" },
//  { 0x7BF0, "" },
//  { 0x7BF1, "" },
//  { 0x7BF2, "" },
    { 0x7BF3, "sticky_grenade_04" },
//  { 0x7BF4, "" },
//  { 0x7BF5, "" },
    { 0x7BF6, "sticky_grenade_07" },
    { 0x7BF7, "stillvalidjavelinlock" },
    { 0x7BF8, "stillvalidstingerlock" },
//  { 0x7BF9, "" },
    { 0x7BFA, "stingerdebugdraw" },
    { 0x7BFB, "stingerfxid" },
    { 0x7BFC, "stingerlockstarttime" },
    { 0x7BFD, "stingerlostsightlinetime" },
    { 0x7BFE, "stingerproximitydetonate" },
    { 0x7BFF, "stingerstage" },
    { 0x7C00, "stingertarget" },
    { 0x7C01, "stingertargets" },
    { 0x7C02, "stingerusageloop" },
    { 0x7C03, "stingeruseentered" },
    { 0x7C04, "stockammo" },
//  { 0x7C05, "" },
//  { 0x7C06, "" },
//  { 0x7C07, "" },
//  { 0x7C08, "" },
//  { 0x7C09, "" },
//  { 0x7C0A, "" },
//  { 0x7C0B, "" },
//  { 0x7C0C, "" },
    { 0x7C0D, "stop_anim_direction" },
//  { 0x7C0E, "" },
//  { 0x7C0F, "" },
//  { 0x7C10, "" },
//  { 0x7C11, "" },
//  { 0x7C12, "" },
//  { 0x7C13, "" },
//  { 0x7C14, "" },
//  { 0x7C15, "" },
//  { 0x7C16, "" },
    { 0x7C17, "stop_chopper_bosses" },
    { 0x7C18, "stop_chopper_lean" },
//  { 0x7C19, "" },
//  { 0x7C1A, "" },
//  { 0x7C1B, "" },
    { 0x7C1C, "stop_drilling_sounds" },
//  { 0x7C1D, "" },
//  { 0x7C1E, "" },
//  { 0x7C1F, "" },
//  { 0x7C20, "" },
//  { 0x7C21, "" },
//  { 0x7C22, "" },
//  { 0x7C23, "" },
//  { 0x7C24, "" },
//  { 0x7C25, "" },
//  { 0x7C26, "" },
//  { 0x7C27, "" },
//  { 0x7C28, "" },
//  { 0x7C29, "" },
    { 0x7C2A, "stop_fx_looper" },
//  { 0x7C2B, "" },
    { 0x7C2C, "stop_handling_moving_platforms" },
//  { 0x7C2D, "" },
//  { 0x7C2E, "" },
//  { 0x7C2F, "" },
//  { 0x7C30, "" },
//  { 0x7C31, "" },
//  { 0x7C32, "" },
    { 0x7C33, "stop_loop_sound_on_entity" },
//  { 0x7C34, "" },
//  { 0x7C35, "" },
    { 0x7C36, "stop_loopsound" },
//  { 0x7C37, "" },
//  { 0x7C38, "" },
//  { 0x7C39, "" },
//  { 0x7C3A, "" },
//  { 0x7C3B, "" },
//  { 0x7C3C, "" },
    { 0x7C3D, "stop_music_jg" },
//  { 0x7C3E, "" },
    { 0x7C3F, "stop_path_on_damage" },
    { 0x7C40, "stop_patrol_vo" },
//  { 0x7C41, "" },
    { 0x7C42, "stop_player_pushed_kill" },
    { 0x7C43, "stop_player_scuba" },
    { 0x7C44, "stop_player_space" },
//  { 0x7C45, "" },
//  { 0x7C46, "" },
//  { 0x7C47, "" },
//  { 0x7C48, "" },
//  { 0x7C49, "" },
//  { 0x7C4A, "" },
    { 0x7C4B, "stop_sfx_dam_siren_int" },
//  { 0x7C4C, "" },
//  { 0x7C4D, "" },
//  { 0x7C4E, "" },
    { 0x7C4F, "stop_spotlight_killed" },
    { 0x7C50, "stop_spotlight_provoked" },
//  { 0x7C51, "" },
//  { 0x7C52, "" },
//  { 0x7C53, "" },
//  { 0x7C54, "" },
//  { 0x7C55, "" },
//  { 0x7C56, "" },
    { 0x7C57, "stop_vo_on_spotted" },
//  { 0x7C58, "" },
//  { 0x7C59, "" },
//  { 0x7C5A, "" },
    { 0x7C5B, "stopblinkinglight" },
//  { 0x7C5C, "" },
//  { 0x7C5D, "" },
//  { 0x7C5E, "" },
    { 0x7C5F, "stopflashing" },
//  { 0x7C60, "" },
//  { 0x7C61, "" },
//  { 0x7C62, "" },
    { 0x7C63, "stopguy3" },
//  { 0x7C64, "" },
    { 0x7C65, "stopidlesound" },
    { 0x7C66, "stoplocationselection" },
//  { 0x7C67, "" },
    { 0x7C68, "stoploopafter" },
//  { 0x7C69, "" },
    { 0x7C6A, "stopmonitoringflash" },
//  { 0x7C6B, "" },
    { 0x7C6C, "stoponback" },
//  { 0x7C6D, "" },
//  { 0x7C6E, "" },
//  { 0x7C6F, "" },
//  { 0x7C70, "" },
//  { 0x7C71, "" },
//  { 0x7C72, "" },
    { 0x7C73, "stoptickingsound" },
//  { 0x7C74, "" },
//  { 0x7C75, "" },
//  { 0x7C76, "" },
//  { 0x7C77, "" },
//  { 0x7C78, "" },
//  { 0x7C79, "" },
    { 0x7C7A, "stopusingturretwhennodelost" },
    { 0x7C7B, "stopwatervisuals" },
    { 0x7C7C, "stopwatervisualsonremote" },
//  { 0x7C7D, "" },
    { 0x7C7E, "store_weapons_status" },
    { 0x7C7F, "storecompletedchallenge" },
//  { 0x7C80, "" },
//  { 0x7C81, "" },
//  { 0x7C82, "" },
//  { 0x7C83, "" },
//  { 0x7C84, "" },
//  { 0x7C85, "" },
    { 0x7C86, "str" },
//  { 0x7C87, "" },
//  { 0x7C88, "" },
    { 0x7C89, "strafe_nodes" },
//  { 0x7C8A, "" },
    { 0x7C8B, "strafecooldown" },
//  { 0x7C8C, "" },
//  { 0x7C8D, "" },
//  { 0x7C8E, "" },
//  { 0x7C8F, "" },
    { 0x7C90, "streakmsg" },
    { 0x7C91, "streakname" },
    { 0x7C92, "streaknotifytracker" },
    { 0x7C93, "streakselectdowntracker" },
    { 0x7C94, "streakselectuptracker" },
    { 0x7C95, "streakshouldchain" },
    { 0x7C96, "streaktype" },
    { 0x7C97, "streaktyperesetsondeath" },
    { 0x7C98, "streakusetimetracker" },
//  { 0x7C99, "" },
//  { 0x7C9A, "" },
//  { 0x7C9B, "" },
//  { 0x7C9C, "" },
//  { 0x7C9D, "" },
//  { 0x7C9E, "" },
    { 0x7C9F, "stream_enemy_logic" },
//  { 0x7CA0, "" },
//  { 0x7CA1, "" },
//  { 0x7CA2, "" },
//  { 0x7CA3, "" },
//  { 0x7CA4, "" },
//  { 0x7CA5, "" },
//  { 0x7CA6, "" },
//  { 0x7CA7, "" },
//  { 0x7CA8, "" },
//  { 0x7CA9, "" },
//  { 0x7CAA, "" },
//  { 0x7CAB, "" },
//  { 0x7CAC, "" },
//  { 0x7CAD, "" },
//  { 0x7CAE, "" },
//  { 0x7CAF, "" },
//  { 0x7CB0, "" },
//  { 0x7CB1, "" },
//  { 0x7CB2, "" },
//  { 0x7CB3, "" },
//  { 0x7CB4, "" },
//  { 0x7CB5, "" },
//  { 0x7CB6, "" },
//  { 0x7CB7, "" },
//  { 0x7CB8, "" },
//  { 0x7CB9, "" },
    { 0x7CBA, "streets_script_vehicle_cleanup" },
//  { 0x7CBB, "" },
//  { 0x7CBC, "" },
//  { 0x7CBD, "" },
//  { 0x7CBE, "" },
//  { 0x7CBF, "" },
//  { 0x7CC0, "" },
//  { 0x7CC1, "" },
//  { 0x7CC2, "" },
//  { 0x7CC3, "" },
//  { 0x7CC4, "" },
//  { 0x7CC5, "" },
//  { 0x7CC6, "" },
//  { 0x7CC7, "" },
//  { 0x7CC8, "" },
//  { 0x7CC9, "" },
//  { 0x7CCA, "" },
//  { 0x7CCB, "" },
//  { 0x7CCC, "" },
//  { 0x7CCD, "" },
//  { 0x7CCE, "" },
//  { 0x7CCF, "" },
//  { 0x7CD0, "" },
//  { 0x7CD1, "" },
//  { 0x7CD2, "" },
//  { 0x7CD3, "" },
//  { 0x7CD4, "" },
//  { 0x7CD5, "" },
//  { 0x7CD6, "" },
//  { 0x7CD7, "" },
//  { 0x7CD8, "" },
//  { 0x7CD9, "" },
//  { 0x7CDA, "" },
//  { 0x7CDB, "" },
//  { 0x7CDC, "" },
//  { 0x7CDD, "" },
//  { 0x7CDE, "" },
    { 0x7CDF, "string_is_single_digit_integer" },
//  { 0x7CE0, "" },
    { 0x7CE1, "string_starts_with" },
    { 0x7CE2, "string_to_bool" },
//  { 0x7CE3, "" },
//  { 0x7CE4, "" },
    { 0x7CE5, "stringcannotplace" },
    { 0x7CE6, "stringfix" },
//  { 0x7CE7, "" },
//  { 0x7CE8, "" },
    { 0x7CE9, "stringtofloat" },
    { 0x7CEA, "strip_suffix" },
//  { 0x7CEB, "" },
//  { 0x7CEC, "" },
    { 0x7CED, "strobe_off_hide_hint" },
    { 0x7CEE, "strobe_on_hide_hint" },
//  { 0x7CEF, "" },
    { 0x7CF0, "strobelight" },
//  { 0x7CF1, "" },
//  { 0x7CF2, "" },
//  { 0x7CF3, "" },
    { 0x7CF4, "struct" },
//  { 0x7CF5, "" },
    { 0x7CF6, "struct_arrayspawn" },
//  { 0x7CF7, "" },
//  { 0x7CF8, "" },
    { 0x7CF9, "struct_class_init" },
    { 0x7CFA, "struct_class_names" },
//  { 0x7CFB, "" },
    { 0x7CFC, "structarray_remove" },
//  { 0x7CFD, "" },
    { 0x7CFE, "structarray_remove_undefined" },
//  { 0x7CFF, "" },
//  { 0x7D00, "" },
    { 0x7D01, "structarray_swaptolast" },
//  { 0x7D02, "" },
//  { 0x7D03, "" },
//  { 0x7D04, "" },
//  { 0x7D05, "" },
//  { 0x7D06, "" },
//  { 0x7D07, "" },
//  { 0x7D08, "" },
//  { 0x7D09, "" },
//  { 0x7D0A, "" },
//  { 0x7D0B, "" },
//  { 0x7D0C, "" },
//  { 0x7D0D, "" },
//  { 0x7D0E, "" },
    { 0x7D0F, "stuckenemyentity" },
//  { 0x7D10, "" },
//  { 0x7D11, "" },
    { 0x7D12, "stumble_and_quake" },
//  { 0x7D13, "" },
//  { 0x7D14, "" },
//  { 0x7D15, "" },
//  { 0x7D16, "" },
//  { 0x7D17, "" },
//  { 0x7D18, "" },
//  { 0x7D19, "" },
//  { 0x7D1A, "" },
//  { 0x7D1B, "" },
//  { 0x7D1C, "" },
    { 0x7D1D, "stunscaler" },
    { 0x7D1E, "stutterstep" },
//  { 0x7D1F, "" },
//  { 0x7D20, "" },
    { 0x7D21, "stylized_line" },
//  { 0x7D22, "" },
//  { 0x7D23, "" },
//  { 0x7D24, "" },
//  { 0x7D25, "" },
//  { 0x7D26, "" },
//  { 0x7D27, "" },
//  { 0x7D28, "" },
//  { 0x7D29, "" },
//  { 0x7D2A, "" },
//  { 0x7D2B, "" },
//  { 0x7D2C, "" },
//  { 0x7D2D, "" },
//  { 0x7D2E, "" },
//  { 0x7D2F, "" },
    { 0x7D30, "suicides" },
//  { 0x7D31, "" },
//  { 0x7D32, "" },
//  { 0x7D33, "" },
//  { 0x7D34, "" },
//  { 0x7D35, "" },
    { 0x7D36, "sun_angles_intro" },
//  { 0x7D37, "" },
//  { 0x7D38, "" },
//  { 0x7D39, "" },
//  { 0x7D3A, "" },
//  { 0x7D3B, "" },
    { 0x7D3C, "sun_manage" },
//  { 0x7D3D, "" },
    { 0x7D3E, "sunbeginfadeangle" },
//  { 0x7D3F, "" },
    { 0x7D40, "sunblue" },
//  { 0x7D41, "" },
//  { 0x7D42, "" },
    { 0x7D43, "sundir" },
    { 0x7D44, "sundir_start" },
//  { 0x7D45, "" },
    { 0x7D46, "sunendfadeangle" },
//  { 0x7D47, "" },
    { 0x7D48, "sunflare" },
//  { 0x7D49, "" },
//  { 0x7D4A, "" },
//  { 0x7D4B, "" },
//  { 0x7D4C, "" },
//  { 0x7D4D, "" },
    { 0x7D4E, "sungreen" },
//  { 0x7D4F, "" },
//  { 0x7D50, "" },
//  { 0x7D51, "" },
//  { 0x7D52, "" },
//  { 0x7D53, "" },
    { 0x7D54, "sunred" },
    { 0x7D55, "sunred_start" },
//  { 0x7D56, "" },
    { 0x7D57, "sunsamplesizenear_ng" },
//  { 0x7D58, "" },
//  { 0x7D59, "" },
//  { 0x7D5A, "" },
//  { 0x7D5B, "" },
//  { 0x7D5C, "" },
//  { 0x7D5D, "" },
//  { 0x7D5E, "" },
//  { 0x7D5F, "" },
    { 0x7D60, "supportbuddyspawn" },
    { 0x7D61, "supportintel" },
    { 0x7D62, "supportnuke" },
//  { 0x7D63, "" },
//  { 0x7D64, "" },
//  { 0x7D65, "" },
//  { 0x7D66, "" },
//  { 0x7D67, "" },
    { 0x7D68, "suppressingfiretracking" },
//  { 0x7D69, "" },
//  { 0x7D6A, "" },
//  { 0x7D6B, "" },
    { 0x7D6C, "suppresstimeout" },
    { 0x7D6D, "suppresswaiter" },
//  { 0x7D6E, "" },
//  { 0x7D6F, "" },
//  { 0x7D70, "" },
//  { 0x7D71, "" },
//  { 0x7D72, "" },
//  { 0x7D73, "" },
//  { 0x7D74, "" },
//  { 0x7D75, "" },
//  { 0x7D76, "" },
//  { 0x7D77, "" },
    { 0x7D78, "survivalstarttime" },
    { 0x7D79, "survive" },
//  { 0x7D7A, "" },
//  { 0x7D7B, "" },
//  { 0x7D7C, "" },
//  { 0x7D7D, "" },
//  { 0x7D7E, "" },
//  { 0x7D7F, "" },
//  { 0x7D80, "" },
//  { 0x7D81, "" },
//  { 0x7D82, "" },
    { 0x7D83, "sus_fd" },
//  { 0x7D84, "" },
//  { 0x7D85, "" },
    { 0x7D86, "sus_fr" },
//  { 0x7D87, "" },
//  { 0x7D88, "" },
//  { 0x7D89, "" },
//  { 0x7D8A, "" },
//  { 0x7D8B, "" },
//  { 0x7D8C, "" },
    { 0x7D8D, "swap" },
//  { 0x7D8E, "" },
//  { 0x7D8F, "" },
//  { 0x7D90, "" },
//  { 0x7D91, "" },
    { 0x7D92, "swap_goal_volumes" },
    { 0x7D93, "swap_head" },
//  { 0x7D94, "" },
//  { 0x7D95, "" },
//  { 0x7D96, "" },
//  { 0x7D97, "" },
    { 0x7D98, "swap_to_overcast_sky" },
//  { 0x7D99, "" },
//  { 0x7D9A, "" },
//  { 0x7D9B, "" },
//  { 0x7D9C, "" },
    { 0x7D9D, "sweapon" },
    { 0x7D9E, "sweep_tells_vehicles_to_get_off_path" },
    { 0x7D9F, "swept" },
//  { 0x7DA0, "" },
//  { 0x7DA1, "" },
//  { 0x7DA2, "" },
//  { 0x7DA3, "" },
//  { 0x7DA4, "" },
//  { 0x7DA5, "" },
//  { 0x7DA6, "" },
//  { 0x7DA7, "" },
//  { 0x7DA8, "" },
//  { 0x7DA9, "" },
    { 0x7DAA, "swept_end" },
//  { 0x7DAB, "" },
//  { 0x7DAC, "" },
//  { 0x7DAD, "" },
//  { 0x7DAE, "" },
//  { 0x7DAF, "" },
//  { 0x7DB0, "" },
//  { 0x7DB1, "" },
    { 0x7DB2, "swept_path_anim" },
//  { 0x7DB3, "" },
//  { 0x7DB4, "" },
    { 0x7DB5, "swept_plunge_01" },
//  { 0x7DB6, "" },
//  { 0x7DB7, "" },
//  { 0x7DB8, "" },
//  { 0x7DB9, "" },
//  { 0x7DBA, "" },
//  { 0x7DBB, "" },
//  { 0x7DBC, "" },
//  { 0x7DBD, "" },
//  { 0x7DBE, "" },
//  { 0x7DBF, "" },
//  { 0x7DC0, "" },
//  { 0x7DC1, "" },
//  { 0x7DC2, "" },
//  { 0x7DC3, "" },
//  { 0x7DC4, "" },
//  { 0x7DC5, "" },
//  { 0x7DC6, "" },
//  { 0x7DC7, "" },
//  { 0x7DC8, "" },
//  { 0x7DC9, "" },
//  { 0x7DCA, "" },
//  { 0x7DCB, "" },
//  { 0x7DCC, "" },
//  { 0x7DCD, "" },
//  { 0x7DCE, "" },
//  { 0x7DCF, "" },
//  { 0x7DD0, "" },
//  { 0x7DD1, "" },
//  { 0x7DD2, "" },
//  { 0x7DD3, "" },
//  { 0x7DD4, "" },
//  { 0x7DD5, "" },
//  { 0x7DD6, "" },
//  { 0x7DD7, "" },
//  { 0x7DD8, "" },
//  { 0x7DD9, "" },
//  { 0x7DDA, "" },
    { 0x7DDB, "swim_getanimstartpos" },
//  { 0x7DDC, "" },
//  { 0x7DDD, "" },
//  { 0x7DDE, "" },
//  { 0x7DDF, "" },
//  { 0x7DE0, "" },
//  { 0x7DE1, "" },
//  { 0x7DE2, "" },
//  { 0x7DE3, "" },
//  { 0x7DE4, "" },
//  { 0x7DE5, "" },
    { 0x7DE6, "swim_moveend" },
//  { 0x7DE7, "" },
//  { 0x7DE8, "" },
//  { 0x7DE9, "" },
    { 0x7DEA, "swim_player_surface_anim" },
//  { 0x7DEB, "" },
//  { 0x7DEC, "" },
//  { 0x7DED, "" },
//  { 0x7DEE, "" },
//  { 0x7DEF, "" },
//  { 0x7DF0, "" },
//  { 0x7DF1, "" },
//  { 0x7DF2, "" },
//  { 0x7DF3, "" },
//  { 0x7DF4, "" },
//  { 0x7DF5, "" },
//  { 0x7DF6, "" },
//  { 0x7DF7, "" },
//  { 0x7DF8, "" },
//  { 0x7DF9, "" },
    { 0x7DFA, "swim_track_set" },
//  { 0x7DFB, "" },
//  { 0x7DFC, "" },
    { 0x7DFD, "swim_truck_surface_anim" },
//  { 0x7DFE, "" },
    { 0x7DFF, "swim_updateleananim" },
    { 0x7E00, "swim_updatestrafeaimanim" },
    { 0x7E01, "swim_updatestrafeanim" },
//  { 0x7E02, "" },
//  { 0x7E03, "" },
    { 0x7E04, "swim_waitforapproachpos" },
//  { 0x7E05, "" },
//  { 0x7E06, "" },
//  { 0x7E07, "" },
//  { 0x7E08, "" },
//  { 0x7E09, "" },
//  { 0x7E0A, "" },
//  { 0x7E0B, "" },
//  { 0x7E0C, "" },
//  { 0x7E0D, "" },
//  { 0x7E0E, "" },
//  { 0x7E0F, "" },
//  { 0x7E10, "" },
//  { 0x7E11, "" },
//  { 0x7E12, "" },
    { 0x7E13, "switch_node_on_flag" },
//  { 0x7E14, "" },
//  { 0x7E15, "" },
//  { 0x7E16, "" },
    { 0x7E17, "switch_to_last_weapon" },
//  { 0x7E18, "" },
//  { 0x7E19, "" },
//  { 0x7E1A, "" },
//  { 0x7E1B, "" },
//  { 0x7E1C, "" },
    { 0x7E1D, "switching_teams" },
//  { 0x7E1E, "" },
    { 0x7E1F, "switchmsg" },
//  { 0x7E20, "" },
//  { 0x7E21, "" },
//  { 0x7E22, "" },
//  { 0x7E23, "" },
    { 0x7E24, "sync_carry_walk_anims" },
//  { 0x7E25, "" },
//  { 0x7E26, "" },
//  { 0x7E27, "" },
//  { 0x7E28, "" },
//  { 0x7E29, "" },
//  { 0x7E2A, "" },
//  { 0x7E2B, "" },
//  { 0x7E2C, "" },
    { 0x7E2D, "synch_directions" },
//  { 0x7E2E, "" },
//  { 0x7E2F, "" },
    { 0x7E30, "syncnotetrackent" },
//  { 0x7E31, "" },
    { 0x7E32, "syncxpstat" },
//  { 0x7E33, "" },
    { 0x7E34, "system_default_event_distances" },
//  { 0x7E35, "" },
//  { 0x7E36, "" },
//  { 0x7E37, "" },
    { 0x7E38, "system_init_shadows" },
//  { 0x7E39, "" },
//  { 0x7E3A, "" },
//  { 0x7E3B, "" },
//  { 0x7E3C, "" },
//  { 0x7E3D, "" },
//  { 0x7E3E, "" },
//  { 0x7E3F, "" },
//  { 0x7E40, "" },
    { 0x7E41, "systems_down_end" },
//  { 0x7E42, "" },
//  { 0x7E43, "" },
//  { 0x7E44, "" },
//  { 0x7E45, "" },
//  { 0x7E46, "" },
//  { 0x7E47, "" },
    { 0x7E48, "table_combine" },
    { 0x7E49, "table_getcharactertype" },
    { 0x7E4A, "table_getequipment" },
    { 0x7E4B, "table_getkillstreak" },
    { 0x7E4C, "table_getoffhand" },
    { 0x7E4D, "table_getperk" },
    { 0x7E4E, "table_getteamperk" },
    { 0x7E4F, "table_getweapon" },
    { 0x7E50, "table_getweaponattachment" },
    { 0x7E51, "table_getweaponbuff" },
    { 0x7E52, "table_getweaponcamo" },
    { 0x7E53, "table_getweaponreticle" },
//  { 0x7E54, "" },
    { 0x7E55, "tablet" },
//  { 0x7E56, "" },
//  { 0x7E57, "" },
    { 0x7E58, "tablet_prop" },
//  { 0x7E59, "" },
//  { 0x7E5A, "" },
//  { 0x7E5B, "" },
//  { 0x7E5C, "" },
//  { 0x7E5D, "" },
//  { 0x7E5E, "" },
//  { 0x7E5F, "" },
    { 0x7E60, "tag_project" },
//  { 0x7E61, "" },
//  { 0x7E62, "" },
    { 0x7E63, "tagavailable" },
//  { 0x7E64, "" },
//  { 0x7E65, "" },
//  { 0x7E66, "" },
    { 0x7E67, "taggedassist" },
//  { 0x7E68, "" },
//  { 0x7E69, "" },
//  { 0x7E6A, "" },
//  { 0x7E6B, "" },
//  { 0x7E6C, "" },
    { 0x7E6D, "tags_carried" },
    { 0x7E6E, "tags_to_bank" },
    { 0x7E6F, "tagscarried" },
//  { 0x7E70, "" },
//  { 0x7E71, "" },
    { 0x7E72, "tagteamupdater" },
//  { 0x7E73, "" },
//  { 0x7E74, "" },
//  { 0x7E75, "" },
//  { 0x7E76, "" },
//  { 0x7E77, "" },
//  { 0x7E78, "" },
//  { 0x7E79, "" },
    { 0x7E7A, "take_cover_warning" },
    { 0x7E7B, "take_cover_warning_loop" },
//  { 0x7E7C, "" },
    { 0x7E7D, "take_fire_tracking" },
//  { 0x7E7E, "" },
//  { 0x7E7F, "" },
//  { 0x7E80, "" },
//  { 0x7E81, "" },
//  { 0x7E82, "" },
//  { 0x7E83, "" },
//  { 0x7E84, "" },
//  { 0x7E85, "" },
//  { 0x7E86, "" },
    { 0x7E87, "takekillstreakweaponifnodupe" },
//  { 0x7E88, "" },
//  { 0x7E89, "" },
//  { 0x7E8A, "" },
//  { 0x7E8B, "" },
    { 0x7E8C, "takeover_flash" },
//  { 0x7E8D, "" },
//  { 0x7E8E, "" },
//  { 0x7E8F, "" },
//  { 0x7E90, "" },
    { 0x7E91, "talk_for_time" },
//  { 0x7E92, "" },
//  { 0x7E93, "" },
//  { 0x7E94, "" },
    { 0x7E95, "tall_grass_friendly_exit_logic" },
//  { 0x7E96, "" },
//  { 0x7E97, "" },
//  { 0x7E98, "" },
//  { 0x7E99, "" },
//  { 0x7E9A, "" },
//  { 0x7E9B, "" },
//  { 0x7E9C, "" },
    { 0x7E9D, "tall_grass_guys_went_hot" },
//  { 0x7E9E, "" },
//  { 0x7E9F, "" },
//  { 0x7EA0, "" },
//  { 0x7EA1, "" },
//  { 0x7EA2, "" },
//  { 0x7EA3, "" },
//  { 0x7EA4, "" },
//  { 0x7EA5, "" },
//  { 0x7EA6, "" },
//  { 0x7EA7, "" },
//  { 0x7EA8, "" },
//  { 0x7EA9, "" },
//  { 0x7EAA, "" },
//  { 0x7EAB, "" },
//  { 0x7EAC, "" },
    { 0x7EAD, "tank_ambient_waits" },
//  { 0x7EAE, "" },
//  { 0x7EAF, "" },
//  { 0x7EB0, "" },
//  { 0x7EB1, "" },
//  { 0x7EB2, "" },
//  { 0x7EB3, "" },
//  { 0x7EB4, "" },
//  { 0x7EB5, "" },
//  { 0x7EB6, "" },
//  { 0x7EB7, "" },
//  { 0x7EB8, "" },
//  { 0x7EB9, "" },
//  { 0x7EBA, "" },
//  { 0x7EBB, "" },
//  { 0x7EBC, "" },
//  { 0x7EBD, "" },
    { 0x7EBE, "tank_damage_allies" },
//  { 0x7EBF, "" },
    { 0x7EC0, "tank_death_allies" },
//  { 0x7EC1, "" },
//  { 0x7EC2, "" },
//  { 0x7EC3, "" },
//  { 0x7EC4, "" },
//  { 0x7EC5, "" },
//  { 0x7EC6, "" },
//  { 0x7EC7, "" },
//  { 0x7EC8, "" },
//  { 0x7EC9, "" },
//  { 0x7ECA, "" },
    { 0x7ECB, "tank_drop_slide_allies" },
    { 0x7ECC, "tank_dropmines" },
//  { 0x7ECD, "" },
//  { 0x7ECE, "" },
//  { 0x7ECF, "" },
    { 0x7ED0, "tank_event" },
    { 0x7ED1, "tank_fire_at_enemies" },
//  { 0x7ED2, "" },
//  { 0x7ED3, "" },
//  { 0x7ED4, "" },
//  { 0x7ED5, "" },
//  { 0x7ED6, "" },
//  { 0x7ED7, "" },
//  { 0x7ED8, "" },
//  { 0x7ED9, "" },
    { 0x7EDA, "tank_handledeath" },
//  { 0x7EDB, "" },
//  { 0x7EDC, "" },
//  { 0x7EDD, "" },
//  { 0x7EDE, "" },
//  { 0x7EDF, "" },
    { 0x7EE0, "tank_hud" },
//  { 0x7EE1, "" },
//  { 0x7EE2, "" },
//  { 0x7EE3, "" },
//  { 0x7EE4, "" },
    { 0x7EE5, "tank_hud_crack_left" },
//  { 0x7EE6, "" },
//  { 0x7EE7, "" },
//  { 0x7EE8, "" },
//  { 0x7EE9, "" },
//  { 0x7EEA, "" },
//  { 0x7EEB, "" },
//  { 0x7EEC, "" },
//  { 0x7EED, "" },
//  { 0x7EEE, "" },
//  { 0x7EEF, "" },
//  { 0x7EF0, "" },
    { 0x7EF1, "tank_hud_vignette" },
//  { 0x7EF2, "" },
//  { 0x7EF3, "" },
//  { 0x7EF4, "" },
//  { 0x7EF5, "" },
//  { 0x7EF6, "" },
//  { 0x7EF7, "" },
//  { 0x7EF8, "" },
//  { 0x7EF9, "" },
//  { 0x7EFA, "" },
//  { 0x7EFB, "" },
//  { 0x7EFC, "" },
//  { 0x7EFD, "" },
//  { 0x7EFE, "" },
//  { 0x7EFF, "" },
//  { 0x7F00, "" },
//  { 0x7F01, "" },
//  { 0x7F02, "" },
    { 0x7F03, "tank_rumble" },
    { 0x7F04, "tank_save" },
//  { 0x7F05, "" },
//  { 0x7F06, "" },
//  { 0x7F07, "" },
    { 0x7F08, "tank_setinactive" },
//  { 0x7F09, "" },
//  { 0x7F0A, "" },
//  { 0x7F0B, "" },
//  { 0x7F0C, "" },
//  { 0x7F0D, "" },
//  { 0x7F0E, "" },
//  { 0x7F0F, "" },
//  { 0x7F10, "" },
//  { 0x7F11, "" },
//  { 0x7F12, "" },
//  { 0x7F13, "" },
//  { 0x7F14, "" },
//  { 0x7F15, "" },
//  { 0x7F16, "" },
//  { 0x7F17, "" },
//  { 0x7F18, "" },
//  { 0x7F19, "" },
//  { 0x7F1A, "" },
//  { 0x7F1B, "" },
//  { 0x7F1C, "" },
//  { 0x7F1D, "" },
    { 0x7F1E, "tank_watchlowhealth" },
//  { 0x7F1F, "" },
//  { 0x7F20, "" },
//  { 0x7F21, "" },
//  { 0x7F22, "" },
//  { 0x7F23, "" },
//  { 0x7F24, "" },
//  { 0x7F25, "" },
//  { 0x7F26, "" },
    { 0x7F27, "tankfire_spline_jeep" },
//  { 0x7F28, "" },
    { 0x7F29, "tankflash" },
//  { 0x7F2A, "" },
//  { 0x7F2B, "" },
//  { 0x7F2C, "" },
//  { 0x7F2D, "" },
    { 0x7F2E, "tanks" },
//  { 0x7F2F, "" },
//  { 0x7F30, "" },
//  { 0x7F31, "" },
//  { 0x7F32, "" },
//  { 0x7F33, "" },
//  { 0x7F34, "" },
//  { 0x7F35, "" },
//  { 0x7F36, "" },
//  { 0x7F37, "" },
//  { 0x7F38, "" },
    { 0x7F39, "tankupdate" },
//  { 0x7F3A, "" },
//  { 0x7F3B, "" },
//  { 0x7F3C, "" },
//  { 0x7F3D, "" },
//  { 0x7F3E, "" },
    { 0x7F3F, "targertname" },
//  { 0x7F40, "" },
//  { 0x7F41, "" },
//  { 0x7F42, "" },
//  { 0x7F43, "" },
//  { 0x7F44, "" },
//  { 0x7F45, "" },
    { 0x7F46, "target_ent_cleanup" },
    { 0x7F47, "target_entity" },
//  { 0x7F48, "" },
//  { 0x7F49, "" },
//  { 0x7F4A, "" },
//  { 0x7F4B, "" },
    { 0x7F4C, "target_min_range" },
//  { 0x7F4D, "" },
//  { 0x7F4E, "" },
//  { 0x7F4F, "" },
//  { 0x7F50, "" },
//  { 0x7F51, "" },
//  { 0x7F52, "" },
//  { 0x7F53, "" },
//  { 0x7F54, "" },
    { 0x7F55, "target_trace_to_owners_eyes" },
//  { 0x7F56, "" },
    { 0x7F57, "target_unset_islockedon" },
//  { 0x7F58, "" },
//  { 0x7F59, "" },
//  { 0x7F5A, "" },
//  { 0x7F5B, "" },
//  { 0x7F5C, "" },
    { 0x7F5D, "targetent" },
//  { 0x7F5E, "" },
//  { 0x7F5F, "" },
//  { 0x7F60, "" },
//  { 0x7F61, "" },
//  { 0x7F62, "" },
    { 0x7F63, "targetingoffset" },
//  { 0x7F64, "" },
//  { 0x7F65, "" },
//  { 0x7F66, "" },
//  { 0x7F67, "" },
//  { 0x7F68, "" },
//  { 0x7F69, "" },
    { 0x7F6A, "targetpointtooclose" },
    { 0x7F6B, "targetpos" },
    { 0x7F6C, "targets" },
//  { 0x7F6D, "" },
//  { 0x7F6E, "" },
//  { 0x7F6F, "" },
//  { 0x7F70, "" },
//  { 0x7F71, "" },
//  { 0x7F72, "" },
//  { 0x7F73, "" },
//  { 0x7F74, "" },
//  { 0x7F75, "" },
//  { 0x7F76, "" },
//  { 0x7F77, "" },
    { 0x7F78, "team1" },
//  { 0x7F79, "" },
//  { 0x7F7A, "" },
//  { 0x7F7B, "" },
//  { 0x7F7C, "" },
//  { 0x7F7D, "" },
//  { 0x7F7E, "" },
//  { 0x7F7F, "" },
//  { 0x7F80, "" },
//  { 0x7F81, "" },
//  { 0x7F82, "" },
//  { 0x7F83, "" },
    { 0x7F84, "team_hive_performance" },
//  { 0x7F85, "" },
//  { 0x7F86, "" },
//  { 0x7F87, "" },
//  { 0x7F88, "" },
//  { 0x7F89, "" },
    { 0x7F8A, "teamairdenied" },
    { 0x7F8B, "teambalance" },
    { 0x7F8C, "teambase" },
    { 0x7F8D, "teambased" },
//  { 0x7F8E, "" },
    { 0x7F8F, "teamchangedthisframe" },
    { 0x7F90, "teamcount" },
    { 0x7F91, "teamemped" },
//  { 0x7F92, "" },
    { 0x7F93, "teamflashbangimmunity" },
    { 0x7F94, "teamheadicon" },
//  { 0x7F95, "" },
//  { 0x7F96, "" },
    { 0x7F97, "teamkilldelay" },
    { 0x7F98, "teamkillsthisround" },
    { 0x7F99, "teamlimit" },
    { 0x7F9A, "teamlist" },
//  { 0x7F9B, "" },
    { 0x7F9C, "teamnamelist" },
    { 0x7F9D, "teamnukeemped" },
    { 0x7F9E, "teamobjids" },
    { 0x7F9F, "teamoutcomenotify" },
    { 0x7FA0, "teamplayercardsplash" },
    { 0x7FA1, "teamprogressbarfontsize" },
    { 0x7FA2, "teamprogressbarheight" },
    { 0x7FA3, "teamprogressbartexty" },
    { 0x7FA4, "teamprogressbarwidth" },
    { 0x7FA5, "teamprogressbary" },
    { 0x7FA6, "teams" },
    { 0x7FA7, "teamspawnpoints" },
//  { 0x7FA8, "" },
//  { 0x7FA9, "" },
    { 0x7FAA, "teamtweaks" },
//  { 0x7FAB, "" },
//  { 0x7FAC, "" },
    { 0x7FAD, "teamxpscale" },
//  { 0x7FAE, "" },
//  { 0x7FAF, "" },
    { 0x7FB0, "teargas_cough_vo" },
    { 0x7FB1, "teargas_coughing" },
//  { 0x7FB2, "" },
//  { 0x7FB3, "" },
//  { 0x7FB4, "" },
//  { 0x7FB5, "" },
//  { 0x7FB6, "" },
//  { 0x7FB7, "" },
//  { 0x7FB8, "" },
    { 0x7FB9, "teargas_loaded" },
//  { 0x7FBA, "" },
//  { 0x7FBB, "" },
//  { 0x7FBC, "" },
//  { 0x7FBD, "" },
//  { 0x7FBE, "" },
    { 0x7FBF, "teargas_vo" },
//  { 0x7FC0, "" },
//  { 0x7FC1, "" },
//  { 0x7FC2, "" },
    { 0x7FC3, "teleport_a10_inboundlist" },
    { 0x7FC4, "teleport_a10_outboundlist" },
    { 0x7FC5, "teleport_add_delta" },
    { 0x7FC6, "teleport_add_delta_targets" },
//  { 0x7FC7, "" },
//  { 0x7FC8, "" },
//  { 0x7FC9, "" },
//  { 0x7FCA, "" },
//  { 0x7FCB, "" },
    { 0x7FCC, "teleport_allowed" },
//  { 0x7FCD, "" },
//  { 0x7FCE, "" },
    { 0x7FCF, "teleport_change_targetname" },
    { 0x7FD0, "teleport_closest_zone" },
    { 0x7FD1, "teleport_delta_this_frame" },
    { 0x7FD2, "teleport_dom_finished_initializing" },
    { 0x7FD3, "teleport_dom_post_bot_cleanup" },
//  { 0x7FD4, "" },
//  { 0x7FD5, "" },
//  { 0x7FD6, "" },
//  { 0x7FD7, "" },
    { 0x7FD8, "teleport_failsafe" },
    { 0x7FD9, "teleport_filter_spawn_point" },
    { 0x7FDA, "teleport_gamemode_disable_teleport" },
    { 0x7FDB, "teleport_gamemode_func" },
    { 0x7FDC, "teleport_get_active_nodes" },
    { 0x7FDD, "teleport_get_care_packages" },
    { 0x7FDE, "teleport_get_deployable_boxes" },
    { 0x7FDF, "teleport_get_matching_dom_flag" },
    { 0x7FE0, "teleport_get_safe_node_near" },
//  { 0x7FE1, "" },
    { 0x7FE2, "teleport_hidegrindzone" },
    { 0x7FE3, "teleport_include_killsteaks" },
    { 0x7FE4, "teleport_include_killstreaks" },
    { 0x7FE5, "teleport_init" },
    { 0x7FE6, "teleport_init_spawn_info" },
//  { 0x7FE7, "" },
    { 0x7FE8, "teleport_is_valid_zone" },
//  { 0x7FE9, "" },
    { 0x7FEA, "teleport_minimaps" },
    { 0x7FEB, "teleport_nodes_in_zone" },
    { 0x7FEC, "teleport_notify_death" },
    { 0x7FED, "teleport_onstartgameconf" },
    { 0x7FEE, "teleport_onstartgamedom" },
    { 0x7FEF, "teleport_onstartgamegrind" },
    { 0x7FF0, "teleport_onstartgamehorde" },
    { 0x7FF1, "teleport_onstartgamesotf" },
    { 0x7FF2, "teleport_onstartgametype" },
    { 0x7FF3, "teleport_onteleportblitz" },
    { 0x7FF4, "teleport_onteleportconf" },
    { 0x7FF5, "teleport_onteleportdom" },
    { 0x7FF6, "teleport_onteleportgrind" },
    { 0x7FF7, "teleport_onteleportsotf" },
    { 0x7FF8, "teleport_origin_use_nodes" },
    { 0x7FF9, "teleport_origin_use_offset" },
    { 0x7FFA, "teleport_origins" },
    { 0x7FFB, "teleport_parse_zone_targets" },
    { 0x7FFC, "teleport_place_on_ground" },
    { 0x7FFD, "teleport_player" },
//  { 0x7FFE, "" },
//  { 0x7FFF, "" },
    { 0x8000, "teleport_post_funcs" },
    { 0x8001, "teleport_pre_funcs" },
    { 0x8002, "teleport_pre_onstartgameblitz" },
    { 0x8003, "teleport_pre_onstartgamesd" },
    { 0x8004, "teleport_pre_onstartgamesd_and_sr" },
    { 0x8005, "teleport_pre_onstartgamesr" },
    { 0x8006, "teleport_restore_targetname" },
    { 0x8007, "teleport_self_add_delta" },
    { 0x8008, "teleport_self_add_delta_targets" },
    { 0x8009, "teleport_set_a10_splines_for_zone" },
    { 0x800A, "teleport_set_current_zone" },
    { 0x800B, "teleport_set_minimap_for_zone" },
    { 0x800C, "teleport_set_post_func" },
    { 0x800D, "teleport_set_pre_func" },
    { 0x800E, "teleport_spawn_info" },
//  { 0x800F, "" },
//  { 0x8010, "" },
//  { 0x8011, "" },
    { 0x8012, "teleport_to_nodes" },
    { 0x8013, "teleport_to_offset" },
//  { 0x8014, "" },
    { 0x8015, "teleport_to_zone" },
    { 0x8016, "teleport_to_zone_agents" },
    { 0x8017, "teleport_to_zone_character" },
    { 0x8018, "teleport_to_zone_killstreaks" },
    { 0x8019, "teleport_to_zone_players" },
    { 0x801A, "teleport_validate_success" },
    { 0x801B, "teleport_zone" },
    { 0x801C, "teleport_zone_current" },
    { 0x801D, "teleport_zones" },
//  { 0x801E, "" },
//  { 0x801F, "" },
    { 0x8020, "teleportgetactivenodesfunc" },
    { 0x8021, "teleporting" },
//  { 0x8022, "" },
//  { 0x8023, "" },
//  { 0x8024, "" },
//  { 0x8025, "" },
//  { 0x8026, "" },
    { 0x8027, "tell_player_to_stay" },
//  { 0x8028, "" },
//  { 0x8029, "" },
//  { 0x802A, "" },
//  { 0x802B, "" },
//  { 0x802C, "" },
//  { 0x802D, "" },
//  { 0x802E, "" },
//  { 0x802F, "" },
//  { 0x8030, "" },
//  { 0x8031, "" },
//  { 0x8032, "" },
//  { 0x8033, "" },
//  { 0x8034, "" },
//  { 0x8035, "" },
    { 0x8036, "temp_tag" },
//  { 0x8037, "" },
//  { 0x8038, "" },
//  { 0x8039, "" },
    { 0x803A, "template_script" },
//  { 0x803B, "" },
//  { 0x803C, "" },
//  { 0x803D, "" },
//  { 0x803E, "" },
    { 0x803F, "ter_op" },
//  { 0x8040, "" },
//  { 0x8041, "" },
//  { 0x8042, "" },
    { 0x8043, "test_attack_heli" },
//  { 0x8044, "" },
    { 0x8045, "test_connect_paths" },
//  { 0x8046, "" },
//  { 0x8047, "" },
    { 0x8048, "test_guy_do_goalor_die" },
    { 0x8049, "test_individual_spawner" },
//  { 0x804A, "" },
//  { 0x804B, "" },
    { 0x804C, "test_origin" },
//  { 0x804D, "" },
    { 0x804E, "test_radius" },
//  { 0x804F, "" },
//  { 0x8050, "" },
//  { 0x8051, "" },
//  { 0x8052, "" },
//  { 0x8053, "" },
//  { 0x8054, "" },
//  { 0x8055, "" },
//  { 0x8056, "" },
    { 0x8057, "testingapache_animations" },
    { 0x8058, "testmenu" },
    { 0x8059, "testshock" },
    { 0x805A, "text" },
    { 0x805B, "text1" },
    { 0x805C, "text2label" },
//  { 0x805D, "" },
//  { 0x805E, "" },
//  { 0x805F, "" },
//  { 0x8060, "" },
//  { 0x8061, "" },
//  { 0x8062, "" },
//  { 0x8063, "" },
//  { 0x8064, "" },
    { 0x8065, "text_titlefadeout" },
//  { 0x8066, "" },
//  { 0x8067, "" },
//  { 0x8068, "" },
//  { 0x8069, "" },
    { 0x806A, "textglowcolor" },
    { 0x806B, "textisstring" },
    { 0x806C, "textlabel" },
//  { 0x806D, "" },
//  { 0x806E, "" },
//  { 0x806F, "" },
//  { 0x8070, "" },
//  { 0x8071, "" },
//  { 0x8072, "" },
//  { 0x8073, "" },
//  { 0x8074, "" },
//  { 0x8075, "" },
//  { 0x8076, "" },
//  { 0x8077, "" },
//  { 0x8078, "" },
//  { 0x8079, "" },
//  { 0x807A, "" },
//  { 0x807B, "" },
//  { 0x807C, "" },
//  { 0x807D, "" },
    { 0x807E, "thermite2" },
//  { 0x807F, "" },
//  { 0x8080, "" },
//  { 0x8081, "" },
//  { 0x8082, "" },
    { 0x8083, "thermodebuffed" },
    { 0x8084, "thermodebuffmod" },
    { 0x8085, "thermodebuffwatcher" },
//  { 0x8086, "" },
//  { 0x8087, "" },
//  { 0x8088, "" },
//  { 0x8089, "" },
//  { 0x808A, "" },
//  { 0x808B, "" },
//  { 0x808C, "" },
//  { 0x808D, "" },
    { 0x808E, "thorough_delete" },
//  { 0x808F, "" },
//  { 0x8090, "" },
    { 0x8091, "threadedsetweaponstatbyname" },
    { 0x8092, "threads" },
//  { 0x8093, "" },
    { 0x8094, "threat_bias_grouping" },
//  { 0x8095, "" },
//  { 0x8096, "" },
    { 0x8097, "threatcallouttracking" },
//  { 0x8098, "" },
//  { 0x8099, "" },
//  { 0x809A, "" },
//  { 0x809B, "" },
//  { 0x809C, "" },
//  { 0x809D, "" },
//  { 0x809E, "" },
//  { 0x809F, "" },
//  { 0x80A0, "" },
//  { 0x80A1, "" },
//  { 0x80A2, "" },
    { 0x80A3, "threwairdropmarker" },
    { 0x80A4, "threwairdropmarkerindex " },
    { 0x80A5, "threwback" },
//  { 0x80A6, "" },
//  { 0x80A7, "" },
//  { 0x80A8, "" },
//  { 0x80A9, "" },
    { 0x80AA, "throw_stones_idle" },
//  { 0x80AB, "" },
//  { 0x80AC, "" },
//  { 0x80AD, "" },
//  { 0x80AE, "" },
//  { 0x80AF, "" },
    { 0x80B0, "throwinggrenade" },
    { 0x80B1, "throwingknifeused" },
    { 0x80B2, "thrown_entities" },
    { 0x80B3, "thrown_semtex_grenades" },
//  { 0x80B4, "" },
//  { 0x80B5, "" },
//  { 0x80B6, "" },
//  { 0x80B7, "" },
//  { 0x80B8, "" },
//  { 0x80B9, "" },
//  { 0x80BA, "" },
//  { 0x80BB, "" },
//  { 0x80BC, "" },
//  { 0x80BD, "" },
//  { 0x80BE, "" },
//  { 0x80BF, "" },
//  { 0x80C0, "" },
//  { 0x80C1, "" },
//  { 0x80C2, "" },
//  { 0x80C3, "" },
//  { 0x80C4, "" },
//  { 0x80C5, "" },
//  { 0x80C6, "" },
    { 0x80C7, "thruster_timer_logic" },
//  { 0x80C8, "" },
//  { 0x80C9, "" },
//  { 0x80CA, "" },
    { 0x80CB, "thunder_big_sound_moving" },
    { 0x80CC, "ti_overridemovingplatformdeath" },
    { 0x80CD, "ti_spawn" },
    { 0x80CE, "tickingobject" },
//  { 0x80CF, "" },
//  { 0x80D0, "" },
//  { 0x80D1, "" },
//  { 0x80D2, "" },
//  { 0x80D3, "" },
//  { 0x80D4, "" },
//  { 0x80D5, "" },
//  { 0x80D6, "" },
//  { 0x80D7, "" },
//  { 0x80D8, "" },
//  { 0x80D9, "" },
//  { 0x80DA, "" },
//  { 0x80DB, "" },
//  { 0x80DC, "" },
//  { 0x80DD, "" },
//  { 0x80DE, "" },
//  { 0x80DF, "" },
    { 0x80E0, "tilt_exfil_props" },
    { 0x80E1, "tilt_exp_heli_clip" },
//  { 0x80E2, "" },
    { 0x80E3, "tilt_front_deck_impact" },
//  { 0x80E4, "" },
//  { 0x80E5, "" },
//  { 0x80E6, "" },
//  { 0x80E7, "" },
    { 0x80E8, "tilt_handler" },
//  { 0x80E9, "" },
//  { 0x80EA, "" },
//  { 0x80EB, "" },
//  { 0x80EC, "" },
//  { 0x80ED, "" },
//  { 0x80EE, "" },
    { 0x80EF, "tilt_osprey_1" },
//  { 0x80F0, "" },
//  { 0x80F1, "" },
//  { 0x80F2, "" },
//  { 0x80F3, "" },
    { 0x80F4, "tilt_player_stumble" },
    { 0x80F5, "tilt_player_vault" },
//  { 0x80F6, "" },
//  { 0x80F7, "" },
//  { 0x80F8, "" },
//  { 0x80F9, "" },
//  { 0x80FA, "" },
//  { 0x80FB, "" },
//  { 0x80FC, "" },
//  { 0x80FD, "" },
//  { 0x80FE, "" },
//  { 0x80FF, "" },
//  { 0x8100, "" },
//  { 0x8101, "" },
//  { 0x8102, "" },
//  { 0x8103, "" },
//  { 0x8104, "" },
//  { 0x8105, "" },
//  { 0x8106, "" },
//  { 0x8107, "" },
//  { 0x8108, "" },
    { 0x8109, "tilt_run_forward_monitor" },
//  { 0x810A, "" },
//  { 0x810B, "" },
//  { 0x810C, "" },
    { 0x810D, "time" },
//  { 0x810E, "" },
//  { 0x810F, "" },
//  { 0x8110, "" },
//  { 0x8111, "" },
//  { 0x8112, "" },
//  { 0x8113, "" },
//  { 0x8114, "" },
//  { 0x8115, "" },
//  { 0x8116, "" },
    { 0x8117, "timebetweenshots" },
    { 0x8118, "timecheck" },
//  { 0x8119, "" },
//  { 0x811A, "" },
//  { 0x811B, "" },
    { 0x811C, "timehack" },
//  { 0x811D, "" },
    { 0x811E, "timelimitclock" },
    { 0x811F, "timelimitclock_intermission" },
    { 0x8120, "timelimitoverride" },
    { 0x8121, "timelimitthread" },
//  { 0x8122, "" },
    { 0x8123, "timeofnextsound" },
    { 0x8124, "timeout" },
//  { 0x8125, "" },
    { 0x8126, "timeout_watch" },
//  { 0x8127, "" },
    { 0x8128, "timeoutregenfaster" },
    { 0x8129, "timepaused" },
    { 0x812A, "timepercentagecutoff" },
    { 0x812B, "timeplayed" },
//  { 0x812C, "" },
//  { 0x812D, "" },
//  { 0x812E, "" },
    { 0x812F, "timer_ten_change" },
//  { 0x8130, "" },
    { 0x8131, "timername" },
    { 0x8132, "timerpausetime" },
    { 0x8133, "timerstopped" },
    { 0x8134, "timerstoppedforgamemode" },
//  { 0x8135, "" },
    { 0x8136, "timescale" },
//  { 0x8137, "" },
//  { 0x8138, "" },
    { 0x8139, "timeuntilroundend" },
    { 0x813A, "timeuntilspawn" },
    { 0x813B, "timeuntilwavespawn" },
//  { 0x813C, "" },
//  { 0x813D, "" },
    { 0x813E, "tispawndelay" },
    { 0x813F, "tispawnposition" },
//  { 0x8140, "" },
//  { 0x8141, "" },
    { 0x8142, "titleisstring" },
    { 0x8143, "titlelabel" },
    { 0x8144, "titletext" },
    { 0x8145, "tivalidationcheck" },
//  { 0x8146, "" },
//  { 0x8147, "" },
//  { 0x8148, "" },
//  { 0x8149, "" },
//  { 0x814A, "" },
//  { 0x814B, "" },
//  { 0x814C, "" },
//  { 0x814D, "" },
//  { 0x814E, "" },
//  { 0x814F, "" },
//  { 0x8150, "" },
//  { 0x8151, "" },
//  { 0x8152, "" },
    { 0x8153, "toggle_zoom" },
//  { 0x8154, "" },
//  { 0x8155, "" },
//  { 0x8156, "" },
//  { 0x8157, "" },
    { 0x8158, "too_close_to_boat" },
//  { 0x8159, "" },
    { 0x815A, "took_damage" },
    { 0x815B, "tookweaponfrom" },
//  { 0x815C, "" },
//  { 0x815D, "" },
//  { 0x815E, "" },
//  { 0x815F, "" },
//  { 0x8160, "" },
    { 0x8161, "topattackpasses" },
//  { 0x8162, "" },
//  { 0x8163, "" },
//  { 0x8164, "" },
//  { 0x8165, "" },
//  { 0x8166, "" },
//  { 0x8167, "" },
//  { 0x8168, "" },
//  { 0x8169, "" },
//  { 0x816A, "" },
//  { 0x816B, "" },
//  { 0x816C, "" },
//  { 0x816D, "" },
//  { 0x816E, "" },
//  { 0x816F, "" },
//  { 0x8170, "" },
//  { 0x8171, "" },
//  { 0x8172, "" },
//  { 0x8173, "" },
//  { 0x8174, "" },
//  { 0x8175, "" },
//  { 0x8176, "" },
//  { 0x8177, "" },
//  { 0x8178, "" },
//  { 0x8179, "" },
//  { 0x817A, "" },
//  { 0x817B, "" },
    { 0x817C, "total_runner_drone_spawn_count" },
//  { 0x817D, "" },
//  { 0x817E, "" },
    { 0x817F, "total_tags_banked" },
//  { 0x8180, "" },
    { 0x8181, "totalaltitudesum" },
//  { 0x8182, "" },
//  { 0x8183, "" },
//  { 0x8184, "" },
    { 0x8185, "totalplayers" },
    { 0x8186, "totalscore" },
//  { 0x8187, "" },
    { 0x8188, "touched" },
//  { 0x8189, "" },
//  { 0x818A, "" },
//  { 0x818B, "" },
//  { 0x818C, "" },
    { 0x818D, "touchingbadtrigger" },
//  { 0x818E, "" },
    { 0x818F, "touchlist" },
    { 0x8190, "touchtriggers" },
//  { 0x8191, "" },
//  { 0x8192, "" },
    { 0x8193, "tower_a10_flyby" },
//  { 0x8194, "" },
//  { 0x8195, "" },
//  { 0x8196, "" },
//  { 0x8197, "" },
//  { 0x8198, "" },
//  { 0x8199, "" },
//  { 0x819A, "" },
//  { 0x819B, "" },
//  { 0x819C, "" },
//  { 0x819D, "" },
//  { 0x819E, "" },
//  { 0x819F, "" },
//  { 0x81A0, "" },
//  { 0x81A1, "" },
//  { 0x81A2, "" },
//  { 0x81A3, "" },
//  { 0x81A4, "" },
//  { 0x81A5, "" },
//  { 0x81A6, "" },
    { 0x81A7, "tower_door_pitchfx" },
//  { 0x81A8, "" },
//  { 0x81A9, "" },
//  { 0x81AA, "" },
//  { 0x81AB, "" },
//  { 0x81AC, "" },
//  { 0x81AD, "" },
//  { 0x81AE, "" },
//  { 0x81AF, "" },
    { 0x81B0, "tower_entrance_stumblers" },
//  { 0x81B1, "" },
//  { 0x81B2, "" },
//  { 0x81B3, "" },
//  { 0x81B4, "" },
    { 0x81B5, "tower_hesh_help_wounded" },
//  { 0x81B6, "" },
//  { 0x81B7, "" },
//  { 0x81B8, "" },
//  { 0x81B9, "" },
//  { 0x81BA, "" },
//  { 0x81BB, "" },
//  { 0x81BC, "" },
    { 0x81BD, "tower_nh90_guys" },
    { 0x81BE, "tower_pickup_b" },
    { 0x81BF, "tower_radio" },
//  { 0x81C0, "" },
//  { 0x81C1, "" },
//  { 0x81C2, "" },
//  { 0x81C3, "" },
//  { 0x81C4, "" },
//  { 0x81C5, "" },
//  { 0x81C6, "" },
//  { 0x81C7, "" },
    { 0x81C8, "tower_retreat_mortars_hit" },
//  { 0x81C9, "" },
//  { 0x81CA, "" },
//  { 0x81CB, "" },
//  { 0x81CC, "" },
//  { 0x81CD, "" },
//  { 0x81CE, "" },
    { 0x81CF, "tower_vista_retreat_tank" },
//  { 0x81D0, "" },
//  { 0x81D1, "" },
//  { 0x81D2, "" },
//  { 0x81D3, "" },
//  { 0x81D4, "" },
//  { 0x81D5, "" },
//  { 0x81D6, "" },
//  { 0x81D7, "" },
    { 0x81D8, "toy_tvs_flatscreen_sturdy" },
//  { 0x81D9, "" },
//  { 0x81DA, "" },
//  { 0x81DB, "" },
    { 0x81DC, "trace_part_for_efx" },
//  { 0x81DD, "" },
    { 0x81DE, "trace_to_forward" },
//  { 0x81DF, "" },
//  { 0x81E0, "" },
//  { 0x81E1, "" },
    { 0x81E2, "tracelocation" },
//  { 0x81E3, "" },
//  { 0x81E4, "" },
//  { 0x81E5, "" },
    { 0x81E6, "track" },
//  { 0x81E7, "" },
//  { 0x81E8, "" },
//  { 0x81E9, "" },
//  { 0x81EA, "" },
//  { 0x81EB, "" },
//  { 0x81EC, "" },
    { 0x81ED, "track_dud" },
//  { 0x81EE, "" },
//  { 0x81EF, "" },
//  { 0x81F0, "" },
//  { 0x81F1, "" },
//  { 0x81F2, "" },
//  { 0x81F3, "" },
//  { 0x81F4, "" },
//  { 0x81F5, "" },
//  { 0x81F6, "" },
//  { 0x81F7, "" },
//  { 0x81F8, "" },
    { 0x81F9, "track_odin_down" },
//  { 0x81FA, "" },
//  { 0x81FB, "" },
//  { 0x81FC, "" },
//  { 0x81FD, "" },
//  { 0x81FE, "" },
//  { 0x81FF, "" },
//  { 0x8200, "" },
//  { 0x8201, "" },
//  { 0x8202, "" },
//  { 0x8203, "" },
//  { 0x8204, "" },
//  { 0x8205, "" },
//  { 0x8206, "" },
//  { 0x8207, "" },
//  { 0x8208, "" },
//  { 0x8209, "" },
//  { 0x820A, "" },
//  { 0x820B, "" },
//  { 0x820C, "" },
//  { 0x820D, "" },
//  { 0x820E, "" },
//  { 0x820F, "" },
    { 0x8210, "trackattackerleaderboarddeathstats" },
    { 0x8211, "trackcarepackages" },
//  { 0x8212, "" },
    { 0x8213, "trackfreeplayedtime" },
    { 0x8214, "trackgrenades" },
    { 0x8215, "trackhostmigrationend" },
//  { 0x8216, "" },
//  { 0x8217, "" },
    { 0x8218, "trackingweapondeaths" },
    { 0x8219, "trackingweaponheadshots" },
    { 0x821A, "trackingweaponhits" },
    { 0x821B, "trackingweaponkills" },
    { 0x821C, "trackingweaponname" },
    { 0x821D, "trackingweaponshots" },
    { 0x821E, "tracklaststandchanges" },
    { 0x821F, "trackleaderboarddeathstats" },
//  { 0x8220, "" },
//  { 0x8221, "" },
//  { 0x8222, "" },
//  { 0x8223, "" },
    { 0x8224, "trackloop_cqbshootpos" },
//  { 0x8225, "" },
//  { 0x8226, "" },
    { 0x8227, "trackmissiles" },
    { 0x8228, "trackplayedtime" },
    { 0x8229, "trackriotshield" },
    { 0x822A, "trackshootentorpos" },
//  { 0x822B, "" },
    { 0x822C, "trackteamchanges" },
//  { 0x822D, "" },
//  { 0x822E, "" },
//  { 0x822F, "" },
//  { 0x8230, "" },
//  { 0x8231, "" },
//  { 0x8232, "" },
//  { 0x8233, "" },
//  { 0x8234, "" },
//  { 0x8235, "" },
//  { 0x8236, "" },
//  { 0x8237, "" },
//  { 0x8238, "" },
    { 0x8239, "train_nag" },
//  { 0x823A, "" },
//  { 0x823B, "" },
//  { 0x823C, "" },
//  { 0x823D, "" },
//  { 0x823E, "" },
//  { 0x823F, "" },
    { 0x8240, "train_pathing" },
//  { 0x8241, "" },
//  { 0x8242, "" },
//  { 0x8243, "" },
//  { 0x8244, "" },
//  { 0x8245, "" },
//  { 0x8246, "" },
//  { 0x8247, "" },
//  { 0x8248, "" },
//  { 0x8249, "" },
    { 0x824A, "train_tele_trig_proc" },
    { 0x824B, "train_teleport" },
//  { 0x824C, "" },
//  { 0x824D, "" },
//  { 0x824E, "" },
//  { 0x824F, "" },
    { 0x8250, "trains_move" },
//  { 0x8251, "" },
    { 0x8252, "trajectoryactive" },
//  { 0x8253, "" },
//  { 0x8254, "" },
    { 0x8255, "transfer_grenade_ownership" },
//  { 0x8256, "" },
//  { 0x8257, "" },
//  { 0x8258, "" },
//  { 0x8259, "" },
//  { 0x825A, "" },
//  { 0x825B, "" },
//  { 0x825C, "" },
//  { 0x825D, "" },
//  { 0x825E, "" },
//  { 0x825F, "" },
//  { 0x8260, "" },
//  { 0x8261, "" },
//  { 0x8262, "" },
//  { 0x8263, "" },
//  { 0x8264, "" },
//  { 0x8265, "" },
    { 0x8266, "transitionfadein" },
    { 0x8267, "transitionfadeout" },
//  { 0x8268, "" },
    { 0x8269, "transitionpulsefxin" },
    { 0x826A, "transitionreset" },
//  { 0x826B, "" },
    { 0x826C, "transitionslidein" },
    { 0x826D, "transitionslideout" },
    { 0x826E, "transitiontime" },
//  { 0x826F, "" },
//  { 0x8270, "" },
//  { 0x8271, "" },
//  { 0x8272, "" },
    { 0x8273, "transitionzoomin" },
    { 0x8274, "transitionzoomout" },
//  { 0x8275, "" },
//  { 0x8276, "" },
    { 0x8277, "translate_off_edge" },
//  { 0x8278, "" },
//  { 0x8279, "" },
//  { 0x827A, "" },
//  { 0x827B, "" },
//  { 0x827C, "" },
//  { 0x827D, "" },
    { 0x827E, "trap_cage_init" },
    { 0x827F, "trap_can_player_trigger" },
//  { 0x8280, "" },
//  { 0x8281, "" },
    { 0x8282, "trap_damage_scalar" },
//  { 0x8283, "" },
//  { 0x8284, "" },
//  { 0x8285, "" },
//  { 0x8286, "" },
    { 0x8287, "trap_explosive_init" },
//  { 0x8288, "" },
    { 0x8289, "trap_get_launch_dir" },
//  { 0x828A, "" },
//  { 0x828B, "" },
//  { 0x828C, "" },
//  { 0x828D, "" },
    { 0x828E, "trap_get_targets" },
//  { 0x828F, "" },
    { 0x8290, "trap_get_unset_use_text" },
//  { 0x8291, "" },
//  { 0x8292, "" },
//  { 0x8293, "" },
//  { 0x8294, "" },
//  { 0x8295, "" },
//  { 0x8296, "" },
//  { 0x8297, "" },
//  { 0x8298, "" },
//  { 0x8299, "" },
    { 0x829A, "trap_launcher_init" },
//  { 0x829B, "" },
    { 0x829C, "trap_launcher_reset" },
//  { 0x829D, "" },
//  { 0x829E, "" },
//  { 0x829F, "" },
//  { 0x82A0, "" },
//  { 0x82A1, "" },
//  { 0x82A2, "" },
//  { 0x82A3, "" },
//  { 0x82A4, "" },
//  { 0x82A5, "" },
//  { 0x82A6, "" },
//  { 0x82A7, "" },
//  { 0x82A8, "" },
//  { 0x82A9, "" },
//  { 0x82AA, "" },
//  { 0x82AB, "" },
//  { 0x82AC, "" },
    { 0x82AD, "trap_set_can_use" },
//  { 0x82AE, "" },
//  { 0x82AF, "" },
//  { 0x82B0, "" },
    { 0x82B1, "trap_state_funcs" },
//  { 0x82B2, "" },
//  { 0x82B3, "" },
//  { 0x82B4, "" },
//  { 0x82B5, "" },
//  { 0x82B6, "" },
//  { 0x82B7, "" },
//  { 0x82B8, "" },
//  { 0x82B9, "" },
    { 0x82BA, "trap_use_trigger_init" },
//  { 0x82BB, "" },
//  { 0x82BC, "" },
//  { 0x82BD, "" },
//  { 0x82BE, "" },
//  { 0x82BF, "" },
//  { 0x82C0, "" },
//  { 0x82C1, "" },
    { 0x82C2, "traps_init" },
//  { 0x82C3, "" },
//  { 0x82C4, "" },
    { 0x82C5, "travel_view_fx" },
//  { 0x82C6, "" },
//  { 0x82C7, "" },
//  { 0x82C8, "" },
//  { 0x82C9, "" },
//  { 0x82CA, "" },
//  { 0x82CB, "" },
//  { 0x82CC, "" },
    { 0x82CD, "traverse_nodes" },
//  { 0x82CE, "" },
//  { 0x82CF, "" },
//  { 0x82D0, "" },
//  { 0x82D1, "" },
//  { 0x82D2, "" },
//  { 0x82D3, "" },
//  { 0x82D4, "" },
    { 0x82D5, "traversedeath" },
//  { 0x82D6, "" },
//  { 0x82D7, "" },
//  { 0x82D8, "" },
//  { 0x82D9, "" },
    { 0x82DA, "traverseinfo" },
//  { 0x82DB, "" },
//  { 0x82DC, "" },
//  { 0x82DD, "" },
//  { 0x82DE, "" },
//  { 0x82DF, "" },
//  { 0x82E0, "" },
//  { 0x82E1, "" },
//  { 0x82E2, "" },
//  { 0x82E3, "" },
//  { 0x82E4, "" },
//  { 0x82E5, "" },
    { 0x82E6, "treadfx_override_nh90" },
//  { 0x82E7, "" },
//  { 0x82E8, "" },
//  { 0x82E9, "" },
//  { 0x82EA, "" },
//  { 0x82EB, "" },
//  { 0x82EC, "" },
//  { 0x82ED, "" },
//  { 0x82EE, "" },
//  { 0x82EF, "" },
//  { 0x82F0, "" },
//  { 0x82F1, "" },
//  { 0x82F2, "" },
//  { 0x82F3, "" },
//  { 0x82F4, "" },
    { 0x82F5, "trench_beach_allies_ambient" },
    { 0x82F6, "trench_beach_allies_ambient_off" },
//  { 0x82F7, "" },
//  { 0x82F8, "" },
//  { 0x82F9, "" },
    { 0x82FA, "trench_boat_think" },
//  { 0x82FB, "" },
    { 0x82FC, "trench_chargers_think" },
//  { 0x82FD, "" },
//  { 0x82FE, "" },
//  { 0x82FF, "" },
//  { 0x8300, "" },
//  { 0x8301, "" },
    { 0x8302, "trench_friendly_orange_guy" },
//  { 0x8303, "" },
//  { 0x8304, "" },
//  { 0x8305, "" },
//  { 0x8306, "" },
//  { 0x8307, "" },
//  { 0x8308, "" },
//  { 0x8309, "" },
//  { 0x830A, "" },
//  { 0x830B, "" },
//  { 0x830C, "" },
//  { 0x830D, "" },
//  { 0x830E, "" },
    { 0x830F, "trench_spawn_functions" },
//  { 0x8310, "" },
//  { 0x8311, "" },
//  { 0x8312, "" },
//  { 0x8313, "" },
//  { 0x8314, "" },
//  { 0x8315, "" },
//  { 0x8316, "" },
//  { 0x8317, "" },
//  { 0x8318, "" },
//  { 0x8319, "" },
//  { 0x831A, "" },
//  { 0x831B, "" },
//  { 0x831C, "" },
//  { 0x831D, "" },
//  { 0x831E, "" },
//  { 0x831F, "" },
//  { 0x8320, "" },
//  { 0x8321, "" },
//  { 0x8322, "" },
//  { 0x8323, "" },
//  { 0x8324, "" },
    { 0x8325, "trig_stairs_setup" },
//  { 0x8326, "" },
//  { 0x8327, "" },
    { 0x8328, "trigblock" },
    { 0x8329, "trigblockname" },
//  { 0x832A, "" },
//  { 0x832B, "" },
//  { 0x832C, "" },
//  { 0x832D, "" },
//  { 0x832E, "" },
//  { 0x832F, "" },
    { 0x8330, "trigger_battlechatter" },
//  { 0x8331, "" },
//  { 0x8332, "" },
    { 0x8333, "trigger_createart_transient" },
//  { 0x8334, "" },
//  { 0x8335, "" },
//  { 0x8336, "" },
//  { 0x8337, "" },
//  { 0x8338, "" },
//  { 0x8339, "" },
//  { 0x833A, "" },
    { 0x833B, "trigger_disable_on_jump" },
    { 0x833C, "trigger_door" },
//  { 0x833D, "" },
//  { 0x833E, "" },
    { 0x833F, "trigger_enemy_spawn" },
//  { 0x8340, "" },
//  { 0x8341, "" },
//  { 0x8342, "" },
//  { 0x8343, "" },
//  { 0x8344, "" },
//  { 0x8345, "" },
//  { 0x8346, "" },
    { 0x8347, "trigger_flag_set_specialops" },
    { 0x8348, "trigger_flag_set_specialops_clear" },
//  { 0x8349, "" },
    { 0x834A, "trigger_flags" },
//  { 0x834B, "" },
//  { 0x834C, "" },
//  { 0x834D, "" },
    { 0x834E, "trigger_func" },
    { 0x834F, "trigger_functions" },
//  { 0x8350, "" },
    { 0x8351, "trigger_glass_break" },
    { 0x8352, "trigger_group" },
//  { 0x8353, "" },
//  { 0x8354, "" },
//  { 0x8355, "" },
//  { 0x8356, "" },
//  { 0x8357, "" },
//  { 0x8358, "" },
//  { 0x8359, "" },
//  { 0x835A, "" },
//  { 0x835B, "" },
//  { 0x835C, "" },
    { 0x835D, "trigger_int_building_hits" },
//  { 0x835E, "" },
//  { 0x835F, "" },
//  { 0x8360, "" },
//  { 0x8361, "" },
//  { 0x8362, "" },
//  { 0x8363, "" },
//  { 0x8364, "" },
//  { 0x8365, "" },
//  { 0x8366, "" },
//  { 0x8367, "" },
//  { 0x8368, "" },
//  { 0x8369, "" },
//  { 0x836A, "" },
//  { 0x836B, "" },
//  { 0x836C, "" },
    { 0x836D, "trigger_multiple_depthoffield" },
//  { 0x836E, "" },
    { 0x836F, "trigger_multiple_fx_trigger_on_think" },
//  { 0x8370, "" },
    { 0x8371, "trigger_multiple_fx_volume_off_target" },
//  { 0x8372, "" },
    { 0x8373, "trigger_multiple_sunflare" },
//  { 0x8374, "" },
//  { 0x8375, "" },
//  { 0x8376, "" },
//  { 0x8377, "" },
//  { 0x8378, "" },
    { 0x8379, "trigger_off" },
    { 0x837A, "trigger_off_proc" },
    { 0x837B, "trigger_on" },
//  { 0x837C, "" },
    { 0x837D, "trigger_on_proc" },
    { 0x837E, "trigger_origin" },
//  { 0x837F, "" },
    { 0x8380, "trigger_parse_parameters" },
//  { 0x8381, "" },
//  { 0x8382, "" },
//  { 0x8383, "" },
//  { 0x8384, "" },
//  { 0x8385, "" },
//  { 0x8386, "" },
//  { 0x8387, "" },
//  { 0x8388, "" },
//  { 0x8389, "" },
//  { 0x838A, "" },
//  { 0x838B, "" },
//  { 0x838C, "" },
//  { 0x838D, "" },
//  { 0x838E, "" },
//  { 0x838F, "" },
//  { 0x8390, "" },
//  { 0x8391, "" },
//  { 0x8392, "" },
//  { 0x8393, "" },
//  { 0x8394, "" },
//  { 0x8395, "" },
//  { 0x8396, "" },
//  { 0x8397, "" },
//  { 0x8398, "" },
//  { 0x8399, "" },
//  { 0x839A, "" },
//  { 0x839B, "" },
//  { 0x839C, "" },
    { 0x839D, "trigger_spawngroup" },
//  { 0x839E, "" },
//  { 0x839F, "" },
//  { 0x83A0, "" },
//  { 0x83A1, "" },
//  { 0x83A2, "" },
//  { 0x83A3, "" },
//  { 0x83A4, "" },
    { 0x83A5, "trigger_turns_off" },
//  { 0x83A6, "" },
//  { 0x83A7, "" },
//  { 0x83A8, "" },
//  { 0x83A9, "" },
//  { 0x83AA, "" },
//  { 0x83AB, "" },
//  { 0x83AC, "" },
    { 0x83AD, "trigger_wait" },
//  { 0x83AE, "" },
//  { 0x83AF, "" },
//  { 0x83B0, "" },
//  { 0x83B1, "" },
//  { 0x83B2, "" },
//  { 0x83B3, "" },
//  { 0x83B4, "" },
//  { 0x83B5, "" },
//  { 0x83B6, "" },
//  { 0x83B7, "" },
    { 0x83B8, "triggerheight" },
//  { 0x83B9, "" },
    { 0x83BA, "triggerradius" },
    { 0x83BB, "triggers" },
//  { 0x83BC, "" },
    { 0x83BD, "triggertouchthink" },
    { 0x83BE, "triggertype" },
//  { 0x83BF, "" },
//  { 0x83C0, "" },
//  { 0x83C1, "" },
    { 0x83C2, "trimkillcamtime" },
//  { 0x83C3, "" },
//  { 0x83C4, "" },
//  { 0x83C5, "" },
//  { 0x83C6, "" },
//  { 0x83C7, "" },
    { 0x83C8, "trophy_tutorial_given" },
//  { 0x83C9, "" },
//  { 0x83CA, "" },
//  { 0x83CB, "" },
//  { 0x83CC, "" },
//  { 0x83CD, "" },
//  { 0x83CE, "" },
    { 0x83CF, "trophyremainingammo" },
    { 0x83D0, "trophyused" },
//  { 0x83D1, "" },
//  { 0x83D2, "" },
//  { 0x83D3, "" },
//  { 0x83D4, "" },
//  { 0x83D5, "" },
//  { 0x83D6, "" },
//  { 0x83D7, "" },
//  { 0x83D8, "" },
//  { 0x83D9, "" },
//  { 0x83DA, "" },
//  { 0x83DB, "" },
    { 0x83DC, "truck_rumble" },
//  { 0x83DD, "" },
//  { 0x83DE, "" },
//  { 0x83DF, "" },
//  { 0x83E0, "" },
//  { 0x83E1, "" },
//  { 0x83E2, "" },
//  { 0x83E3, "" },
//  { 0x83E4, "" },
//  { 0x83E5, "" },
//  { 0x83E6, "" },
//  { 0x83E7, "" },
//  { 0x83E8, "" },
//  { 0x83E9, "" },
//  { 0x83EA, "" },
//  { 0x83EB, "" },
    { 0x83EC, "try_take_player_currency" },
//  { 0x83ED, "" },
//  { 0x83EE, "" },
//  { 0x83EF, "" },
//  { 0x83F0, "" },
//  { 0x83F1, "" },
//  { 0x83F2, "" },
//  { 0x83F3, "" },
//  { 0x83F4, "" },
//  { 0x83F5, "" },
//  { 0x83F6, "" },
//  { 0x83F7, "" },
//  { 0x83F8, "" },
//  { 0x83F9, "" },
//  { 0x83FA, "" },
//  { 0x83FB, "" },
//  { 0x83FC, "" },
//  { 0x83FD, "" },
//  { 0x83FE, "" },
    { 0x83FF, "trygivehordeweapon" },
//  { 0x8400, "" },
//  { 0x8401, "" },
//  { 0x8402, "" },
//  { 0x8403, "" },
    { 0x8404, "tryorderto" },
//  { 0x8405, "" },
//  { 0x8406, "" },
//  { 0x8407, "" },
//  { 0x8408, "" },
    { 0x8409, "tryuse" },
//  { 0x840A, "" },
//  { 0x840B, "" },
//  { 0x840C, "" },
//  { 0x840D, "" },
//  { 0x840E, "" },
//  { 0x840F, "" },
//  { 0x8410, "" },
//  { 0x8411, "" },
//  { 0x8412, "" },
//  { 0x8413, "" },
//  { 0x8414, "" },
//  { 0x8415, "" },
//  { 0x8416, "" },
    { 0x8417, "tryuse_dpad_team_ammo" },
//  { 0x8418, "" },
//  { 0x8419, "" },
//  { 0x841A, "" },
    { 0x841B, "tryuse_dpad_team_explosives" },
//  { 0x841C, "" },
//  { 0x841D, "" },
//  { 0x841E, "" },
//  { 0x841F, "" },
//  { 0x8420, "" },
//  { 0x8421, "" },
//  { 0x8422, "" },
//  { 0x8423, "" },
//  { 0x8424, "" },
//  { 0x8425, "" },
//  { 0x8426, "" },
    { 0x8427, "tryuseairdrop" },
//  { 0x8428, "" },
//  { 0x8429, "" },
//  { 0x842A, "" },
//  { 0x842B, "" },
//  { 0x842C, "" },
    { 0x842D, "tryusedeployable" },
    { 0x842E, "tryusedeployableammo" },
//  { 0x842F, "" },
//  { 0x8430, "" },
//  { 0x8431, "" },
//  { 0x8432, "" },
//  { 0x8433, "" },
//  { 0x8434, "" },
//  { 0x8435, "" },
//  { 0x8436, "" },
//  { 0x8437, "" },
//  { 0x8438, "" },
//  { 0x8439, "" },
//  { 0x843A, "" },
    { 0x843B, "tryusehelisniper" },
//  { 0x843C, "" },
//  { 0x843D, "" },
//  { 0x843E, "" },
//  { 0x843F, "" },
//  { 0x8440, "" },
//  { 0x8441, "" },
//  { 0x8442, "" },
//  { 0x8443, "" },
//  { 0x8444, "" },
    { 0x8445, "tryuseperkstreak" },
//  { 0x8446, "" },
//  { 0x8447, "" },
//  { 0x8448, "" },
    { 0x8449, "tryuserefillammo" },
//  { 0x844A, "" },
//  { 0x844B, "" },
//  { 0x844C, "" },
//  { 0x844D, "" },
//  { 0x844E, "" },
//  { 0x844F, "" },
//  { 0x8450, "" },
    { 0x8451, "tryusesam" },
//  { 0x8452, "" },
//  { 0x8453, "" },
//  { 0x8454, "" },
//  { 0x8455, "" },
//  { 0x8456, "" },
//  { 0x8457, "" },
//  { 0x8458, "" },
//  { 0x8459, "" },
//  { 0x845A, "" },
    { 0x845B, "tryuseuplink" },
    { 0x845C, "tryusevanguard" },
//  { 0x845D, "" },
//  { 0x845E, "" },
//  { 0x845F, "" },
//  { 0x8460, "" },
//  { 0x8461, "" },
//  { 0x8462, "" },
//  { 0x8463, "" },
    { 0x8464, "tunnel_behavior" },
//  { 0x8465, "" },
//  { 0x8466, "" },
//  { 0x8467, "" },
    { 0x8468, "tunnel_door_clip" },
    { 0x8469, "tunnel_door_scene" },
//  { 0x846A, "" },
//  { 0x846B, "" },
//  { 0x846C, "" },
//  { 0x846D, "" },
//  { 0x846E, "" },
//  { 0x846F, "" },
//  { 0x8470, "" },
//  { 0x8471, "" },
//  { 0x8472, "" },
//  { 0x8473, "" },
//  { 0x8474, "" },
//  { 0x8475, "" },
//  { 0x8476, "" },
//  { 0x8477, "" },
//  { 0x8478, "" },
//  { 0x8479, "" },
//  { 0x847A, "" },
//  { 0x847B, "" },
//  { 0x847C, "" },
//  { 0x847D, "" },
//  { 0x847E, "" },
    { 0x847F, "tunnel_tank_crush" },
    { 0x8480, "tunnel_vehicle_think" },
//  { 0x8481, "" },
    { 0x8482, "tunnel_vehix_stop_sounds" },
//  { 0x8483, "" },
//  { 0x8484, "" },
//  { 0x8485, "" },
//  { 0x8486, "" },
//  { 0x8487, "" },
//  { 0x8488, "" },
//  { 0x8489, "" },
    { 0x848A, "turn_exit_trigger_on" },
//  { 0x848B, "" },
//  { 0x848C, "" },
//  { 0x848D, "" },
//  { 0x848E, "" },
//  { 0x848F, "" },
//  { 0x8490, "" },
    { 0x8491, "turn_off_gas_fx" },
//  { 0x8492, "" },
//  { 0x8493, "" },
//  { 0x8494, "" },
    { 0x8495, "turn_off_nodes" },
//  { 0x8496, "" },
//  { 0x8497, "" },
//  { 0x8498, "" },
//  { 0x8499, "" },
//  { 0x849A, "" },
//  { 0x849B, "" },
//  { 0x849C, "" },
//  { 0x849D, "" },
//  { 0x849E, "" },
//  { 0x849F, "" },
//  { 0x84A0, "" },
//  { 0x84A1, "" },
//  { 0x84A2, "" },
//  { 0x84A3, "" },
//  { 0x84A4, "" },
//  { 0x84A5, "" },
    { 0x84A6, "turn_on_gaztiger_underwater_bubble_fx" },
//  { 0x84A7, "" },
//  { 0x84A8, "" },
//  { 0x84A9, "" },
//  { 0x84AA, "" },
//  { 0x84AB, "" },
//  { 0x84AC, "" },
//  { 0x84AD, "" },
//  { 0x84AE, "" },
//  { 0x84AF, "" },
//  { 0x84B0, "" },
//  { 0x84B1, "" },
//  { 0x84B2, "" },
//  { 0x84B3, "" },
//  { 0x84B4, "" },
    { 0x84B5, "turnbackon" },
//  { 0x84B6, "" },
//  { 0x84B7, "" },
//  { 0x84B8, "" },
    { 0x84B9, "turnoff" },
//  { 0x84BA, "" },
//  { 0x84BB, "" },
//  { 0x84BC, "" },
//  { 0x84BD, "" },
//  { 0x84BE, "" },
//  { 0x84BF, "" },
//  { 0x84C0, "" },
//  { 0x84C1, "" },
//  { 0x84C2, "" },
//  { 0x84C3, "" },
    { 0x84C4, "turret" },
//  { 0x84C5, "" },
    { 0x84C6, "turret_activate" },
//  { 0x84C7, "" },
//  { 0x84C8, "" },
//  { 0x84C9, "" },
//  { 0x84CA, "" },
//  { 0x84CB, "" },
//  { 0x84CC, "" },
//  { 0x84CD, "" },
//  { 0x84CE, "" },
//  { 0x84CF, "" },
//  { 0x84D0, "" },
    { 0x84D1, "turret_cleanup_on_unload" },
//  { 0x84D2, "" },
//  { 0x84D3, "" },
    { 0x84D4, "turret_coolmonitor" },
//  { 0x84D5, "" },
//  { 0x84D6, "" },
//  { 0x84D7, "" },
//  { 0x84D8, "" },
//  { 0x84D9, "" },
    { 0x84DA, "turret_deleteme" },
//  { 0x84DB, "" },
//  { 0x84DC, "" },
//  { 0x84DD, "" },
//  { 0x84DE, "" },
    { 0x84DF, "turret_function" },
//  { 0x84E0, "" },
//  { 0x84E1, "" },
//  { 0x84E2, "" },
//  { 0x84E3, "" },
//  { 0x84E4, "" },
//  { 0x84E5, "" },
//  { 0x84E6, "" },
//  { 0x84E7, "" },
//  { 0x84E8, "" },
//  { 0x84E9, "" },
//  { 0x84EA, "" },
    { 0x84EB, "turret_impact" },
//  { 0x84EC, "" },
//  { 0x84ED, "" },
//  { 0x84EE, "" },
//  { 0x84EF, "" },
//  { 0x84F0, "" },
//  { 0x84F1, "" },
    { 0x84F2, "turret_monitoruse" },
//  { 0x84F3, "" },
//  { 0x84F4, "" },
    { 0x84F5, "turret_oncarrierchangedteam" },
//  { 0x84F6, "" },
    { 0x84F7, "turret_oncarrierdisconnect" },
//  { 0x84F8, "" },
//  { 0x84F9, "" },
//  { 0x84FA, "" },
//  { 0x84FB, "" },
    { 0x84FC, "turret_playerthread" },
//  { 0x84FD, "" },
//  { 0x84FE, "" },
//  { 0x84FF, "" },
//  { 0x8500, "" },
//  { 0x8501, "" },
//  { 0x8502, "" },
    { 0x8503, "turret_setcarried" },
//  { 0x8504, "" },
//  { 0x8505, "" },
//  { 0x8506, "" },
//  { 0x8507, "" },
//  { 0x8508, "" },
//  { 0x8509, "" },
//  { 0x850A, "" },
//  { 0x850B, "" },
//  { 0x850C, "" },
//  { 0x850D, "" },
//  { 0x850E, "" },
//  { 0x850F, "" },
//  { 0x8510, "" },
//  { 0x8511, "" },
    { 0x8512, "turret_target_updater" },
//  { 0x8513, "" },
//  { 0x8514, "" },
//  { 0x8515, "" },
//  { 0x8516, "" },
//  { 0x8517, "" },
//  { 0x8518, "" },
//  { 0x8519, "" },
//  { 0x851A, "" },
//  { 0x851B, "" },
//  { 0x851C, "" },
//  { 0x851D, "" },
//  { 0x851E, "" },
//  { 0x851F, "" },
//  { 0x8520, "" },
    { 0x8521, "turretattachpoint" },
//  { 0x8522, "" },
    { 0x8523, "turretdeathanimroot" },
//  { 0x8524, "" },
//  { 0x8525, "" },
//  { 0x8526, "" },
//  { 0x8527, "" },
//  { 0x8528, "" },
//  { 0x8529, "" },
//  { 0x852A, "" },
    { 0x852B, "turretinfo" },
//  { 0x852C, "" },
//  { 0x852D, "" },
//  { 0x852E, "" },
//  { 0x852F, "" },
//  { 0x8530, "" },
//  { 0x8531, "" },
//  { 0x8532, "" },
    { 0x8533, "turrets" },
//  { 0x8534, "" },
//  { 0x8535, "" },
//  { 0x8536, "" },
//  { 0x8537, "" },
//  { 0x8538, "" },
//  { 0x8539, "" },
//  { 0x853A, "" },
//  { 0x853B, "" },
//  { 0x853C, "" },
//  { 0x853D, "" },
//  { 0x853E, "" },
    { 0x853F, "tv_changes_intensity" },
//  { 0x8540, "" },
//  { 0x8541, "" },
//  { 0x8542, "" },
//  { 0x8543, "" },
    { 0x8544, "tv_play" },
//  { 0x8545, "" },
//  { 0x8546, "" },
//  { 0x8547, "" },
//  { 0x8548, "" },
    { 0x8549, "tweak_player_view_do_rotate" },
//  { 0x854A, "" },
    { 0x854B, "tweakablesinitialized" },
//  { 0x854C, "" },
//  { 0x854D, "" },
//  { 0x854E, "" },
//  { 0x854F, "" },
//  { 0x8550, "" },
//  { 0x8551, "" },
//  { 0x8552, "" },
//  { 0x8553, "" },
//  { 0x8554, "" },
//  { 0x8555, "" },
//  { 0x8556, "" },
//  { 0x8557, "" },
//  { 0x8558, "" },
//  { 0x8559, "" },
//  { 0x855A, "" },
//  { 0x855B, "" },
//  { 0x855C, "" },
//  { 0x855D, "" },
//  { 0x855E, "" },
//  { 0x855F, "" },
//  { 0x8560, "" },
//  { 0x8561, "" },
//  { 0x8562, "" },
//  { 0x8563, "" },
//  { 0x8564, "" },
//  { 0x8565, "" },
//  { 0x8566, "" },
//  { 0x8567, "" },
//  { 0x8568, "" },
//  { 0x8569, "" },
//  { 0x856A, "" },
//  { 0x856B, "" },
    { 0x856C, "uav_rig_controller" },
//  { 0x856D, "" },
//  { 0x856E, "" },
    { 0x856F, "uav_sort" },
//  { 0x8570, "" },
//  { 0x8571, "" },
//  { 0x8572, "" },
//  { 0x8573, "" },
    { 0x8574, "uavblocktime " },
    { 0x8575, "uavmodels" },
//  { 0x8576, "" },
    { 0x8577, "uavrig" },
    { 0x8578, "uavsettings" },
    { 0x8579, "uavtracker" },
//  { 0x857A, "" },
    { 0x857B, "ugvs" },
    { 0x857C, "ui_action_slot_force_active_off" },
//  { 0x857D, "" },
//  { 0x857E, "" },
    { 0x857F, "ui_bomb_planting_defusing" },
//  { 0x8580, "" },
    { 0x8581, "ui_dom_securing" },
//  { 0x8582, "" },
//  { 0x8583, "" },
//  { 0x8584, "" },
//  { 0x8585, "" },
//  { 0x8586, "" },
//  { 0x8587, "" },
    { 0x8588, "uiparent" },
//  { 0x8589, "" },
//  { 0x858A, "" },
    { 0x858B, "unblock_curtain" },
    { 0x858C, "unblockarea" },
    { 0x858D, "unblockentsinarea" },
//  { 0x858E, "" },
    { 0x858F, "underwater" },
//  { 0x8590, "" },
//  { 0x8591, "" },
    { 0x8592, "underwater_combat_amb" },
//  { 0x8593, "" },
//  { 0x8594, "" },
    { 0x8595, "underwater_melee_kill_achievement_count" },
//  { 0x8596, "" },
//  { 0x8597, "" },
//  { 0x8598, "" },
//  { 0x8599, "" },
    { 0x859A, "underwaterbubbles" },
//  { 0x859B, "" },
    { 0x859C, "unearned_icon_col" },
//  { 0x859D, "" },
//  { 0x859E, "" },
//  { 0x859F, "" },
//  { 0x85A0, "" },
//  { 0x85A1, "" },
//  { 0x85A2, "" },
//  { 0x85A3, "" },
    { 0x85A4, "unique_id" },
//  { 0x85A5, "" },
//  { 0x85A6, "" },
//  { 0x85A7, "" },
//  { 0x85A8, "" },
//  { 0x85A9, "" },
//  { 0x85AA, "" },
//  { 0x85AB, "" },
//  { 0x85AC, "" },
//  { 0x85AD, "" },
//  { 0x85AE, "" },
//  { 0x85AF, "" },
//  { 0x85B0, "" },
//  { 0x85B1, "" },
//  { 0x85B2, "" },
//  { 0x85B3, "" },
//  { 0x85B4, "" },
//  { 0x85B5, "" },
//  { 0x85B6, "" },
//  { 0x85B7, "" },
//  { 0x85B8, "" },
//  { 0x85B9, "" },
//  { 0x85BA, "" },
//  { 0x85BB, "" },
    { 0x85BC, "unloadque" },
//  { 0x85BD, "" },
    { 0x85BE, "unlock" },
    { 0x85BF, "unlock_flag" },
//  { 0x85C0, "" },
//  { 0x85C1, "" },
//  { 0x85C2, "" },
    { 0x85C3, "unlock_thread" },
    { 0x85C4, "unlock_wait" },
//  { 0x85C5, "" },
    { 0x85C6, "unmatched_death_rig_light_waits_for_lights_off" },
    { 0x85C7, "unresolved_collision_count" },
    { 0x85C8, "unresolved_collision_damage" },
    { 0x85C9, "unresolved_collision_func" },
    { 0x85CA, "unresolved_collision_kill" },
    { 0x85CB, "unresolved_collision_nearest_node" },
    { 0x85CC, "unresolved_collision_nodes" },
    { 0x85CD, "unresolved_collision_notify_min" },
    { 0x85CE, "unresolved_collision_owner_damage" },
    { 0x85CF, "unresolved_collision_void" },
//  { 0x85D0, "" },
//  { 0x85D1, "" },
//  { 0x85D2, "" },
    { 0x85D3, "unset_forcegoal" },
//  { 0x85D4, "" },
//  { 0x85D5, "" },
    { 0x85D6, "unset_perk" },
//  { 0x85D7, "" },
//  { 0x85D8, "" },
//  { 0x85D9, "" },
//  { 0x85DA, "" },
//  { 0x85DB, "" },
//  { 0x85DC, "" },
//  { 0x85DD, "" },
//  { 0x85DE, "" },
    { 0x85DF, "unset_perk_health_level_3" },
//  { 0x85E0, "" },
    { 0x85E1, "unset_perk_medic_0" },
//  { 0x85E2, "" },
//  { 0x85E3, "" },
//  { 0x85E4, "" },
//  { 0x85E5, "" },
//  { 0x85E6, "" },
//  { 0x85E7, "" },
//  { 0x85E8, "" },
//  { 0x85E9, "" },
//  { 0x85EA, "" },
//  { 0x85EB, "" },
//  { 0x85EC, "" },
    { 0x85ED, "unset_perk_pistol_magnum_2" },
//  { 0x85EE, "" },
//  { 0x85EF, "" },
    { 0x85F0, "unset_perk_pistol_mp443_0" },
//  { 0x85F1, "" },
//  { 0x85F2, "" },
    { 0x85F3, "unset_perk_pistol_mp443_3" },
//  { 0x85F4, "" },
//  { 0x85F5, "" },
//  { 0x85F6, "" },
//  { 0x85F7, "" },
//  { 0x85F8, "" },
//  { 0x85F9, "" },
//  { 0x85FA, "" },
//  { 0x85FB, "" },
    { 0x85FC, "unset_perk_rigger_2" },
//  { 0x85FD, "" },
//  { 0x85FE, "" },
//  { 0x85FF, "" },
//  { 0x8600, "" },
//  { 0x8601, "" },
    { 0x8602, "unsetac130" },
    { 0x8603, "unsetassists" },
    { 0x8604, "unsetautospot" },
    { 0x8605, "unsetblackbox" },
    { 0x8606, "unsetblastshield" },
    { 0x8607, "unsetblindeye" },
    { 0x8608, "unsetbloodrush" },
//  { 0x8609, "" },
    { 0x860A, "unsetboom" },
    { 0x860B, "unsetc4death" },
    { 0x860C, "unsetcarepackage" },
    { 0x860D, "unsetchallenger" },
    { 0x860E, "unsetcombathigh" },
    { 0x860F, "unsetcombathighondeath" },
    { 0x8610, "unsetcombathighonride" },
    { 0x8611, "unsetcombatspeed" },
    { 0x8612, "unsetcombatspeedscalar" },
    { 0x8613, "unsetcomexp" },
    { 0x8614, "unsetcustomjuiced" },
    { 0x8615, "unsetcustomjuicedondeath" },
    { 0x8616, "unsetcustomjuicedonmatchend" },
    { 0x8617, "unsetcustomjuicedonride" },
    { 0x8618, "unsetdeadeye" },
    { 0x8619, "unsetdelaymine" },
    { 0x861A, "unsetdoubleload" },
    { 0x861B, "unsetempimmune" },
    { 0x861C, "unsetendgame" },
    { 0x861D, "unsetfinalstand" },
//  { 0x861E, "" },
//  { 0x861F, "" },
    { 0x8620, "unsetfreefall" },
//  { 0x8621, "" },
    { 0x8622, "unsetgambler" },
    { 0x8623, "unsetgunsmith" },
    { 0x8624, "unsethardshell" },
    { 0x8625, "unsethelicopterminigun" },
    { 0x8626, "unsetincog" },
    { 0x8627, "unsetjuiced" },
    { 0x8628, "unsetjuicedondeath" },
    { 0x8629, "unsetjuicedonmatchend" },
    { 0x862A, "unsetjuicedonride" },
    { 0x862B, "unsetlightarmor" },
    { 0x862C, "unsetlightweight" },
    { 0x862D, "unsetlittlebirdsupport" },
    { 0x862E, "unsetlocaljammer" },
    { 0x862F, "unsetmarksman" },
    { 0x8630, "unsetonemanarmy" },
    { 0x8631, "unsetoverkillpro" },
    { 0x8632, "unsetpainted" },
    { 0x8633, "unsetpitcher" },
    { 0x8634, "unsetprecision_airstrike" },
    { 0x8635, "unsetpredatormissile" },
    { 0x8636, "unsetquickswap" },
    { 0x8637, "unsetrearview" },
    { 0x8638, "unsetrefillammo" },
    { 0x8639, "unsetrefillgrenades" },
    { 0x863A, "unsetregenfaster" },
    { 0x863B, "unsetrevenge" },
    { 0x863C, "unsetrshieldradar" },
    { 0x863D, "unsetrshieldscrambler" },
    { 0x863E, "unsetsaboteur" },
    { 0x863F, "unsetsentryminigun" },
    { 0x8640, "unsetsharpfocus" },
    { 0x8641, "unsetsilentkill" },
    { 0x8642, "unsetsteadyaimpro" },
    { 0x8643, "unsetsteelnerves" },
    { 0x8644, "unsetstoppingpower" },
    { 0x8645, "unsetstunresistance" },
    { 0x8646, "unsettacticalinsertion" },
    { 0x8647, "unsettagger" },
    { 0x8648, "unsettank" },
    { 0x8649, "unsetthermal" },
    { 0x864A, "unsettriggerhappy" },
    { 0x864B, "unsetuav" },
//  { 0x864C, "" },
    { 0x864D, "unsetweaponlaser" },
    { 0x864E, "unstoppable_friendly_fire_shield" },
//  { 0x864F, "" },
//  { 0x8650, "" },
//  { 0x8651, "" },
//  { 0x8652, "" },
//  { 0x8653, "" },
//  { 0x8654, "" },
    { 0x8655, "upangles" },
//  { 0x8656, "" },
//  { 0x8657, "" },
    { 0x8658, "update_achievement" },
    { 0x8659, "update_achievement_all_players" },
//  { 0x865A, "" },
//  { 0x865B, "" },
//  { 0x865C, "" },
//  { 0x865D, "" },
//  { 0x865E, "" },
//  { 0x865F, "" },
//  { 0x8660, "" },
//  { 0x8661, "" },
    { 0x8662, "update_bcs_locations" },
    { 0x8663, "update_bike_player_avoidance" },
//  { 0x8664, "" },
//  { 0x8665, "" },
//  { 0x8666, "" },
//  { 0x8667, "" },
//  { 0x8668, "" },
//  { 0x8669, "" },
//  { 0x866A, "" },
//  { 0x866B, "" },
//  { 0x866C, "" },
//  { 0x866D, "" },
//  { 0x866E, "" },
//  { 0x866F, "" },
//  { 0x8670, "" },
//  { 0x8671, "" },
//  { 0x8672, "" },
//  { 0x8673, "" },
//  { 0x8674, "" },
//  { 0x8675, "" },
//  { 0x8676, "" },
//  { 0x8677, "" },
//  { 0x8678, "" },
//  { 0x8679, "" },
    { 0x867A, "update_goal_vol_from_trigger" },
    { 0x867B, "update_heli_crash_location" },
//  { 0x867C, "" },
//  { 0x867D, "" },
//  { 0x867E, "" },
//  { 0x867F, "" },
//  { 0x8680, "" },
//  { 0x8681, "" },
//  { 0x8682, "" },
//  { 0x8683, "" },
//  { 0x8684, "" },
//  { 0x8685, "" },
//  { 0x8686, "" },
//  { 0x8687, "" },
//  { 0x8688, "" },
    { 0x8689, "update_melee_spitter" },
    { 0x868A, "update_motion_tracker_speed" },
//  { 0x868B, "" },
//  { 0x868C, "" },
//  { 0x868D, "" },
//  { 0x868E, "" },
//  { 0x868F, "" },
    { 0x8690, "update_no_reloads" },
//  { 0x8691, "" },
//  { 0x8692, "" },
//  { 0x8693, "" },
//  { 0x8694, "" },
//  { 0x8695, "" },
//  { 0x8696, "" },
//  { 0x8697, "" },
//  { 0x8698, "" },
//  { 0x8699, "" },
//  { 0x869A, "" },
//  { 0x869B, "" },
//  { 0x869C, "" },
//  { 0x869D, "" },
//  { 0x869E, "" },
//  { 0x869F, "" },
//  { 0x86A0, "" },
//  { 0x86A1, "" },
//  { 0x86A2, "" },
//  { 0x86A3, "" },
//  { 0x86A4, "" },
//  { 0x86A5, "" },
//  { 0x86A6, "" },
//  { 0x86A7, "" },
//  { 0x86A8, "" },
//  { 0x86A9, "" },
    { 0x86AA, "update_shotguns_only" },
//  { 0x86AB, "" },
//  { 0x86AC, "" },
    { 0x86AD, "update_soflam_ammocount" },
//  { 0x86AE, "" },
//  { 0x86AF, "" },
//  { 0x86B0, "" },
//  { 0x86B1, "" },
    { 0x86B2, "update_steering" },
//  { 0x86B3, "" },
//  { 0x86B4, "" },
//  { 0x86B5, "" },
//  { 0x86B6, "" },
//  { 0x86B7, "" },
//  { 0x86B8, "" },
    { 0x86B9, "update_trigger_based_on_flags" },
//  { 0x86BA, "" },
//  { 0x86BB, "" },
//  { 0x86BC, "" },
//  { 0x86BD, "" },
//  { 0x86BE, "" },
//  { 0x86BF, "" },
//  { 0x86C0, "" },
    { 0x86C1, "update_weaponstats_hits" },
//  { 0x86C2, "" },
//  { 0x86C3, "" },
    { 0x86C4, "updateactiveperks" },
//  { 0x86C5, "" },
//  { 0x86C6, "" },
//  { 0x86C7, "" },
//  { 0x86C8, "" },
//  { 0x86C9, "" },
//  { 0x86CA, "" },
    { 0x86CB, "updateareanodes" },
//  { 0x86CC, "" },
    { 0x86CD, "updatebar" },
    { 0x86CE, "updatebarscale" },
    { 0x86CF, "updateblinkinglight" },
    { 0x86D0, "updatebufferedstats" },
//  { 0x86D1, "" },
//  { 0x86D2, "" },
//  { 0x86D3, "" },
//  { 0x86D4, "" },
    { 0x86D5, "updatechallenges" },
    { 0x86D6, "updatechatter" },
    { 0x86D7, "updatecheckforceragdoll" },
    { 0x86D8, "updatechildren" },
//  { 0x86D9, "" },
//  { 0x86DA, "" },
//  { 0x86DB, "" },
//  { 0x86DC, "" },
//  { 0x86DD, "" },
//  { 0x86DE, "" },
    { 0x86DF, "updatecpm" },
    { 0x86E0, "updatedamagefeedback" },
    { 0x86E1, "updateddmscores" },
//  { 0x86E2, "" },
    { 0x86E3, "updatedefcon" },
    { 0x86E4, "updatedomscores" },
//  { 0x86E5, "" },
    { 0x86E6, "updateenemyuse" },
//  { 0x86E7, "" },
//  { 0x86E8, "" },
    { 0x86E9, "updatefreeplayedtime" },
    { 0x86EA, "updatefreeplayertimes" },
    { 0x86EB, "updatefriendicons" },
    { 0x86EC, "updatefriendiconsettings" },
//  { 0x86ED, "" },
    { 0x86EE, "updategameevents" },
//  { 0x86EF, "" },
    { 0x86F0, "updategametypedvars" },
//  { 0x86F1, "" },
//  { 0x86F2, "" },
    { 0x86F3, "updatehordesettings" },
//  { 0x86F4, "" },
//  { 0x86F5, "" },
//  { 0x86F6, "" },
    { 0x86F7, "updatekillstreaks" },
//  { 0x86F8, "" },
//  { 0x86F9, "" },
    { 0x86FA, "updatelocation" },
    { 0x86FB, "updatelossstats" },
    { 0x86FC, "updatelowermessage" },
    { 0x86FD, "updatemagshots" },
    { 0x86FE, "updatemagshots_regularmp" },
    { 0x86FF, "updatemainmenu" },
    { 0x8700, "updatematchbonusscores" },
//  { 0x8701, "" },
//  { 0x8702, "" },
//  { 0x8703, "" },
//  { 0x8704, "" },
//  { 0x8705, "" },
//  { 0x8706, "" },
    { 0x8707, "updatemovespeedscale" },
//  { 0x8708, "" },
    { 0x8709, "updateobjectivetext" },
    { 0x870A, "updateorigin" },
    { 0x870B, "updatepaths" },
    { 0x870C, "updatepersratio" },
    { 0x870D, "updatepersratiobuffered" },
    { 0x870E, "updateplacement" },
//  { 0x870F, "" },
    { 0x8710, "updateplayedtime" },
//  { 0x8711, "" },
    { 0x8712, "updateplayersuavstatus" },
    { 0x8713, "updateplayertimes" },
//  { 0x8714, "" },
//  { 0x8715, "" },
//  { 0x8716, "" },
//  { 0x8717, "" },
//  { 0x8718, "" },
//  { 0x8719, "" },
//  { 0x871A, "" },
//  { 0x871B, "" },
//  { 0x871C, "" },
//  { 0x871D, "" },
//  { 0x871E, "" },
//  { 0x871F, "" },
//  { 0x8720, "" },
//  { 0x8721, "" },
    { 0x8722, "updaterank" },
    { 0x8723, "updaterankannouncehud" },
    { 0x8724, "updaterecentkills" },
//  { 0x8725, "" },
    { 0x8726, "updaterespawnsplash" },
    { 0x8727, "updateroundendreasontext" },
//  { 0x8728, "" },
    { 0x8729, "updatesavedlastweapon" },
    { 0x872A, "updateselectedbutton" },
//  { 0x872B, "" },
//  { 0x872C, "" },
//  { 0x872D, "" },
    { 0x872E, "updatesentrypositionthread" },
    { 0x872F, "updateserversettings" },
    { 0x8730, "updatesessionstate" },
//  { 0x8731, "" },
    { 0x8732, "updatespecialistkillstreaks" },
    { 0x8733, "updatespectatesettings" },
    { 0x8734, "updatesppercent" },
//  { 0x8735, "" },
//  { 0x8736, "" },
//  { 0x8737, "" },
//  { 0x8738, "" },
    { 0x8739, "updatestreakcount" },
    { 0x873A, "updatestreakslots" },
//  { 0x873B, "" },
    { 0x873C, "updateteambalance" },
    { 0x873D, "updateteambalancedvar" },
//  { 0x873E, "" },
    { 0x873F, "updateteamplacement" },
    { 0x8740, "updateteamscore" },
    { 0x8741, "updateteamscores" },
    { 0x8742, "updateteamtime" },
    { 0x8743, "updateteamuavstatus" },
    { 0x8744, "updateteamuavtype" },
//  { 0x8745, "" },
    { 0x8746, "updatetiestats" },
//  { 0x8747, "" },
    { 0x8748, "updatetimerpausedness" },
    { 0x8749, "updatetispawnposition" },
//  { 0x874A, "" },
    { 0x874B, "updatetriggerposition" },
//  { 0x874C, "" },
//  { 0x874D, "" },
    { 0x874E, "updateuiprogress" },
    { 0x874F, "updateuiscorelimit" },
//  { 0x8750, "" },
    { 0x8751, "updateusablebyteam" },
//  { 0x8752, "" },
//  { 0x8753, "" },
//  { 0x8754, "" },
    { 0x8755, "updatewatcheddvars" },
    { 0x8756, "updateweaponbufferedstats" },
    { 0x8757, "updatewinlossstats" },
    { 0x8758, "updatewinstats" },
//  { 0x8759, "" },
    { 0x875A, "updateworldicons" },
//  { 0x875B, "" },
//  { 0x875C, "" },
//  { 0x875D, "" },
//  { 0x875E, "" },
//  { 0x875F, "" },
    { 0x8760, "uplink_override_moving_platform_death" },
    { 0x8761, "uplinks" },
//  { 0x8762, "" },
//  { 0x8763, "" },
//  { 0x8764, "" },
//  { 0x8765, "" },
//  { 0x8766, "" },
    { 0x8767, "upload_virus_anims" },
//  { 0x8768, "" },
//  { 0x8769, "" },
//  { 0x876A, "" },
//  { 0x876B, "" },
//  { 0x876C, "" },
    { 0x876D, "uploadglobalstatcounters" },
//  { 0x876E, "" },
//  { 0x876F, "" },
//  { 0x8770, "" },
//  { 0x8771, "" },
//  { 0x8772, "" },
//  { 0x8773, "" },
//  { 0x8774, "" },
//  { 0x8775, "" },
//  { 0x8776, "" },
//  { 0x8777, "" },
//  { 0x8778, "" },
    { 0x8779, "use_big_splash" },
//  { 0x877A, "" },
//  { 0x877B, "" },
//  { 0x877C, "" },
//  { 0x877D, "" },
//  { 0x877E, "" },
//  { 0x877F, "" },
    { 0x8780, "use_dpad_glsentry" },
//  { 0x8781, "" },
//  { 0x8782, "" },
//  { 0x8783, "" },
//  { 0x8784, "" },
//  { 0x8785, "" },
//  { 0x8786, "" },
//  { 0x8787, "" },
//  { 0x8788, "" },
//  { 0x8789, "" },
//  { 0x878A, "" },
//  { 0x878B, "" },
    { 0x878C, "use_dpad_team_randombox" },
//  { 0x878D, "" },
    { 0x878E, "use_dpad_war_machine" },
//  { 0x878F, "" },
//  { 0x8790, "" },
//  { 0x8791, "" },
//  { 0x8792, "" },
//  { 0x8793, "" },
//  { 0x8794, "" },
//  { 0x8795, "" },
//  { 0x8796, "" },
//  { 0x8797, "" },
    { 0x8798, "use_spawn_director" },
    { 0x8799, "use_switch_toggle_multiple" },
//  { 0x879A, "" },
//  { 0x879B, "" },
//  { 0x879C, "" },
//  { 0x879D, "" },
    { 0x879E, "use_time" },
//  { 0x879F, "" },
    { 0x87A0, "use_trigger" },
    { 0x87A1, "use_triggers" },
//  { 0x87A2, "" },
//  { 0x87A3, "" },
//  { 0x87A4, "" },
    { 0x87A5, "useballdrone" },
//  { 0x87A6, "" },
//  { 0x87A7, "" },
//  { 0x87A8, "" },
//  { 0x87A9, "" },
//  { 0x87AA, "" },
//  { 0x87AB, "" },
//  { 0x87AC, "" },
//  { 0x87AD, "" },
//  { 0x87AE, "" },
//  { 0x87AF, "" },
//  { 0x87B0, "" },
//  { 0x87B1, "" },
//  { 0x87B2, "" },
    { 0x87B3, "usedkillstreak" },
    { 0x87B4, "usedlocations" },
//  { 0x87B5, "" },
//  { 0x87B6, "" },
//  { 0x87B7, "" },
    { 0x87B8, "usedweapons" },
//  { 0x87B9, "" },
    { 0x87BA, "usehardpoint" },
    { 0x87BB, "usehardpoint_regularmp" },
//  { 0x87BC, "" },
//  { 0x87BD, "" },
    { 0x87BE, "usehintstring" },
    { 0x87BF, "useholdthink" },
    { 0x87C0, "useholdthinkloop" },
//  { 0x87C1, "" },
//  { 0x87C2, "" },
    { 0x87C3, "uselaststandparams" },
//  { 0x87C4, "" },
    { 0x87C5, "useobj" },
    { 0x87C6, "useobject" },
//  { 0x87C7, "" },
//  { 0x87C8, "" },
//  { 0x87C9, "" },
//  { 0x87CA, "" },
    { 0x87CB, "useplayeruav" },
    { 0x87CC, "user" },
    { 0x87CD, "user_trigger" },
    { 0x87CE, "userate" },
//  { 0x87CF, "" },
//  { 0x87D0, "" },
//  { 0x87D1, "" },
//  { 0x87D2, "" },
//  { 0x87D3, "" },
//  { 0x87D4, "" },
    { 0x87D5, "usestartspawns" },
//  { 0x87D6, "" },
//  { 0x87D7, "" },
//  { 0x87D8, "" },
//  { 0x87D9, "" },
//  { 0x87DA, "" },
//  { 0x87DB, "" },
    { 0x87DC, "usetime" },
//  { 0x87DD, "" },
//  { 0x87DE, "" },
//  { 0x87DF, "" },
    { 0x87E0, "useweapon" },
    { 0x87E1, "usexp" },
//  { 0x87E2, "" },
//  { 0x87E3, "" },
//  { 0x87E4, "" },
    { 0x87E5, "using_hdr_fog" },
//  { 0x87E6, "" },
    { 0x87E7, "using_remote_a10" },
    { 0x87E8, "using_remote_tank" },
    { 0x87E9, "using_remote_turret" },
    { 0x87EA, "using_remote_turret_when_died" },
//  { 0x87EB, "" },
    { 0x87EC, "using_string_tables" },
//  { 0x87ED, "" },
//  { 0x87EE, "" },
//  { 0x87EF, "" },
//  { 0x87F0, "" },
    { 0x87F1, "usingmg" },
//  { 0x87F2, "" },
    { 0x87F3, "usingonlinedataoffline" },
//  { 0x87F4, "" },
//  { 0x87F5, "" },
    { 0x87F6, "usingprimary" },
    { 0x87F7, "usingremote" },
//  { 0x87F8, "" },
    { 0x87F9, "usingriflelikeweapon" },
//  { 0x87FA, "" },
//  { 0x87FB, "" },
//  { 0x87FC, "" },
//  { 0x87FD, "" },
//  { 0x87FE, "" },
//  { 0x87FF, "" },
//  { 0x8800, "" },
//  { 0x8801, "" },
//  { 0x8802, "" },
    { 0x8803, "util_derrick_destroy_quick" },
//  { 0x8804, "" },
//  { 0x8805, "" },
//  { 0x8806, "" },
//  { 0x8807, "" },
//  { 0x8808, "" },
//  { 0x8809, "" },
//  { 0x880A, "" },
//  { 0x880B, "" },
//  { 0x880C, "" },
//  { 0x880D, "" },
    { 0x880E, "v" },
//  { 0x880F, "" },
//  { 0x8810, "" },
//  { 0x8811, "" },
//  { 0x8812, "" },
//  { 0x8813, "" },
//  { 0x8814, "" },
    { 0x8815, "validateaccuratetouching" },
    { 0x8816, "validateopenconditions" },
    { 0x8817, "validateperk" },
    { 0x8818, "validateusestreak" },
//  { 0x8819, "" },
//  { 0x881A, "" },
//  { 0x881B, "" },
    { 0x881C, "value" },
//  { 0x881D, "" },
//  { 0x881E, "" },
//  { 0x881F, "" },
//  { 0x8820, "" },
//  { 0x8821, "" },
//  { 0x8822, "" },
//  { 0x8823, "" },
//  { 0x8824, "" },
//  { 0x8825, "" },
//  { 0x8826, "" },
//  { 0x8827, "" },
//  { 0x8828, "" },
//  { 0x8829, "" },
//  { 0x882A, "" },
    { 0x882B, "vanguard_missile_radius" },
//  { 0x882C, "" },
//  { 0x882D, "" },
//  { 0x882E, "" },
//  { 0x882F, "" },
//  { 0x8830, "" },
//  { 0x8831, "" },
//  { 0x8832, "" },
    { 0x8833, "vanguard_origin" },
    { 0x8834, "vanguard_pick_node" },
//  { 0x8835, "" },
//  { 0x8836, "" },
//  { 0x8837, "" },
//  { 0x8838, "" },
//  { 0x8839, "" },
//  { 0x883A, "" },
//  { 0x883B, "" },
    { 0x883C, "vanguard_showreticletoplayer" },
//  { 0x883D, "" },
//  { 0x883E, "" },
//  { 0x883F, "" },
//  { 0x8840, "" },
//  { 0x8841, "" },
    { 0x8842, "vanguardfiremisslefunc" },
//  { 0x8843, "" },
//  { 0x8844, "" },
//  { 0x8845, "" },
//  { 0x8846, "" },
    { 0x8847, "vantage_nag" },
    { 0x8848, "var1" },
    { 0x8849, "var2" },
//  { 0x884A, "" },
//  { 0x884B, "" },
//  { 0x884C, "" },
//  { 0x884D, "" },
//  { 0x884E, "" },
//  { 0x884F, "" },
//  { 0x8850, "" },
//  { 0x8851, "" },
//  { 0x8852, "" },
//  { 0x8853, "" },
//  { 0x8854, "" },
//  { 0x8855, "" },
//  { 0x8856, "" },
//  { 0x8857, "" },
//  { 0x8858, "" },
    { 0x8859, "variants" },
//  { 0x885A, "" },
//  { 0x885B, "" },
//  { 0x885C, "" },
//  { 0x885D, "" },
//  { 0x885E, "" },
//  { 0x885F, "" },
//  { 0x8860, "" },
//  { 0x8861, "" },
//  { 0x8862, "" },
//  { 0x8863, "" },
//  { 0x8864, "" },
//  { 0x8865, "" },
//  { 0x8866, "" },
//  { 0x8867, "" },
//  { 0x8868, "" },
//  { 0x8869, "" },
//  { 0x886A, "" },
    { 0x886B, "vault_vol_1" },
//  { 0x886C, "" },
//  { 0x886D, "" },
//  { 0x886E, "" },
    { 0x886F, "vault_water" },
//  { 0x8870, "" },
//  { 0x8871, "" },
//  { 0x8872, "" },
    { 0x8873, "vdir" },
    { 0x8874, "vecscale" },
//  { 0x8875, "" },
//  { 0x8876, "" },
//  { 0x8877, "" },
//  { 0x8878, "" },
//  { 0x8879, "" },
//  { 0x887A, "" },
//  { 0x887B, "" },
//  { 0x887C, "" },
    { 0x887D, "vehicle" },
//  { 0x887E, "" },
//  { 0x887F, "" },
//  { 0x8880, "" },
//  { 0x8881, "" },
//  { 0x8882, "" },
//  { 0x8883, "" },
    { 0x8884, "vehicle_ai_turret_gunner_ignore_all_until_unload" },
//  { 0x8885, "" },
//  { 0x8886, "" },
//  { 0x8887, "" },
//  { 0x8888, "" },
//  { 0x8889, "" },
//  { 0x888A, "" },
//  { 0x888B, "" },
//  { 0x888C, "" },
//  { 0x888D, "" },
//  { 0x888E, "" },
//  { 0x888F, "" },
//  { 0x8890, "" },
//  { 0x8891, "" },
//  { 0x8892, "" },
    { 0x8893, "vehicle_attack_missile" },
//  { 0x8894, "" },
//  { 0x8895, "" },
//  { 0x8896, "" },
//  { 0x8897, "" },
//  { 0x8898, "" },
//  { 0x8899, "" },
    { 0x889A, "vehicle_controlling" },
//  { 0x889B, "" },
//  { 0x889C, "" },
//  { 0x889D, "" },
//  { 0x889E, "" },
//  { 0x889F, "" },
    { 0x88A0, "vehicle_death_anim" },
//  { 0x88A1, "" },
//  { 0x88A2, "" },
//  { 0x88A3, "" },
//  { 0x88A4, "" },
//  { 0x88A5, "" },
    { 0x88A6, "vehicle_death_jolt" },
//  { 0x88A7, "" },
//  { 0x88A8, "" },
//  { 0x88A9, "" },
//  { 0x88AA, "" },
    { 0x88AB, "vehicle_deathmodel_delay" },
//  { 0x88AC, "" },
//  { 0x88AD, "" },
    { 0x88AE, "vehicle_deletegroup" },
//  { 0x88AF, "" },
    { 0x88B0, "vehicle_detourpaths" },
//  { 0x88B1, "" },
//  { 0x88B2, "" },
//  { 0x88B3, "" },
//  { 0x88B4, "" },
//  { 0x88B5, "" },
//  { 0x88B6, "" },
//  { 0x88B7, "" },
//  { 0x88B8, "" },
    { 0x88B9, "vehicle_dynamicpath" },
//  { 0x88BA, "" },
//  { 0x88BB, "" },
//  { 0x88BC, "" },
//  { 0x88BD, "" },
    { 0x88BE, "vehicle_fire_loop" },
    { 0x88BF, "vehicle_fired_from" },
    { 0x88C0, "vehicle_frontarmor" },
//  { 0x88C1, "" },
//  { 0x88C2, "" },
//  { 0x88C3, "" },
//  { 0x88C4, "" },
//  { 0x88C5, "" },
//  { 0x88C6, "" },
//  { 0x88C7, "" },
//  { 0x88C8, "" },
    { 0x88C9, "vehicle_getinanim_clear" },
//  { 0x88CA, "" },
//  { 0x88CB, "" },
    { 0x88CC, "vehicle_getinstart" },
//  { 0x88CD, "" },
//  { 0x88CE, "" },
//  { 0x88CF, "" },
//  { 0x88D0, "" },
    { 0x88D1, "vehicle_grenadeshield" },
//  { 0x88D2, "" },
//  { 0x88D3, "" },
//  { 0x88D4, "" },
//  { 0x88D5, "" },
//  { 0x88D6, "" },
//  { 0x88D7, "" },
//  { 0x88D8, "" },
//  { 0x88D9, "" },
    { 0x88DA, "vehicle_idle_override" },
//  { 0x88DB, "" },
//  { 0x88DC, "" },
//  { 0x88DD, "" },
//  { 0x88DE, "" },
    { 0x88DF, "vehicle_isstationary" },
//  { 0x88E0, "" },
//  { 0x88E1, "" },
//  { 0x88E2, "" },
//  { 0x88E3, "" },
//  { 0x88E4, "" },
//  { 0x88E5, "" },
//  { 0x88E6, "" },
//  { 0x88E7, "" },
//  { 0x88E8, "" },
//  { 0x88E9, "" },
//  { 0x88EA, "" },
//  { 0x88EB, "" },
//  { 0x88EC, "" },
    { 0x88ED, "vehicle_liftoff" },
//  { 0x88EE, "" },
    { 0x88EF, "vehicle_lights" },
//  { 0x88F0, "" },
//  { 0x88F1, "" },
    { 0x88F2, "vehicle_lights_off" },
//  { 0x88F3, "" },
//  { 0x88F4, "" },
//  { 0x88F5, "" },
//  { 0x88F6, "" },
//  { 0x88F7, "" },
//  { 0x88F8, "" },
//  { 0x88F9, "" },
//  { 0x88FA, "" },
//  { 0x88FB, "" },
    { 0x88FC, "vehicle_mainturrets" },
//  { 0x88FD, "" },
//  { 0x88FE, "" },
//  { 0x88FF, "" },
//  { 0x8900, "" },
//  { 0x8901, "" },
//  { 0x8902, "" },
//  { 0x8903, "" },
//  { 0x8904, "" },
    { 0x8905, "vehicle_play_guy_anim" },
//  { 0x8906, "" },
//  { 0x8907, "" },
//  { 0x8908, "" },
//  { 0x8909, "" },
//  { 0x890A, "" },
//  { 0x890B, "" },
//  { 0x890C, "" },
//  { 0x890D, "" },
//  { 0x890E, "" },
//  { 0x890F, "" },
    { 0x8910, "vehicle_resume_named" },
//  { 0x8911, "" },
//  { 0x8912, "" },
//  { 0x8913, "" },
//  { 0x8914, "" },
//  { 0x8915, "" },
    { 0x8916, "vehicle_ridespawners" },
//  { 0x8917, "" },
//  { 0x8918, "" },
    { 0x8919, "vehicle_rumble_override" },
//  { 0x891A, "" },
//  { 0x891B, "" },
//  { 0x891C, "" },
//  { 0x891D, "" },
//  { 0x891E, "" },
//  { 0x891F, "" },
//  { 0x8920, "" },
//  { 0x8921, "" },
//  { 0x8922, "" },
//  { 0x8923, "" },
//  { 0x8924, "" },
//  { 0x8925, "" },
//  { 0x8926, "" },
//  { 0x8927, "" },
//  { 0x8928, "" },
//  { 0x8929, "" },
//  { 0x892A, "" },
//  { 0x892B, "" },
    { 0x892C, "vehicle_spawner_adjust_health_and_damage" },
//  { 0x892D, "" },
//  { 0x892E, "" },
//  { 0x892F, "" },
//  { 0x8930, "" },
    { 0x8931, "vehicle_startmovegroup" },
//  { 0x8932, "" },
//  { 0x8933, "" },
//  { 0x8934, "" },
//  { 0x8935, "" },
//  { 0x8936, "" },
//  { 0x8937, "" },
//  { 0x8938, "" },
//  { 0x8939, "" },
//  { 0x893A, "" },
    { 0x893B, "vehicle_turn_left" },
//  { 0x893C, "" },
//  { 0x893D, "" },
//  { 0x893E, "" },
//  { 0x893F, "" },
//  { 0x8940, "" },
//  { 0x8941, "" },
//  { 0x8942, "" },
//  { 0x8943, "" },
//  { 0x8944, "" },
    { 0x8945, "vehicle_unloadgroups" },
    { 0x8946, "vehicle_unloadwhenattacked" },
//  { 0x8947, "" },
//  { 0x8948, "" },
//  { 0x8949, "" },
//  { 0x894A, "" },
//  { 0x894B, "" },
    { 0x894C, "vehicle_zpu_can_target" },
//  { 0x894D, "" },
//  { 0x894E, "" },
//  { 0x894F, "" },
//  { 0x8950, "" },
//  { 0x8951, "" },
//  { 0x8952, "" },
//  { 0x8953, "" },
//  { 0x8954, "" },
    { 0x8955, "vehiclekilled" },
    { 0x8956, "vehiclelocksighttest" },
//  { 0x8957, "" },
    { 0x8958, "vehicleoverride" },
//  { 0x8959, "" },
//  { 0x895A, "" },
//  { 0x895B, "" },
//  { 0x895C, "" },
//  { 0x895D, "" },
//  { 0x895E, "" },
//  { 0x895F, "" },
//  { 0x8960, "" },
//  { 0x8961, "" },
//  { 0x8962, "" },
//  { 0x8963, "" },
//  { 0x8964, "" },
//  { 0x8965, "" },
    { 0x8966, "verifydedicatedconfiguration" },
//  { 0x8967, "" },
//  { 0x8968, "" },
//  { 0x8969, "" },
//  { 0x896A, "" },
//  { 0x896B, "" },
//  { 0x896C, "" },
//  { 0x896D, "" },
//  { 0x896E, "" },
//  { 0x896F, "" },
//  { 0x8970, "" },
//  { 0x8971, "" },
//  { 0x8972, "" },
//  { 0x8973, "" },
//  { 0x8974, "" },
//  { 0x8975, "" },
//  { 0x8976, "" },
//  { 0x8977, "" },
//  { 0x8978, "" },
//  { 0x8979, "" },
//  { 0x897A, "" },
//  { 0x897B, "" },
//  { 0x897C, "" },
//  { 0x897D, "" },
//  { 0x897E, "" },
//  { 0x897F, "" },
//  { 0x8980, "" },
//  { 0x8981, "" },
//  { 0x8982, "" },
//  { 0x8983, "" },
//  { 0x8984, "" },
//  { 0x8985, "" },
//  { 0x8986, "" },
//  { 0x8987, "" },
//  { 0x8988, "" },
//  { 0x8989, "" },
    { 0x898A, "vfx_hostage1_waterboard_stop" },
//  { 0x898B, "" },
//  { 0x898C, "" },
//  { 0x898D, "" },
//  { 0x898E, "" },
//  { 0x898F, "" },
//  { 0x8990, "" },
//  { 0x8991, "" },
//  { 0x8992, "" },
//  { 0x8993, "" },
//  { 0x8994, "" },
//  { 0x8995, "" },
//  { 0x8996, "" },
//  { 0x8997, "" },
//  { 0x8998, "" },
    { 0x8999, "vfx_torpedo_wings_out" },
    { 0x899A, "vfxarry" },
//  { 0x899B, "" },
    { 0x899C, "vfxradius" },
    { 0x899D, "victim" },
//  { 0x899E, "" },
//  { 0x899F, "" },
    { 0x89A0, "victimteam" },
//  { 0x89A1, "" },
//  { 0x89A2, "" },
//  { 0x89A3, "" },
//  { 0x89A4, "" },
//  { 0x89A5, "" },
//  { 0x89A6, "" },
//  { 0x89A7, "" },
//  { 0x89A8, "" },
//  { 0x89A9, "" },
//  { 0x89AA, "" },
    { 0x89AB, "view_particle_source_alt" },
//  { 0x89AC, "" },
    { 0x89AD, "view_path_setup" },
    { 0x89AE, "view_paths" },
//  { 0x89AF, "" },
//  { 0x89B0, "" },
//  { 0x89B1, "" },
//  { 0x89B2, "" },
//  { 0x89B3, "" },
//  { 0x89B4, "" },
    { 0x89B5, "viewfx" },
//  { 0x89B6, "" },
//  { 0x89B7, "" },
//  { 0x89B8, "" },
//  { 0x89B9, "" },
//  { 0x89BA, "" },
//  { 0x89BB, "" },
//  { 0x89BC, "" },
//  { 0x89BD, "" },
//  { 0x89BE, "" },
//  { 0x89BF, "" },
//  { 0x89C0, "" },
//  { 0x89C1, "" },
//  { 0x89C2, "" },
    { 0x89C3, "vignette_drone_spawn" },
//  { 0x89C4, "" },
//  { 0x89C5, "" },
//  { 0x89C6, "" },
//  { 0x89C7, "" },
//  { 0x89C8, "" },
//  { 0x89C9, "" },
//  { 0x89CA, "" },
//  { 0x89CB, "" },
//  { 0x89CC, "" },
//  { 0x89CD, "" },
//  { 0x89CE, "" },
//  { 0x89CF, "" },
    { 0x89D0, "vignette_register_wait" },
//  { 0x89D1, "" },
//  { 0x89D2, "" },
//  { 0x89D3, "" },
//  { 0x89D4, "" },
//  { 0x89D5, "" },
//  { 0x89D6, "" },
//  { 0x89D7, "" },
    { 0x89D8, "vignette_unignore_everything" },
    { 0x89D9, "vignette_vehicle_delete" },
//  { 0x89DA, "" },
//  { 0x89DB, "" },
//  { 0x89DC, "" },
//  { 0x89DD, "" },
//  { 0x89DE, "" },
//  { 0x89DF, "" },
//  { 0x89E0, "" },
//  { 0x89E1, "" },
    { 0x89E2, "vip_enemy_interrupt" },
//  { 0x89E3, "" },
//  { 0x89E4, "" },
//  { 0x89E5, "" },
//  { 0x89E6, "" },
//  { 0x89E7, "" },
//  { 0x89E8, "" },
//  { 0x89E9, "" },
//  { 0x89EA, "" },
//  { 0x89EB, "" },
//  { 0x89EC, "" },
//  { 0x89ED, "" },
//  { 0x89EE, "" },
//  { 0x89EF, "" },
//  { 0x89F0, "" },
//  { 0x89F1, "" },
//  { 0x89F2, "" },
//  { 0x89F3, "" },
//  { 0x89F4, "" },
//  { 0x89F5, "" },
    { 0x89F6, "visibleto" },
//  { 0x89F7, "" },
//  { 0x89F8, "" },
    { 0x89F9, "vision_cheat_enabled" },
//  { 0x89FA, "" },
//  { 0x89FB, "" },
//  { 0x89FC, "" },
    { 0x89FD, "vision_mudpumps_end" },
//  { 0x89FE, "" },
//  { 0x89FF, "" },
//  { 0x8A00, "" },
//  { 0x8A01, "" },
//  { 0x8A02, "" },
    { 0x8A03, "vision_set_fog_progress" },
    { 0x8A04, "vision_set_refinery_visionsets" },
//  { 0x8A05, "" },
//  { 0x8A06, "" },
//  { 0x8A07, "" },
//  { 0x8A08, "" },
//  { 0x8A09, "" },
//  { 0x8A0A, "" },
    { 0x8A0B, "visionset_diff" },
    { 0x8A0C, "visiontest" },
//  { 0x8A0D, "" },
//  { 0x8A0E, "" },
//  { 0x8A0F, "" },
//  { 0x8A10, "" },
//  { 0x8A11, "" },
//  { 0x8A12, "" },
//  { 0x8A13, "" },
//  { 0x8A14, "" },
//  { 0x8A15, "" },
//  { 0x8A16, "" },
//  { 0x8A17, "" },
//  { 0x8A18, "" },
//  { 0x8A19, "" },
//  { 0x8A1A, "" },
    { 0x8A1B, "vista_tilt_model" },
    { 0x8A1C, "vista_tilt_setup" },
    { 0x8A1D, "vista_vehicles" },
    { 0x8A1E, "visual" },
    { 0x8A1F, "visual_origin" },
//  { 0x8A20, "" },
    { 0x8A21, "visuals" },
//  { 0x8A22, "" },
//  { 0x8A23, "" },
//  { 0x8A24, "" },
//  { 0x8A25, "" },
//  { 0x8A26, "" },
//  { 0x8A27, "" },
//  { 0x8A28, "" },
//  { 0x8A29, "" },
//  { 0x8A2A, "" },
//  { 0x8A2B, "" },
//  { 0x8A2C, "" },
//  { 0x8A2D, "" },
//  { 0x8A2E, "" },
//  { 0x8A2F, "" },
//  { 0x8A30, "" },
//  { 0x8A31, "" },
//  { 0x8A32, "" },
    { 0x8A33, "vo_flag_timer" },
//  { 0x8A34, "" },
    { 0x8A35, "vo_prefix" },
//  { 0x8A36, "" },
    { 0x8A37, "vo_system" },
//  { 0x8A38, "" },
//  { 0x8A39, "" },
//  { 0x8A3A, "" },
    { 0x8A3B, "vodestroyed" },
//  { 0x8A3C, "" },
    { 0x8A3D, "vogone" },
    { 0x8A3E, "voice" },
    { 0x8A3F, "voice_is_british_based" },
    { 0x8A40, "voicecanburst" },
//  { 0x8A41, "" },
    { 0x8A42, "void" },
//  { 0x8A43, "" },
//  { 0x8A44, "" },
//  { 0x8A45, "" },
    { 0x8A46, "vol" },
//  { 0x8A47, "" },
//  { 0x8A48, "" },
//  { 0x8A49, "" },
//  { 0x8A4A, "" },
//  { 0x8A4B, "" },
//  { 0x8A4C, "" },
//  { 0x8A4D, "" },
//  { 0x8A4E, "" },
//  { 0x8A4F, "" },
//  { 0x8A50, "" },
    { 0x8A51, "vpoint" },
//  { 0x8A52, "" },
//  { 0x8A53, "" },
//  { 0x8A54, "" },
//  { 0x8A55, "" },
//  { 0x8A56, "" },
    { 0x8A57, "vttype" },
//  { 0x8A58, "" },
//  { 0x8A59, "" },
//  { 0x8A5A, "" },
//  { 0x8A5B, "" },
//  { 0x8A5C, "" },
//  { 0x8A5D, "" },
//  { 0x8A5E, "" },
    { 0x8A5F, "vulture_savetostruct" },
//  { 0x8A60, "" },
//  { 0x8A61, "" },
    { 0x8A62, "vulture_waitfortriggerstop" },
//  { 0x8A63, "" },
    { 0x8A64, "w_alpha" },
//  { 0x8A65, "" },
//  { 0x8A66, "" },
//  { 0x8A67, "" },
//  { 0x8A68, "" },
//  { 0x8A69, "" },
//  { 0x8A6A, "" },
//  { 0x8A6B, "" },
    { 0x8A6C, "wait_endon" },
    { 0x8A6D, "wait_for_ability_use" },
//  { 0x8A6E, "" },
//  { 0x8A6F, "" },
//  { 0x8A70, "" },
//  { 0x8A71, "" },
//  { 0x8A72, "" },
//  { 0x8A73, "" },
//  { 0x8A74, "" },
//  { 0x8A75, "" },
//  { 0x8A76, "" },
//  { 0x8A77, "" },
//  { 0x8A78, "" },
//  { 0x8A79, "" },
//  { 0x8A7A, "" },
//  { 0x8A7B, "" },
//  { 0x8A7C, "" },
//  { 0x8A7D, "" },
//  { 0x8A7E, "" },
//  { 0x8A7F, "" },
    { 0x8A80, "wait_for_first_player_connect" },
    { 0x8A81, "wait_for_flag_or_time_elapses" },
//  { 0x8A82, "" },
//  { 0x8A83, "" },
//  { 0x8A84, "" },
//  { 0x8A85, "" },
//  { 0x8A86, "" },
    { 0x8A87, "wait_for_not_using_remote" },
//  { 0x8A88, "" },
//  { 0x8A89, "" },
//  { 0x8A8A, "" },
//  { 0x8A8B, "" },
//  { 0x8A8C, "" },
//  { 0x8A8D, "" },
//  { 0x8A8E, "" },
//  { 0x8A8F, "" },
//  { 0x8A90, "" },
    { 0x8A91, "wait_for_proximity_check_activation" },
//  { 0x8A92, "" },
//  { 0x8A93, "" },
//  { 0x8A94, "" },
//  { 0x8A95, "" },
//  { 0x8A96, "" },
//  { 0x8A97, "" },
//  { 0x8A98, "" },
//  { 0x8A99, "" },
//  { 0x8A9A, "" },
//  { 0x8A9B, "" },
//  { 0x8A9C, "" },
//  { 0x8A9D, "" },
//  { 0x8A9E, "" },
//  { 0x8A9F, "" },
//  { 0x8AA0, "" },
//  { 0x8AA1, "" },
//  { 0x8AA2, "" },
//  { 0x8AA3, "" },
//  { 0x8AA4, "" },
//  { 0x8AA5, "" },
//  { 0x8AA6, "" },
//  { 0x8AA7, "" },
//  { 0x8AA8, "" },
//  { 0x8AA9, "" },
//  { 0x8AAA, "" },
//  { 0x8AAB, "" },
//  { 0x8AAC, "" },
//  { 0x8AAD, "" },
//  { 0x8AAE, "" },
//  { 0x8AAF, "" },
//  { 0x8AB0, "" },
//  { 0x8AB1, "" },
//  { 0x8AB2, "" },
//  { 0x8AB3, "" },
//  { 0x8AB4, "" },
//  { 0x8AB5, "" },
//  { 0x8AB6, "" },
    { 0x8AB7, "wait_till_distance_from_enemy" },
//  { 0x8AB8, "" },
    { 0x8AB9, "wait_till_offscreen_then_delete" },
//  { 0x8ABA, "" },
//  { 0x8ABB, "" },
    { 0x8ABC, "wait_till_shot" },
//  { 0x8ABD, "" },
//  { 0x8ABE, "" },
//  { 0x8ABF, "" },
//  { 0x8AC0, "" },
//  { 0x8AC1, "" },
//  { 0x8AC2, "" },
    { 0x8AC3, "wait_until_anim_finishes" },
//  { 0x8AC4, "" },
    { 0x8AC5, "wait_until_enemies_in_volume" },
//  { 0x8AC6, "" },
//  { 0x8AC7, "" },
//  { 0x8AC8, "" },
//  { 0x8AC9, "" },
//  { 0x8ACA, "" },
//  { 0x8ACB, "" },
    { 0x8ACC, "waitandanimate" },
//  { 0x8ACD, "" },
    { 0x8ACE, "waitanddetonate" },
//  { 0x8ACF, "" },
    { 0x8AD0, "waitandspawnclient" },
//  { 0x8AD1, "" },
//  { 0x8AD2, "" },
//  { 0x8AD3, "" },
//  { 0x8AD4, "" },
//  { 0x8AD5, "" },
//  { 0x8AD6, "" },
//  { 0x8AD7, "" },
//  { 0x8AD8, "" },
//  { 0x8AD9, "" },
//  { 0x8ADA, "" },
    { 0x8ADB, "waitforchangeteam" },
    { 0x8ADC, "waitforchangeteams" },
    { 0x8ADD, "waitforclassselect" },
//  { 0x8ADE, "" },
//  { 0x8ADF, "" },
//  { 0x8AE0, "" },
//  { 0x8AE1, "" },
    { 0x8AE2, "waitfordropcratemsg" },
//  { 0x8AE3, "" },
//  { 0x8AE4, "" },
//  { 0x8AE5, "" },
//  { 0x8AE6, "" },
//  { 0x8AE7, "" },
    { 0x8AE8, "waitformovemodechange" },
//  { 0x8AE9, "" },
//  { 0x8AEA, "" },
//  { 0x8AEB, "" },
//  { 0x8AEC, "" },
    { 0x8AED, "waitforplayerrespawnchoice" },
    { 0x8AEE, "waitforplayers" },
//  { 0x8AEF, "" },
//  { 0x8AF0, "" },
//  { 0x8AF1, "" },
//  { 0x8AF2, "" },
//  { 0x8AF3, "" },
//  { 0x8AF4, "" },
//  { 0x8AF5, "" },
    { 0x8AF6, "waitforstancechange" },
//  { 0x8AF7, "" },
//  { 0x8AF8, "" },
//  { 0x8AF9, "" },
    { 0x8AFA, "waitforstuck" },
    { 0x8AFB, "waitfortimeornotifies" },
    { 0x8AFC, "waitfortimeornotify" },
//  { 0x8AFD, "" },
    { 0x8AFE, "waitframe" },
    { 0x8AFF, "waiticonactive" },
//  { 0x8B00, "" },
//  { 0x8B01, "" },
//  { 0x8B02, "" },
//  { 0x8B03, "" },
    { 0x8B04, "waitingforgate" },
    { 0x8B05, "waitingtodeactivate" },
    { 0x8B06, "waitingtoselectclass" },
    { 0x8B07, "waitingtospawn" },
    { 0x8B08, "waitingtospawnamortize" },
//  { 0x8B09, "" },
//  { 0x8B0A, "" },
    { 0x8B0B, "waitloadoutdone" },
    { 0x8B0C, "waitlongdurationwithgameendtimeupdate" },
    { 0x8B0D, "waitlongdurationwithhostmigrationpause" },
//  { 0x8B0E, "" },
    { 0x8B0F, "waitreplaysmokefxfornewplayer" },
    { 0x8B10, "waitrequirevisibility" },
    { 0x8B11, "waitrespawnbutton" },
//  { 0x8B12, "" },
//  { 0x8B13, "" },
//  { 0x8B14, "" },
//  { 0x8B15, "" },
//  { 0x8B16, "" },
    { 0x8B17, "waitskipkillcambutton" },
    { 0x8B18, "waitskipkillcambuttonduringdeathtimer" },
    { 0x8B19, "waitskipkillcamduringdeathtimer" },
    { 0x8B1A, "waitsmoketime" },
//  { 0x8B1B, "" },
//  { 0x8B1C, "" },
    { 0x8B1D, "waitsuppresstimeout" },
    { 0x8B1E, "waittakekillstreakweapon" },
    { 0x8B1F, "waitthenflashhudtimer" },
//  { 0x8B20, "" },
//  { 0x8B21, "" },
//  { 0x8B22, "" },
//  { 0x8B23, "" },
//  { 0x8B24, "" },
//  { 0x8B25, "" },
//  { 0x8B26, "" },
//  { 0x8B27, "" },
//  { 0x8B28, "" },
//  { 0x8B29, "" },
    { 0x8B2A, "waittill_any" },
    { 0x8B2B, "waittill_any_ents" },
//  { 0x8B2C, "" },
    { 0x8B2D, "waittill_any_in_array_or_timeout_no_endon_death" },
    { 0x8B2E, "waittill_any_in_array_return" },
    { 0x8B2F, "waittill_any_in_array_return_no_endon_death" },
//  { 0x8B30, "" },
//  { 0x8B31, "" },
//  { 0x8B32, "" },
    { 0x8B33, "waittill_any_return" },
    { 0x8B34, "waittill_any_return_no_endon_death" },
    { 0x8B35, "waittill_any_timeout" },
    { 0x8B36, "waittill_any_timeout_no_endon_death" },
    { 0x8B37, "waittill_any_timeout_pause_on_death_and_prematch" },
    { 0x8B38, "waittill_any_triggered_return_triggerer" },
    { 0x8B39, "waittill_array_dead" },
//  { 0x8B3A, "" },
    { 0x8B3B, "waittill_breach_enemy_dead" },
    { 0x8B3C, "waittill_clockambush_driver_dead" },
//  { 0x8B3D, "" },
//  { 0x8B3E, "" },
//  { 0x8B3F, "" },
//  { 0x8B40, "" },
//  { 0x8B41, "" },
//  { 0x8B42, "" },
//  { 0x8B43, "" },
//  { 0x8B44, "" },
//  { 0x8B45, "" },
//  { 0x8B46, "" },
//  { 0x8B47, "" },
//  { 0x8B48, "" },
//  { 0x8B49, "" },
//  { 0x8B4A, "" },
//  { 0x8B4B, "" },
//  { 0x8B4C, "" },
    { 0x8B4D, "waittill_death_respawn" },
//  { 0x8B4E, "" },
    { 0x8B4F, "waittill_either" },
//  { 0x8B50, "" },
//  { 0x8B51, "" },
//  { 0x8B52, "" },
//  { 0x8B53, "" },
//  { 0x8B54, "" },
//  { 0x8B55, "" },
//  { 0x8B56, "" },
//  { 0x8B57, "" },
//  { 0x8B58, "" },
//  { 0x8B59, "" },
    { 0x8B5A, "waittill_entity_in_range" },
//  { 0x8B5B, "" },
//  { 0x8B5C, "" },
//  { 0x8B5D, "" },
//  { 0x8B5E, "" },
//  { 0x8B5F, "" },
//  { 0x8B60, "" },
    { 0x8B61, "waittill_forever" },
//  { 0x8B62, "" },
//  { 0x8B63, "" },
//  { 0x8B64, "" },
//  { 0x8B65, "" },
//  { 0x8B66, "" },
//  { 0x8B67, "" },
    { 0x8B68, "waittill_grenade_fire" },
//  { 0x8B69, "" },
//  { 0x8B6A, "" },
    { 0x8B6B, "waittill_knockdown_moment" },
//  { 0x8B6C, "" },
//  { 0x8B6D, "" },
//  { 0x8B6E, "" },
    { 0x8B6F, "waittill_missile_fire" },
//  { 0x8B70, "" },
//  { 0x8B71, "" },
    { 0x8B72, "waittill_msg_or_timeout" },
    { 0x8B73, "waittill_multiple" },
    { 0x8B74, "waittill_multiple_ents" },
    { 0x8B75, "waittill_my_death" },
//  { 0x8B76, "" },
//  { 0x8B77, "" },
//  { 0x8B78, "" },
//  { 0x8B79, "" },
//  { 0x8B7A, "" },
//  { 0x8B7B, "" },
    { 0x8B7C, "waittill_notify_or_timeout" },
    { 0x8B7D, "waittill_notify_or_timeout_hostmigration_pause" },
    { 0x8B7E, "waittill_notify_or_timeout_return" },
//  { 0x8B7F, "" },
//  { 0x8B80, "" },
//  { 0x8B81, "" },
//  { 0x8B82, "" },
//  { 0x8B83, "" },
//  { 0x8B84, "" },
//  { 0x8B85, "" },
//  { 0x8B86, "" },
//  { 0x8B87, "" },
//  { 0x8B88, "" },
//  { 0x8B89, "" },
//  { 0x8B8A, "" },
//  { 0x8B8B, "" },
//  { 0x8B8C, "" },
//  { 0x8B8D, "" },
//  { 0x8B8E, "" },
//  { 0x8B8F, "" },
//  { 0x8B90, "" },
//  { 0x8B91, "" },
    { 0x8B92, "waittill_player_not_looking" },
//  { 0x8B93, "" },
//  { 0x8B94, "" },
//  { 0x8B95, "" },
//  { 0x8B96, "" },
//  { 0x8B97, "" },
//  { 0x8B98, "" },
//  { 0x8B99, "" },
//  { 0x8B9A, "" },
//  { 0x8B9B, "" },
//  { 0x8B9C, "" },
//  { 0x8B9D, "" },
    { 0x8B9E, "waittill_string" },
    { 0x8B9F, "waittill_string_no_endon_death" },
//  { 0x8BA0, "" },
    { 0x8BA1, "waittill_time_out" },
//  { 0x8BA2, "" },
//  { 0x8BA3, "" },
//  { 0x8BA4, "" },
//  { 0x8BA5, "" },
    { 0x8BA6, "waittill_trigger_ent_targetname" },
//  { 0x8BA7, "" },
    { 0x8BA8, "waittill_triggered_current" },
//  { 0x8BA9, "" },
//  { 0x8BAA, "" },
//  { 0x8BAB, "" },
//  { 0x8BAC, "" },
    { 0x8BAD, "waittill_volume_dead_then_set_flag" },
    { 0x8BAE, "waittill_weapon_placed" },
//  { 0x8BAF, "" },
//  { 0x8BB0, "" },
//  { 0x8BB1, "" },
//  { 0x8BB2, "" },
//  { 0x8BB3, "" },
//  { 0x8BB4, "" },
    { 0x8BB5, "waittillenabled" },
//  { 0x8BB6, "" },
    { 0x8BB7, "waittillfinalkillcamdone" },
//  { 0x8BB8, "" },
//  { 0x8BB9, "" },
    { 0x8BBA, "waittillhostmigrationdone" },
    { 0x8BBB, "waittillhostmigrationstarts" },
    { 0x8BBC, "waittillkillcamover" },
//  { 0x8BBD, "" },
    { 0x8BBE, "waittillrecoveredhealth" },
//  { 0x8BBF, "" },
//  { 0x8BC0, "" },
    { 0x8BC1, "waittillslowprocessallowed" },
//  { 0x8BC2, "" },
//  { 0x8BC3, "" },
//  { 0x8BC4, "" },
    { 0x8BC5, "waittimebetweenregen" },
//  { 0x8BC6, "" },
//  { 0x8BC7, "" },
//  { 0x8BC8, "" },
    { 0x8BC9, "waituntilmatchstart" },
//  { 0x8BCA, "" },
    { 0x8BCB, "waituntilwaverelease" },
//  { 0x8BCC, "" },
//  { 0x8BCD, "" },
//  { 0x8BCE, "" },
//  { 0x8BCF, "" },
//  { 0x8BD0, "" },
    { 0x8BD1, "wakeup_enemies" },
//  { 0x8BD2, "" },
//  { 0x8BD3, "" },
//  { 0x8BD4, "" },
    { 0x8BD5, "wakeup_to_player_distance" },
//  { 0x8BD6, "" },
//  { 0x8BD7, "" },
//  { 0x8BD8, "" },
//  { 0x8BD9, "" },
//  { 0x8BDA, "" },
//  { 0x8BDB, "" },
//  { 0x8BDC, "" },
//  { 0x8BDD, "" },
//  { 0x8BDE, "" },
//  { 0x8BDF, "" },
    { 0x8BE0, "walkout_do_stop_transition_anim" },
//  { 0x8BE1, "" },
//  { 0x8BE2, "" },
//  { 0x8BE3, "" },
//  { 0x8BE4, "" },
//  { 0x8BE5, "" },
    { 0x8BE6, "walkway_collapse_clip_show" },
//  { 0x8BE7, "" },
//  { 0x8BE8, "" },
//  { 0x8BE9, "" },
//  { 0x8BEA, "" },
//  { 0x8BEB, "" },
//  { 0x8BEC, "" },
//  { 0x8BED, "" },
//  { 0x8BEE, "" },
//  { 0x8BEF, "" },
//  { 0x8BF0, "" },
//  { 0x8BF1, "" },
    { 0x8BF2, "wall_friction_enabled" },
//  { 0x8BF3, "" },
    { 0x8BF4, "wall_friction_trace_dist" },
//  { 0x8BF5, "" },
//  { 0x8BF6, "" },
//  { 0x8BF7, "" },
//  { 0x8BF8, "" },
    { 0x8BF9, "wall_lights" },
//  { 0x8BFA, "" },
//  { 0x8BFB, "" },
//  { 0x8BFC, "" },
//  { 0x8BFD, "" },
//  { 0x8BFE, "" },
//  { 0x8BFF, "" },
    { 0x8C00, "wants_to_fire" },
    { 0x8C01, "wantsafespawn" },
//  { 0x8C02, "" },
//  { 0x8C03, "" },
//  { 0x8C04, "" },
//  { 0x8C05, "" },
//  { 0x8C06, "" },
//  { 0x8C07, "" },
//  { 0x8C08, "" },
//  { 0x8C09, "" },
//  { 0x8C0A, "" },
//  { 0x8C0B, "" },
//  { 0x8C0C, "" },
//  { 0x8C0D, "" },
//  { 0x8C0E, "" },
//  { 0x8C0F, "" },
//  { 0x8C10, "" },
//  { 0x8C11, "" },
//  { 0x8C12, "" },
//  { 0x8C13, "" },
//  { 0x8C14, "" },
//  { 0x8C15, "" },
//  { 0x8C16, "" },
//  { 0x8C17, "" },
//  { 0x8C18, "" },
//  { 0x8C19, "" },
//  { 0x8C1A, "" },
//  { 0x8C1B, "" },
//  { 0x8C1C, "" },
//  { 0x8C1D, "" },
//  { 0x8C1E, "" },
//  { 0x8C1F, "" },
//  { 0x8C20, "" },
//  { 0x8C21, "" },
//  { 0x8C22, "" },
//  { 0x8C23, "" },
//  { 0x8C24, "" },
//  { 0x8C25, "" },
//  { 0x8C26, "" },
//  { 0x8C27, "" },
//  { 0x8C28, "" },
//  { 0x8C29, "" },
//  { 0x8C2A, "" },
    { 0x8C2B, "warhawkcustombotkillstreakfunc" },
//  { 0x8C2C, "" },
//  { 0x8C2D, "" },
//  { 0x8C2E, "" },
//  { 0x8C2F, "" },
//  { 0x8C30, "" },
//  { 0x8C31, "" },
//  { 0x8C32, "" },
//  { 0x8C33, "" },
//  { 0x8C34, "" },
    { 0x8C35, "warthog" },
//  { 0x8C36, "" },
//  { 0x8C37, "" },
    { 0x8C38, "warthog_player_fadeout_crash" },
//  { 0x8C39, "" },
//  { 0x8C3A, "" },
//  { 0x8C3B, "" },
//  { 0x8C3C, "" },
//  { 0x8C3D, "" },
//  { 0x8C3E, "" },
    { 0x8C3F, "wasaliveatmatchstart" },
//  { 0x8C40, "" },
    { 0x8C41, "waschained" },
    { 0x8C42, "wascooked" },
//  { 0x8C43, "" },
    { 0x8C44, "wasdamaged" },
//  { 0x8C45, "" },
    { 0x8C46, "wasdamagedfrombulletpenetration" },
//  { 0x8C47, "" },
//  { 0x8C48, "" },
    { 0x8C49, "waslastround" },
    { 0x8C4A, "wasonlyround" },
//  { 0x8C4B, "" },
    { 0x8C4C, "wasswitchingteamsforonplayerkilled" },
    { 0x8C4D, "wasti" },
    { 0x8C4E, "waswinning" },
    { 0x8C4F, "watch3dping" },
    { 0x8C50, "watch3dpingtimeout" },
//  { 0x8C51, "" },
//  { 0x8C52, "" },
//  { 0x8C53, "" },
//  { 0x8C54, "" },
//  { 0x8C55, "" },
//  { 0x8C56, "" },
//  { 0x8C57, "" },
//  { 0x8C58, "" },
//  { 0x8C59, "" },
//  { 0x8C5A, "" },
//  { 0x8C5B, "" },
//  { 0x8C5C, "" },
//  { 0x8C5D, "" },
//  { 0x8C5E, "" },
//  { 0x8C5F, "" },
//  { 0x8C60, "" },
//  { 0x8C61, "" },
    { 0x8C62, "watch_damage" },
//  { 0x8C63, "" },
//  { 0x8C64, "" },
//  { 0x8C65, "" },
//  { 0x8C66, "" },
//  { 0x8C67, "" },
//  { 0x8C68, "" },
//  { 0x8C69, "" },
//  { 0x8C6A, "" },
//  { 0x8C6B, "" },
//  { 0x8C6C, "" },
//  { 0x8C6D, "" },
    { 0x8C6E, "watch_for_ally_see_convoy" },
//  { 0x8C6F, "" },
//  { 0x8C70, "" },
//  { 0x8C71, "" },
//  { 0x8C72, "" },
//  { 0x8C73, "" },
//  { 0x8C74, "" },
//  { 0x8C75, "" },
//  { 0x8C76, "" },
//  { 0x8C77, "" },
//  { 0x8C78, "" },
//  { 0x8C79, "" },
//  { 0x8C7A, "" },
//  { 0x8C7B, "" },
//  { 0x8C7C, "" },
//  { 0x8C7D, "" },
//  { 0x8C7E, "" },
//  { 0x8C7F, "" },
    { 0x8C80, "watch_for_round_room_combat" },
//  { 0x8C81, "" },
    { 0x8C82, "watch_for_shockwave_hit" },
//  { 0x8C83, "" },
//  { 0x8C84, "" },
//  { 0x8C85, "" },
//  { 0x8C86, "" },
//  { 0x8C87, "" },
//  { 0x8C88, "" },
//  { 0x8C89, "" },
//  { 0x8C8A, "" },
//  { 0x8C8B, "" },
//  { 0x8C8C, "" },
//  { 0x8C8D, "" },
    { 0x8C8E, "watch_if_used" },
//  { 0x8C8F, "" },
//  { 0x8C90, "" },
//  { 0x8C91, "" },
//  { 0x8C92, "" },
//  { 0x8C93, "" },
//  { 0x8C94, "" },
//  { 0x8C95, "" },
//  { 0x8C96, "" },
//  { 0x8C97, "" },
//  { 0x8C98, "" },
    { 0x8C99, "watch_nodes_stop" },
//  { 0x8C9A, "" },
//  { 0x8C9B, "" },
//  { 0x8C9C, "" },
    { 0x8C9D, "watch_placed_sentry" },
//  { 0x8C9E, "" },
//  { 0x8C9F, "" },
//  { 0x8CA0, "" },
//  { 0x8CA1, "" },
    { 0x8CA2, "watch_player_escape" },
//  { 0x8CA3, "" },
//  { 0x8CA4, "" },
//  { 0x8CA5, "" },
//  { 0x8CA6, "" },
//  { 0x8CA7, "" },
//  { 0x8CA8, "" },
//  { 0x8CA9, "" },
//  { 0x8CAA, "" },
//  { 0x8CAB, "" },
    { 0x8CAC, "watch_player_wake_scientists" },
//  { 0x8CAD, "" },
//  { 0x8CAE, "" },
//  { 0x8CAF, "" },
//  { 0x8CB0, "" },
//  { 0x8CB1, "" },
//  { 0x8CB2, "" },
//  { 0x8CB3, "" },
    { 0x8CB4, "watch_smoke" },
//  { 0x8CB5, "" },
//  { 0x8CB6, "" },
//  { 0x8CB7, "" },
    { 0x8CB8, "watch_throwing_knife_land" },
//  { 0x8CB9, "" },
//  { 0x8CBA, "" },
    { 0x8CBB, "watch_tv_for_damage" },
//  { 0x8CBC, "" },
//  { 0x8CBD, "" },
//  { 0x8CBE, "" },
//  { 0x8CBF, "" },
//  { 0x8CC0, "" },
    { 0x8CC1, "watchairdropmarker" },
    { 0x8CC2, "watchairdropmarkerisage" },
//  { 0x8CC3, "" },
    { 0x8CC4, "watchairdropweaponchange" },
    { 0x8CC5, "watchattackstate" },
//  { 0x8CC6, "" },
    { 0x8CC7, "watchbackbuttonpress" },
//  { 0x8CC8, "" },
    { 0x8CC9, "watchbomb" },
//  { 0x8CCA, "" },
    { 0x8CCB, "watchbombtimer" },
//  { 0x8CCC, "" },
    { 0x8CCD, "watchc4altdetonate" },
    { 0x8CCE, "watchc4altdetonation" },
    { 0x8CCF, "watchc4detonation" },
    { 0x8CD0, "watchc4stuck" },
//  { 0x8CD1, "" },
    { 0x8CD2, "watchcloseinterrupted" },
    { 0x8CD3, "watchcombatspeedscaler" },
//  { 0x8CD4, "" },
//  { 0x8CD5, "" },
    { 0x8CD6, "watchdeath" },
    { 0x8CD7, "watchdeployablemarkercancel" },
//  { 0x8CD8, "" },
//  { 0x8CD9, "" },
    { 0x8CDA, "watchdisconnect" },
    { 0x8CDB, "watchdisconnectendgame" },
    { 0x8CDC, "watchdrop" },
    { 0x8CDD, "watchdvars" },
    { 0x8CDE, "watchearlyexit" },
//  { 0x8CDF, "" },
//  { 0x8CE0, "" },
    { 0x8CE1, "watchendgame" },
//  { 0x8CE2, "" },
//  { 0x8CE3, "" },
//  { 0x8CE4, "" },
//  { 0x8CE5, "" },
    { 0x8CE6, "watchforclasschange" },
//  { 0x8CE7, "" },
//  { 0x8CE8, "" },
//  { 0x8CE9, "" },
    { 0x8CEA, "watchforleavegame" },
//  { 0x8CEB, "" },
//  { 0x8CEC, "" },
//  { 0x8CED, "" },
    { 0x8CEE, "watchforslide" },
//  { 0x8CEF, "" },
    { 0x8CF0, "watchforteamchange" },
//  { 0x8CF1, "" },
//  { 0x8CF2, "" },
    { 0x8CF3, "watchgrenadedeath" },
//  { 0x8CF4, "" },
//  { 0x8CF5, "" },
//  { 0x8CF6, "" },
    { 0x8CF7, "watchgrenadeusage" },
    { 0x8CF8, "watchhighlightfadetime" },
    { 0x8CF9, "watchhitbymissile" },
//  { 0x8CFA, "" },
//  { 0x8CFB, "" },
    { 0x8CFC, "watchjavelinusage" },
//  { 0x8CFD, "" },
//  { 0x8CFE, "" },
//  { 0x8CFF, "" },
//  { 0x8D00, "" },
//  { 0x8D01, "" },
//  { 0x8D02, "" },
//  { 0x8D03, "" },
//  { 0x8D04, "" },
//  { 0x8D05, "" },
    { 0x8D06, "watchmissileusage" },
    { 0x8D07, "watchoffhandcancel" },
//  { 0x8D08, "" },
//  { 0x8D09, "" },
//  { 0x8D0A, "" },
//  { 0x8D0B, "" },
//  { 0x8D0C, "" },
//  { 0x8D0D, "" },
    { 0x8D0E, "watchpickup" },
    { 0x8D0F, "watchplayerenterwater" },
//  { 0x8D10, "" },
//  { 0x8D11, "" },
//  { 0x8D12, "" },
//  { 0x8D13, "" },
//  { 0x8D14, "" },
    { 0x8D15, "watchrevengedeath" },
    { 0x8D16, "watchrevengedisconnected" },
    { 0x8D17, "watchrevengekill" },
    { 0x8D18, "watchrevengevictimdisconnected" },
//  { 0x8D19, "" },
//  { 0x8D1A, "" },
    { 0x8D1B, "watchselectbuttonpress" },
    { 0x8D1C, "watchsentryusage" },
//  { 0x8D1D, "" },
//  { 0x8D1E, "" },
//  { 0x8D1F, "" },
//  { 0x8D20, "" },
    { 0x8D21, "watchsmokeexplode" },
    { 0x8D22, "watchsmokeuse" },
//  { 0x8D23, "" },
    { 0x8D24, "watchstartweaponchange" },
//  { 0x8D25, "" },
    { 0x8D26, "watchstingerusage" },
    { 0x8D27, "watchstoppingpowerkill" },
    { 0x8D28, "watchstoprevenge" },
    { 0x8D29, "watchsuppression" },
//  { 0x8D2A, "" },
//  { 0x8D2B, "" },
    { 0x8D2C, "watchthrowableitems" },
//  { 0x8D2D, "" },
    { 0x8D2E, "watchtimeout" },
//  { 0x8D2F, "" },
//  { 0x8D30, "" },
//  { 0x8D31, "" },
//  { 0x8D32, "" },
    { 0x8D33, "watchweaponchange" },
    { 0x8D34, "watchweaponpickuphorde" },
//  { 0x8D35, "" },
//  { 0x8D36, "" },
    { 0x8D37, "watchweaponusage" },
//  { 0x8D38, "" },
//  { 0x8D39, "" },
//  { 0x8D3A, "" },
//  { 0x8D3B, "" },
//  { 0x8D3C, "" },
//  { 0x8D3D, "" },
//  { 0x8D3E, "" },
//  { 0x8D3F, "" },
//  { 0x8D40, "" },
//  { 0x8D41, "" },
//  { 0x8D42, "" },
//  { 0x8D43, "" },
//  { 0x8D44, "" },
//  { 0x8D45, "" },
//  { 0x8D46, "" },
//  { 0x8D47, "" },
//  { 0x8D48, "" },
//  { 0x8D49, "" },
//  { 0x8D4A, "" },
//  { 0x8D4B, "" },
//  { 0x8D4C, "" },
//  { 0x8D4D, "" },
//  { 0x8D4E, "" },
//  { 0x8D4F, "" },
//  { 0x8D50, "" },
//  { 0x8D51, "" },
    { 0x8D52, "water_surface_think" },
//  { 0x8D53, "" },
//  { 0x8D54, "" },
//  { 0x8D55, "" },
//  { 0x8D56, "" },
//  { 0x8D57, "" },
//  { 0x8D58, "" },
//  { 0x8D59, "" },
//  { 0x8D5A, "" },
//  { 0x8D5B, "" },
//  { 0x8D5C, "" },
//  { 0x8D5D, "" },
//  { 0x8D5E, "" },
    { 0x8D5F, "waterball_main_side_setup" },
//  { 0x8D60, "" },
//  { 0x8D61, "" },
//  { 0x8D62, "" },
//  { 0x8D63, "" },
//  { 0x8D64, "" },
//  { 0x8D65, "" },
//  { 0x8D66, "" },
//  { 0x8D67, "" },
//  { 0x8D68, "" },
//  { 0x8D69, "" },
//  { 0x8D6A, "" },
//  { 0x8D6B, "" },
//  { 0x8D6C, "" },
//  { 0x8D6D, "" },
//  { 0x8D6E, "" },
//  { 0x8D6F, "" },
//  { 0x8D70, "" },
//  { 0x8D71, "" },
//  { 0x8D72, "" },
//  { 0x8D73, "" },
//  { 0x8D74, "" },
//  { 0x8D75, "" },
//  { 0x8D76, "" },
//  { 0x8D77, "" },
//  { 0x8D78, "" },
    { 0x8D79, "wave_3_charge_spawn_func" },
//  { 0x8D7A, "" },
//  { 0x8D7B, "" },
//  { 0x8D7C, "" },
//  { 0x8D7D, "" },
    { 0x8D7E, "wave_has_delayed_spawn_type" },
//  { 0x8D7F, "" },
//  { 0x8D80, "" },
//  { 0x8D81, "" },
//  { 0x8D82, "" },
//  { 0x8D83, "" },
//  { 0x8D84, "" },
    { 0x8D85, "wavedelay" },
    { 0x8D86, "waveplayerspawnindex" },
//  { 0x8D87, "" },
//  { 0x8D88, "" },
    { 0x8D89, "wavespawnindex" },
    { 0x8D8A, "wavespawntimer" },
//  { 0x8D8B, "" },
//  { 0x8D8C, "" },
    { 0x8D8D, "weap_has_thermal" },
//  { 0x8D8E, "" },
//  { 0x8D8F, "" },
//  { 0x8D90, "" },
    { 0x8D91, "weapon_change_timer" },
    { 0x8D92, "weapon_col" },
//  { 0x8D93, "" },
//  { 0x8D94, "" },
//  { 0x8D95, "" },
//  { 0x8D96, "" },
//  { 0x8D97, "" },
//  { 0x8D98, "" },
    { 0x8D99, "weapon_name" },
    { 0x8D9A, "weapon_notify_loop" },
//  { 0x8D9B, "" },
//  { 0x8D9C, "" },
//  { 0x8D9D, "" },
//  { 0x8D9E, "" },
    { 0x8D9F, "weaponarray" },
    { 0x8DA0, "weaponattachmentperkupdate" },
    { 0x8DA1, "weaponattachments" },
//  { 0x8DA2, "" },
    { 0x8DA3, "weaponconfigs" },
    { 0x8DA4, "weapondamagetracepassed" },
    { 0x8DA5, "weapondropfunction" },
//  { 0x8DA6, "" },
//  { 0x8DA7, "" },
//  { 0x8DA8, "" },
    { 0x8DA9, "weaponlasercalls" },
    { 0x8DAA, "weaponlevelforexperience" },
    { 0x8DAB, "weaponlist" },
    { 0x8DAC, "weaponmap" },
    { 0x8DAD, "weaponmaxval" },
//  { 0x8DAE, "" },
//  { 0x8DAF, "" },
//  { 0x8DB0, "" },
    { 0x8DB1, "weaponname" },
    { 0x8DB2, "weaponpickup" },
    { 0x8DB3, "weaponpickupfunc" },
    { 0x8DB4, "weaponpickupmodel" },
//  { 0x8DB5, "" },
//  { 0x8DB6, "" },
    { 0x8DB7, "weaponpromotionsplashnotify" },
    { 0x8DB8, "weaponranktable" },
    { 0x8DB9, "weaponrefs" },
//  { 0x8DBA, "" },
//  { 0x8DBB, "" },
    { 0x8DBC, "weapons" },
//  { 0x8DBD, "" },
//  { 0x8DBE, "" },
    { 0x8DBF, "weaponshouldgetxp" },
//  { 0x8DC0, "" },
//  { 0x8DC1, "" },
    { 0x8DC2, "weaponspeed" },
    { 0x8DC3, "weaponstate" },
//  { 0x8DC4, "" },
//  { 0x8DC5, "" },
    { 0x8DC6, "weaponsused" },
//  { 0x8DC7, "" },
//  { 0x8DC8, "" },
    { 0x8DC9, "weapontagright" },
//  { 0x8DCA, "" },
    { 0x8DCB, "weaponxpearned" },
//  { 0x8DCC, "" },
    { 0x8DCD, "weight" },
//  { 0x8DCE, "" },
//  { 0x8DCF, "" },
//  { 0x8DD0, "" },
//  { 0x8DD1, "" },
//  { 0x8DD2, "" },
    { 0x8DD3, "weld_sound_loop_npc" },
//  { 0x8DD4, "" },
//  { 0x8DD5, "" },
//  { 0x8DD6, "" },
//  { 0x8DD7, "" },
//  { 0x8DD8, "" },
//  { 0x8DD9, "" },
    { 0x8DDA, "weldtool" },
//  { 0x8DDB, "" },
//  { 0x8DDC, "" },
//  { 0x8DDD, "" },
//  { 0x8DDE, "" },
//  { 0x8DDF, "" },
//  { 0x8DE0, "" },
//  { 0x8DE1, "" },
//  { 0x8DE2, "" },
//  { 0x8DE3, "" },
    { 0x8DE4, "whisper" },
//  { 0x8DE5, "" },
    { 0x8DE6, "white_overlay" },
//  { 0x8DE7, "" },
    { 0x8DE8, "whizby_settings" },
//  { 0x8DE9, "" },
//  { 0x8DEA, "" },
//  { 0x8DEB, "" },
//  { 0x8DEC, "" },
//  { 0x8DED, "" },
//  { 0x8DEE, "" },
//  { 0x8DEF, "" },
//  { 0x8DF0, "" },
//  { 0x8DF1, "" },
//  { 0x8DF2, "" },
//  { 0x8DF3, "" },
//  { 0x8DF4, "" },
//  { 0x8DF5, "" },
//  { 0x8DF6, "" },
//  { 0x8DF7, "" },
//  { 0x8DF8, "" },
    { 0x8DF9, "windcontroller" },
    { 0x8DFA, "window_crash" },
//  { 0x8DFB, "" },
//  { 0x8DFC, "" },
//  { 0x8DFD, "" },
//  { 0x8DFE, "" },
//  { 0x8DFF, "" },
//  { 0x8E00, "" },
//  { 0x8E01, "" },
//  { 0x8E02, "" },
//  { 0x8E03, "" },
//  { 0x8E04, "" },
//  { 0x8E05, "" },
//  { 0x8E06, "" },
//  { 0x8E07, "" },
//  { 0x8E08, "" },
//  { 0x8E09, "" },
//  { 0x8E0A, "" },
//  { 0x8E0B, "" },
    { 0x8E0C, "wing_tag" },
//  { 0x8E0D, "" },
//  { 0x8E0E, "" },
//  { 0x8E0F, "" },
//  { 0x8E10, "" },
    { 0x8E11, "winner" },
    { 0x8E12, "winners" },
    { 0x8E13, "winningshot" },
//  { 0x8E14, "" },
    { 0x8E15, "wipeout" },
//  { 0x8E16, "" },
    { 0x8E17, "wirewander" },
    { 0x8E18, "within_fov" },
//  { 0x8E19, "" },
//  { 0x8E1A, "" },
//  { 0x8E1B, "" },
//  { 0x8E1C, "" },
//  { 0x8E1D, "" },
//  { 0x8E1E, "" },
//  { 0x8E1F, "" },
//  { 0x8E20, "" },
//  { 0x8E21, "" },
//  { 0x8E22, "" },
//  { 0x8E23, "" },
//  { 0x8E24, "" },
//  { 0x8E25, "" },
//  { 0x8E26, "" },
//  { 0x8E27, "" },
//  { 0x8E28, "" },
//  { 0x8E29, "" },
//  { 0x8E2A, "" },
//  { 0x8E2B, "" },
//  { 0x8E2C, "" },
//  { 0x8E2D, "" },
//  { 0x8E2E, "" },
//  { 0x8E2F, "" },
//  { 0x8E30, "" },
//  { 0x8E31, "" },
//  { 0x8E32, "" },
    { 0x8E33, "wolfpack_circle_dialogue" },
//  { 0x8E34, "" },
//  { 0x8E35, "" },
//  { 0x8E36, "" },
//  { 0x8E37, "" },
//  { 0x8E38, "" },
//  { 0x8E39, "" },
//  { 0x8E3A, "" },
//  { 0x8E3B, "" },
//  { 0x8E3C, "" },
//  { 0x8E3D, "" },
//  { 0x8E3E, "" },
//  { 0x8E3F, "" },
//  { 0x8E40, "" },
//  { 0x8E41, "" },
//  { 0x8E42, "" },
//  { 0x8E43, "" },
    { 0x8E44, "world_vault_clip" },
//  { 0x8E45, "" },
//  { 0x8E46, "" },
//  { 0x8E47, "" },
//  { 0x8E48, "" },
//  { 0x8E49, "" },
//  { 0x8E4A, "" },
//  { 0x8E4B, "" },
//  { 0x8E4C, "" },
//  { 0x8E4D, "" },
//  { 0x8E4E, "" },
//  { 0x8E4F, "" },
//  { 0x8E50, "" },
    { 0x8E51, "wreck_hint_up" },
    { 0x8E52, "wreck_jumper_watcher" },
//  { 0x8E53, "" },
//  { 0x8E54, "" },
//  { 0x8E55, "" },
//  { 0x8E56, "" },
//  { 0x8E57, "" },
//  { 0x8E58, "" },
//  { 0x8E59, "" },
//  { 0x8E5A, "" },
    { 0x8E5B, "write_log" },
    { 0x8E5C, "writebufferedstats" },
//  { 0x8E5D, "" },
//  { 0x8E5E, "" },
//  { 0x8E5F, "" },
//  { 0x8E60, "" },
//  { 0x8E61, "" },
//  { 0x8E62, "" },
    { 0x8E63, "xb3" },
    { 0x8E64, "xenon" },
//  { 0x8E65, "" },
//  { 0x8E66, "" },
    { 0x8E67, "xoffset" },
//  { 0x8E68, "" },
//  { 0x8E69, "" },
//  { 0x8E6A, "" },
//  { 0x8E6B, "" },
//  { 0x8E6C, "" },
//  { 0x8E6D, "" },
    { 0x8E6E, "xpeventpopup" },
    { 0x8E6F, "xpeventpopup_regularmp" },
    { 0x8E70, "xpeventpopupfinalize" },
    { 0x8E71, "xpgains" },
//  { 0x8E72, "" },
//  { 0x8E73, "" },
//  { 0x8E74, "" },
//  { 0x8E75, "" },
//  { 0x8E76, "" },
    { 0x8E77, "xppointspopup" },
    { 0x8E78, "xppopup" },
    { 0x8E79, "xpscalar" },
    { 0x8E7A, "xpscale" },
    { 0x8E7B, "xpscaler" },
    { 0x8E7C, "xpupdatetotal" },
//  { 0x8E7D, "" },
//  { 0x8E7E, "" },
//  { 0x8E7F, "" },
//  { 0x8E80, "" },
//  { 0x8E81, "" },
//  { 0x8E82, "" },
//  { 0x8E83, "" },
//  { 0x8E84, "" },
//  { 0x8E85, "" },
//  { 0x8E86, "" },
//  { 0x8E87, "" },
//  { 0x8E88, "" },
//  { 0x8E89, "" },
//  { 0x8E8A, "" },
//  { 0x8E8B, "" },
//  { 0x8E8C, "" },
//  { 0x8E8D, "" },
//  { 0x8E8E, "" },
//  { 0x8E8F, "" },
//  { 0x8E90, "" },
//  { 0x8E91, "" },
//  { 0x8E92, "" },
//  { 0x8E93, "" },
//  { 0x8E94, "" },
//  { 0x8E95, "" },
    { 0x8E96, "yoff" },
    { 0x8E97, "yoffset" },
//  { 0x8E98, "" },
//  { 0x8E99, "" },
//  { 0x8E9A, "" },
//  { 0x8E9B, "" },
    { 0x8E9C, "yscale" },
//  { 0x8E9D, "" },
    { 0x8E9E, "z_max" },
//  { 0x8E9F, "" },
//  { 0x8EA0, "" },
//  { 0x8EA1, "" },
//  { 0x8EA2, "" },
//  { 0x8EA3, "" },
//  { 0x8EA4, "" },
//  { 0x8EA5, "" },
//  { 0x8EA6, "" },
    { 0x8EA7, "zip" },
    { 0x8EA8, "zipline" },
    { 0x8EA9, "zipline_allies_anims" },
    { 0x8EAA, "zipline_allies_vo" },
//  { 0x8EAB, "" },
//  { 0x8EAC, "" },
//  { 0x8EAD, "" },
//  { 0x8EAE, "" },
//  { 0x8EAF, "" },
//  { 0x8EB0, "" },
//  { 0x8EB1, "" },
//  { 0x8EB2, "" },
//  { 0x8EB3, "" },
//  { 0x8EB4, "" },
//  { 0x8EB5, "" },
//  { 0x8EB6, "" },
//  { 0x8EB7, "" },
    { 0x8EB8, "zipline_launcher_setup_anims" },
//  { 0x8EB9, "" },
//  { 0x8EBA, "" },
//  { 0x8EBB, "" },
    { 0x8EBC, "zipline_rope_baker" },
//  { 0x8EBD, "" },
//  { 0x8EBE, "" },
//  { 0x8EBF, "" },
//  { 0x8EC0, "" },
    { 0x8EC1, "zipline_startpoint" },
//  { 0x8EC2, "" },
//  { 0x8EC3, "" },
//  { 0x8EC4, "" },
    { 0x8EC5, "zipline_trolley_rorke" },
//  { 0x8EC6, "" },
//  { 0x8EC7, "" },
//  { 0x8EC8, "" },
//  { 0x8EC9, "" },
    { 0x8ECA, "zodiac_ally_shoot_targets" },
//  { 0x8ECB, "" },
    { 0x8ECC, "zodiac_b" },
//  { 0x8ECD, "" },
//  { 0x8ECE, "" },
//  { 0x8ECF, "" },
//  { 0x8ED0, "" },
//  { 0x8ED1, "" },
//  { 0x8ED2, "" },
//  { 0x8ED3, "" },
//  { 0x8ED4, "" },
//  { 0x8ED5, "" },
//  { 0x8ED6, "" },
    { 0x8ED7, "zodiac_osprey_2_wave" },
//  { 0x8ED8, "" },
//  { 0x8ED9, "" },
//  { 0x8EDA, "" },
//  { 0x8EDB, "" },
//  { 0x8EDC, "" },
//  { 0x8EDD, "" },
//  { 0x8EDE, "" },
//  { 0x8EDF, "" },
    { 0x8EE0, "zodiac_teleport_logic" },
//  { 0x8EE1, "" },
//  { 0x8EE2, "" },
//  { 0x8EE3, "" },
//  { 0x8EE4, "" },
//  { 0x8EE5, "" },
//  { 0x8EE6, "" },
    { 0x8EE7, "zodiacs_defend_vo" },
    { 0x8EE8, "zoffset" },
    { 0x8EE9, "zone" },
//  { 0x8EEA, "" },
//  { 0x8EEB, "" },
//  { 0x8EEC, "" },
    { 0x8EED, "zonelist" },
//  { 0x8EEE, "" },
//  { 0x8EEF, "" },
//  { 0x8EF0, "" },
//  { 0x8EF1, "" },
    { 0x8EF2, "zoom_lerp_dof" },
//  { 0x8EF3, "" },
//  { 0x8EF4, "" },
    { 0x8EF5, "zoom_to_radial_menu" },
//  { 0x8EF6, "" },
//  { 0x8EF7, "" },
//  { 0x8EF8, "" },
//  { 0x8EF9, "" },
//  { 0x8EFA, "" },
    { 0x8EFB, "destructible_scripts/toy_wall_fan" },
    { 0x8EFC, "destructible_scripts/vehicle_pickup" },
    { 0x8EFD, "maps/createart/mp_alien_armory_art" },
    { 0x8EFE, "maps/createart/mp_alien_armory_fog" },
    { 0x8EFF, "maps/createart/mp_boneyard_ns_art" },
    { 0x8F00, "maps/createart/mp_boneyard_ns_fog" },
    { 0x8F01, "maps/createart/mp_ca_red_river_art" },
    { 0x8F02, "maps/createart/mp_ca_red_river_fog" },
    { 0x8F03, "maps/createart/mp_ca_rumble_art" },
    { 0x8F04, "maps/createart/mp_ca_rumble_fog" },
    { 0x8F05, "maps/createart/mp_swamp_art" },
    { 0x8F06, "maps/createart/mp_swamp_fog" },
    { 0x8F07, "maps/cretaefx/mp_alien_armory_fx" },
    { 0x8F08, "maps/createfx/mp_boneyard_ns_fx" },
    { 0x8F09, "maps/createfx/mp_ca_red_river_fx" },
    { 0x8F0A, "maps/createfx/mp_ca_rumble_fx" },
    { 0x8F0B, "maps/createfx/mp_swamp_fx" },
    { 0x8F0C, "maps/mp/_dlcalienegg" },
    { 0x8F0D, "maps/mp/mp_alien_armory_fx" },
    { 0x8F0E, "maps/mp/mp_alien_armory_precache" },
    { 0x8F0F, "maps/mp/mp_boneyard_ns_fx" },
    { 0x8F10, "maps/mp/mp_boneyard_ns_precache" },
    { 0x8F11, "maps/mp/mp_ca_red_river_fx" },
    { 0x8F12, "maps/mp/mp_ca_red_river_precache" },
    { 0x8F13, "maps/mp/mp_ca_rumble_fx" },
    { 0x8F14, "maps/mp/mp_ca_rumble_precache" },
    { 0x8F15, "maps/mp/mp_swamp_fx" },
    { 0x8F16, "maps/mp/mp_swamp_precache" },
//  { 0x8F17, "" },
    { 0x8F18, "maps/mp/alien/_alien_matchdata" },
    { 0x8F19, "maps/mp/mp_alien_weapon" },
//  { 0x8F1A, "" },
//  { 0x8F1B, "" },
//  { 0x8F1C, "" },
    { 0x8F1D, "maps/mp/alien/_deployablebox_functions" },
    { 0x8F1E, "maps/mp/alien/_ffotd" },
//  { 0x8F1F, "" },
    { 0x8F20, "maps/mp/alien/_hive" },
//  { 0x8F21, "" },
//  { 0x8F22, "" },
//  { 0x8F23, "" },
//  { 0x8F24, "" },
//  { 0x8F25, "" },
//  { 0x8F26, "" },
//  { 0x8F27, "" },
//  { 0x8F28, "" },
//  { 0x8F29, "" },
//  { 0x8F2A, "" },
//  { 0x8F2B, "" },
//  { 0x8F2C, "" },
//  { 0x8F2D, "" },
//  { 0x8F2E, "" },
//  { 0x8F2F, "" },
//  { 0x8F30, "" },
//  { 0x8F31, "" },
//  { 0x8F32, "" },
    { 0x8F33, "activateplayerhud" },
//  { 0x8F34, "" },
//  { 0x8F35, "" },
//  { 0x8F36, "" },
//  { 0x8F37, "" },
//  { 0x8F38, "" },
//  { 0x8F39, "" },
//  { 0x8F3A, "" },
//  { 0x8F3B, "" },
    { 0x8F3C, "advance_to_next_area" },
//  { 0x8F3D, "" },
//  { 0x8F3E, "" },
//  { 0x8F3F, "" },
//  { 0x8F40, "" },
//  { 0x8F41, "" },
//  { 0x8F42, "" },
//  { 0x8F43, "" },
//  { 0x8F44, "" },
//  { 0x8F45, "" },
//  { 0x8F46, "" },
//  { 0x8F47, "" },
//  { 0x8F48, "" },
//  { 0x8F49, "" },
//  { 0x8F4A, "" },
//  { 0x8F4B, "" },
//  { 0x8F4C, "" },
//  { 0x8F4D, "" },
//  { 0x8F4E, "" },
//  { 0x8F4F, "" },
//  { 0x8F50, "" },
//  { 0x8F51, "" },
//  { 0x8F52, "" },
//  { 0x8F53, "" },
//  { 0x8F54, "" },
//  { 0x8F55, "" },
//  { 0x8F56, "" },
//  { 0x8F57, "" },
//  { 0x8F58, "" },
//  { 0x8F59, "" },
//  { 0x8F5A, "" },
//  { 0x8F5B, "" },
//  { 0x8F5C, "" },
//  { 0x8F5D, "" },
//  { 0x8F5E, "" },
//  { 0x8F5F, "" },
    { 0x8F60, "alliesweightorg" },
//  { 0x8F61, "" },
//  { 0x8F62, "" },
//  { 0x8F63, "" },
//  { 0x8F64, "" },
    { 0x8F65, "allowcamo" },
    { 0x8F66, "allowcamoswap" },
    { 0x8F67, "ally_pet_time_out" },
//  { 0x8F68, "" },
//  { 0x8F69, "" },
//  { 0x8F6A, "" },
//  { 0x8F6B, "" },
//  { 0x8F6C, "" },
//  { 0x8F6D, "" },
//  { 0x8F6E, "" },
//  { 0x8F6F, "" },
//  { 0x8F70, "" },
//  { 0x8F71, "" },
//  { 0x8F72, "" },
//  { 0x8F73, "" },
//  { 0x8F74, "" },
//  { 0x8F75, "" },
//  { 0x8F76, "" },
//  { 0x8F77, "" },
//  { 0x8F78, "" },
//  { 0x8F79, "" },
//  { 0x8F7A, "" },
//  { 0x8F7B, "" },
//  { 0x8F7C, "" },
//  { 0x8F7D, "" },
//  { 0x8F7E, "" },
//  { 0x8F7F, "" },
//  { 0x8F80, "" },
//  { 0x8F81, "" },
//  { 0x8F82, "" },
//  { 0x8F83, "" },
//  { 0x8F84, "" },
    { 0x8F85, "assignintel" },
//  { 0x8F86, "" },
//  { 0x8F87, "" },
//  { 0x8F88, "" },
//  { 0x8F89, "" },
//  { 0x8F8A, "" },
//  { 0x8F8B, "" },
//  { 0x8F8C, "" },
//  { 0x8F8D, "" },
//  { 0x8F8E, "" },
//  { 0x8F8F, "" },
//  { 0x8F90, "" },
    { 0x8F91, "avoidcloseenemies" },
//  { 0x8F92, "" },
//  { 0x8F93, "" },
//  { 0x8F94, "" },
    { 0x8F95, "awardhorderoundnumber" },
    { 0x8F96, "awardhordweaponlevel" },
//  { 0x8F97, "" },
    { 0x8F98, "axisweightorg" },
//  { 0x8F99, "" },
//  { 0x8F9A, "" },
//  { 0x8F9B, "" },
//  { 0x8F9C, "" },
//  { 0x8F9D, "" },
//  { 0x8F9E, "" },
//  { 0x8F9F, "" },
//  { 0x8FA0, "" },
//  { 0x8FA1, "" },
//  { 0x8FA2, "" },
//  { 0x8FA3, "" },
//  { 0x8FA4, "" },
//  { 0x8FA5, "" },
//  { 0x8FA6, "" },
//  { 0x8FA7, "" },
//  { 0x8FA8, "" },
//  { 0x8FA9, "" },
//  { 0x8FAA, "" },
//  { 0x8FAB, "" },
//  { 0x8FAC, "" },
//  { 0x8FAD, "" },
//  { 0x8FAE, "" },
//  { 0x8FAF, "" },
//  { 0x8FB0, "" },
//  { 0x8FB1, "" },
//  { 0x8FB2, "" },
//  { 0x8FB3, "" },
//  { 0x8FB4, "" },
//  { 0x8FB5, "" },
//  { 0x8FB6, "" },
//  { 0x8FB7, "" },
//  { 0x8FB8, "" },
//  { 0x8FB9, "" },
//  { 0x8FBA, "" },
//  { 0x8FBB, "" },
//  { 0x8FBC, "" },
    { 0x8FBD, "bombplantweapon" },
//  { 0x8FBE, "" },
//  { 0x8FBF, "" },
//  { 0x8FC0, "" },
//  { 0x8FC1, "" },
//  { 0x8FC2, "" },
//  { 0x8FC3, "" },
//  { 0x8FC4, "" },
//  { 0x8FC5, "" },
//  { 0x8FC6, "" },
//  { 0x8FC7, "" },
//  { 0x8FC8, "" },
//  { 0x8FC9, "" },
//  { 0x8FCA, "" },
//  { 0x8FCB, "" },
//  { 0x8FCC, "" },
//  { 0x8FCD, "" },
//  { 0x8FCE, "" },
//  { 0x8FCF, "" },
//  { 0x8FD0, "" },
//  { 0x8FD1, "" },
//  { 0x8FD2, "" },
//  { 0x8FD3, "" },
//  { 0x8FD4, "" },
//  { 0x8FD5, "" },
//  { 0x8FD6, "" },
//  { 0x8FD7, "" },
//  { 0x8FD8, "" },
//  { 0x8FD9, "" },
//  { 0x8FDA, "" },
//  { 0x8FDB, "" },
//  { 0x8FDC, "" },
//  { 0x8FDD, "" },
//  { 0x8FDE, "" },
//  { 0x8FDF, "" },
//  { 0x8FE0, "" },
//  { 0x8FE1, "" },
//  { 0x8FE2, "" },
//  { 0x8FE3, "" },
//  { 0x8FE4, "" },
//  { 0x8FE5, "" },
//  { 0x8FE6, "" },
//  { 0x8FE7, "" },
//  { 0x8FE8, "" },
//  { 0x8FE9, "" },
//  { 0x8FEA, "" },
//  { 0x8FEB, "" },
//  { 0x8FEC, "" },
//  { 0x8FED, "" },
//  { 0x8FEE, "" },
//  { 0x8FEF, "" },
//  { 0x8FF0, "" },
//  { 0x8FF1, "" },
//  { 0x8FF2, "" },
//  { 0x8FF3, "" },
//  { 0x8FF4, "" },
//  { 0x8FF5, "" },
//  { 0x8FF6, "" },
//  { 0x8FF7, "" },
//  { 0x8FF8, "" },
//  { 0x8FF9, "" },
//  { 0x8FFA, "" },
    { 0x8FFB, "bot_israndom" },
//  { 0x8FFC, "" },
//  { 0x8FFD, "" },
//  { 0x8FFE, "" },
//  { 0x8FFF, "" },
//  { 0x9000, "" },
//  { 0x9001, "" },
//  { 0x9002, "" },
//  { 0x9003, "" },
//  { 0x9004, "" },
//  { 0x9005, "" },
//  { 0x9006, "" },
//  { 0x9007, "" },
//  { 0x9008, "" },
//  { 0x9009, "" },
//  { 0x900A, "" },
//  { 0x900B, "" },
//  { 0x900C, "" },
//  { 0x900D, "" },
//  { 0x900E, "" },
//  { 0x900F, "" },
//  { 0x9010, "" },
//  { 0x9011, "" },
//  { 0x9012, "" },
//  { 0x9013, "" },
//  { 0x9014, "" },
//  { 0x9015, "" },
//  { 0x9016, "" },
//  { 0x9017, "" },
    { 0x9018, "breach_animate_model" },
//  { 0x9019, "" },
//  { 0x901A, "" },
//  { 0x901B, "" },
//  { 0x901C, "" },
//  { 0x901D, "" },
//  { 0x901E, "" },
//  { 0x901F, "" },
//  { 0x9020, "" },
//  { 0x9021, "" },
//  { 0x9022, "" },
//  { 0x9023, "" },
//  { 0x9024, "" },
//  { 0x9025, "" },
//  { 0x9026, "" },
//  { 0x9027, "" },
//  { 0x9028, "" },
//  { 0x9029, "" },
//  { 0x902A, "" },
//  { 0x902B, "" },
//  { 0x902C, "" },
//  { 0x902D, "" },
//  { 0x902E, "" },
//  { 0x902F, "" },
//  { 0x9030, "" },
//  { 0x9031, "" },
//  { 0x9032, "" },
//  { 0x9033, "" },
//  { 0x9034, "" },
//  { 0x9035, "" },
//  { 0x9036, "" },
//  { 0x9037, "" },
//  { 0x9038, "" },
    { 0x9039, "buildrandomweapontable" },
//  { 0x903A, "" },
//  { 0x903B, "" },
    { 0x903C, "cac_vo_female" },
    { 0x903D, "cac_vo_male" },
//  { 0x903E, "" },
//  { 0x903F, "" },
//  { 0x9040, "" },
//  { 0x9041, "" },
//  { 0x9042, "" },
//  { 0x9043, "" },
//  { 0x9044, "" },
//  { 0x9045, "" },
//  { 0x9046, "" },
//  { 0x9047, "" },
    { 0x9048, "cameramapobjs" },
//  { 0x9049, "" },
//  { 0x904A, "" },
//  { 0x904B, "" },
//  { 0x904C, "" },
//  { 0x904D, "" },
//  { 0x904E, "" },
//  { 0x904F, "" },
//  { 0x9050, "" },
//  { 0x9051, "" },
//  { 0x9052, "" },
//  { 0x9053, "" },
//  { 0x9054, "" },
//  { 0x9055, "" },
//  { 0x9056, "" },
//  { 0x9057, "" },
//  { 0x9058, "" },
//  { 0x9059, "" },
//  { 0x905A, "" },
//  { 0x905B, "" },
//  { 0x905C, "" },
//  { 0x905D, "" },
//  { 0x905E, "" },
//  { 0x905F, "" },
//  { 0x9060, "" },
//  { 0x9061, "" },
//  { 0x9062, "" },
//  { 0x9063, "" },
//  { 0x9064, "" },
//  { 0x9065, "" },
    { 0x9066, "cleanup_crate_capture" },
//  { 0x9067, "" },
    { 0x9068, "cleanupcrankedtimer" },
//  { 0x9069, "" },
//  { 0x906A, "" },
//  { 0x906B, "" },
//  { 0x906C, "" },
//  { 0x906D, "" },
//  { 0x906E, "" },
//  { 0x906F, "" },
//  { 0x9070, "" },
//  { 0x9071, "" },
    { 0x9072, "closeclassmenu" },
//  { 0x9073, "" },
//  { 0x9074, "" },
//  { 0x9075, "" },
//  { 0x9076, "" },
//  { 0x9077, "" },
//  { 0x9078, "" },
//  { 0x9079, "" },
//  { 0x907A, "" },
//  { 0x907B, "" },
//  { 0x907C, "" },
//  { 0x907D, "" },
//  { 0x907E, "" },
//  { 0x907F, "" },
//  { 0x9080, "" },
//  { 0x9081, "" },
//  { 0x9082, "" },
//  { 0x9083, "" },
//  { 0x9084, "" },
//  { 0x9085, "" },
//  { 0x9086, "" },
    { 0x9087, "spawnfrontlinethink" },
//  { 0x9088, "" },
//  { 0x9089, "" },
//  { 0x908A, "" },
//  { 0x908B, "" },
//  { 0x908C, "" },
//  { 0x908D, "" },
//  { 0x908E, "" },
//  { 0x908F, "" },
//  { 0x9090, "" },
//  { 0x9091, "" },
//  { 0x9092, "" },
//  { 0x9093, "" },
//  { 0x9094, "" },
//  { 0x9095, "" },
//  { 0x9096, "" },
//  { 0x9097, "" },
//  { 0x9098, "" },
//  { 0x9099, "" },
//  { 0x909A, "" },
//  { 0x909B, "" },
//  { 0x909C, "" },
//  { 0x909D, "" },
//  { 0x909E, "" },
//  { 0x909F, "" },
//  { 0x90A0, "" },
//  { 0x90A1, "" },
//  { 0x90A2, "" },
    { 0x90A3, "cratealluselogic" },
    { 0x90A4, "crateuseents" },
//  { 0x90A5, "" },
//  { 0x90A6, "" },
//  { 0x90A7, "" },
//  { 0x90A8, "" },
//  { 0x90A9, "" },
//  { 0x90AA, "" },
//  { 0x90AB, "" },
//  { 0x90AC, "" },
//  { 0x90AD, "" },
//  { 0x90AE, "" },
//  { 0x90AF, "" },
//  { 0x90B0, "" },
//  { 0x90B1, "" },
//  { 0x90B2, "" },
//  { 0x90B3, "" },
//  { 0x90B4, "" },
//  { 0x90B5, "" },
    { 0x90B6, "current_encounter_info" },
//  { 0x90B7, "" },
//  { 0x90B8, "" },
//  { 0x90B9, "" },
//  { 0x90BA, "" },
//  { 0x90BB, "" },
//  { 0x90BC, "" },
//  { 0x90BD, "" },
//  { 0x90BE, "" },
//  { 0x90BF, "" },
    { 0x90C0, "custom_intermission_func" },
//  { 0x90C1, "" },
//  { 0x90C2, "" },
    { 0x90C3, "custom_onspawnplayer_func" },
    { 0x90C4, "custom_onstartgametypefunc" },
//  { 0x90C5, "" },
//  { 0x90C6, "" },
//  { 0x90C7, "" },
//  { 0x90C8, "" },
//  { 0x90C9, "" },
//  { 0x90CA, "" },
//  { 0x90CB, "" },
//  { 0x90CC, "" },
//  { 0x90CD, "" },
//  { 0x90CE, "" },
//  { 0x90CF, "" },
//  { 0x90D0, "" },
//  { 0x90D1, "" },
//  { 0x90D2, "" },
//  { 0x90D3, "" },
//  { 0x90D4, "" },
//  { 0x90D5, "" },
//  { 0x90D6, "" },
    { 0x90D7, "default_hotjoin_skill_points" },
//  { 0x90D8, "" },
//  { 0x90D9, "" },
//  { 0x90DA, "" },
//  { 0x90DB, "" },
//  { 0x90DC, "" },
//  { 0x90DD, "" },
//  { 0x90DE, "" },
//  { 0x90DF, "" },
//  { 0x90E0, "" },
//  { 0x90E1, "" },
//  { 0x90E2, "" },
//  { 0x90E3, "" },
//  { 0x90E4, "" },
//  { 0x90E5, "" },
//  { 0x90E6, "" },
//  { 0x90E7, "" },
//  { 0x90E8, "" },
//  { 0x90E9, "" },
//  { 0x90EA, "" },
//  { 0x90EB, "" },
    { 0x90EC, "deployables_init" },
//  { 0x90ED, "" },
//  { 0x90EE, "" },
//  { 0x90EF, "" },
//  { 0x90F0, "" },
//  { 0x90F1, "" },
//  { 0x90F2, "" },
//  { 0x90F3, "" },
//  { 0x90F4, "" },
//  { 0x90F5, "" },
//  { 0x90F6, "" },
//  { 0x90F7, "" },
//  { 0x90F8, "" },
//  { 0x90F9, "" },
//  { 0x90FA, "" },
//  { 0x90FB, "" },
//  { 0x90FC, "" },
//  { 0x90FD, "" },
//  { 0x90FE, "" },
//  { 0x90FF, "" },
//  { 0x9100, "" },
//  { 0x9101, "" },
    { 0x9102, "doprematch" },
//  { 0x9103, "" },
//  { 0x9104, "" },
//  { 0x9105, "" },
//  { 0x9106, "" },
//  { 0x9107, "" },
//  { 0x9108, "" },
//  { 0x9109, "" },
//  { 0x910A, "" },
//  { 0x910B, "" },
//  { 0x910C, "" },
//  { 0x910D, "" },
//  { 0x910E, "" },
//  { 0x910F, "" },
//  { 0x9110, "" },
//  { 0x9111, "" },
//  { 0x9112, "" },
//  { 0x9113, "" },
//  { 0x9114, "" },
//  { 0x9115, "" },
//  { 0x9116, "" },
//  { 0x9117, "" },
//  { 0x9118, "" },
//  { 0x9119, "" },
//  { 0x911A, "" },
//  { 0x911B, "" },
//  { 0x911C, "" },
//  { 0x911D, "" },
//  { 0x911E, "" },
//  { 0x911F, "" },
//  { 0x9120, "" },
//  { 0x9121, "" },
//  { 0x9122, "" },
//  { 0x9123, "" },
//  { 0x9124, "" },
//  { 0x9125, "" },
//  { 0x9126, "" },
//  { 0x9127, "" },
//  { 0x9128, "" },
//  { 0x9129, "" },
//  { 0x912A, "" },
//  { 0x912B, "" },
//  { 0x912C, "" },
//  { 0x912D, "" },
//  { 0x912E, "" },
//  { 0x912F, "" },
//  { 0x9130, "" },
//  { 0x9131, "" },
    { 0x9132, "encounters" },
//  { 0x9133, "" },
//  { 0x9134, "" },
//  { 0x9135, "" },
    { 0x9136, "endmatchonhostdisconnect" },
//  { 0x9137, "" },
//  { 0x9138, "" },
//  { 0x9139, "" },
//  { 0x913A, "" },
//  { 0x913B, "" },
//  { 0x913C, "" },
//  { 0x913D, "" },
//  { 0x913E, "" },
//  { 0x913F, "" },
//  { 0x9140, "" },
    { 0x9141, "eventvalue" },
//  { 0x9142, "" },
//  { 0x9143, "" },
//  { 0x9144, "" },
//  { 0x9145, "" },
//  { 0x9146, "" },
//  { 0x9147, "" },
//  { 0x9148, "" },
//  { 0x9149, "" },
//  { 0x914A, "" },
    { 0x914B, "female_index" },
//  { 0x914C, "" },
//  { 0x914D, "" },
//  { 0x914E, "" },
//  { 0x914F, "" },
//  { 0x9150, "" },
//  { 0x9151, "" },
//  { 0x9152, "" },
//  { 0x9153, "" },
//  { 0x9154, "" },
//  { 0x9155, "" },
//  { 0x9156, "" },
//  { 0x9157, "" },
//  { 0x9158, "" },
//  { 0x9159, "" },
//  { 0x915A, "" },
//  { 0x915B, "" },
//  { 0x915C, "" },
//  { 0x915D, "" },
//  { 0x915E, "" },
//  { 0x915F, "" },
//  { 0x9160, "" },
//  { 0x9161, "" },
//  { 0x9162, "" },
//  { 0x9163, "" },
//  { 0x9164, "" },
//  { 0x9165, "" },
//  { 0x9166, "" },
//  { 0x9167, "" },
//  { 0x9168, "" },
    { 0x9169, "force_end_func" },
//  { 0x916A, "" },
//  { 0x916B, "" },
//  { 0x916C, "" },
//  { 0x916D, "" },
//  { 0x916E, "" },
//  { 0x916F, "" },
//  { 0x9170, "" },
//  { 0x9171, "" },
//  { 0x9172, "" },
//  { 0x9173, "" },
//  { 0x9174, "" },
//  { 0x9175, "" },
//  { 0x9176, "" },
//  { 0x9177, "" },
//  { 0x9178, "" },
//  { 0x9179, "" },
//  { 0x917A, "" },
//  { 0x917B, "" },
    { 0x917C, "gamemodeusesdeathmatchscoring" },
//  { 0x917D, "" },
//  { 0x917E, "" },
//  { 0x917F, "" },
//  { 0x9180, "" },
//  { 0x9181, "" },
//  { 0x9182, "" },
//  { 0x9183, "" },
//  { 0x9184, "" },
//  { 0x9185, "" },
//  { 0x9186, "" },
//  { 0x9187, "" },
//  { 0x9188, "" },
//  { 0x9189, "" },
//  { 0x918A, "" },
//  { 0x918B, "" },
//  { 0x918C, "" },
//  { 0x918D, "" },
//  { 0x918E, "" },
//  { 0x918F, "" },
//  { 0x9190, "" },
//  { 0x9191, "" },
//  { 0x9192, "" },
//  { 0x9193, "" },
//  { 0x9194, "" },
//  { 0x9195, "" },
//  { 0x9196, "" },
//  { 0x9197, "" },
//  { 0x9198, "" },
//  { 0x9199, "" },
//  { 0x919A, "" },
    { 0x919B, "get_end_condition" },
//  { 0x919C, "" },
//  { 0x919D, "" },
//  { 0x919E, "" },
//  { 0x919F, "" },
//  { 0x91A0, "" },
//  { 0x91A1, "" },
//  { 0x91A2, "" },
//  { 0x91A3, "" },
//  { 0x91A4, "" },
//  { 0x91A5, "" },
    { 0x91A6, "get_hotjoin_skill_points" },
//  { 0x91A7, "" },
//  { 0x91A8, "" },
//  { 0x91A9, "" },
//  { 0x91AA, "" },
//  { 0x91AB, "" },
//  { 0x91AC, "" },
//  { 0x91AD, "" },
//  { 0x91AE, "" },
//  { 0x91AF, "" },
//  { 0x91B0, "" },
//  { 0x91B1, "" },
//  { 0x91B2, "" },
//  { 0x91B3, "" },
//  { 0x91B4, "" },
//  { 0x91B5, "" },
//  { 0x91B6, "" },
//  { 0x91B7, "" },
//  { 0x91B8, "" },
//  { 0x91B9, "" },
    { 0x91BA, "get_play_time" },
//  { 0x91BB, "" },
//  { 0x91BC, "" },
//  { 0x91BD, "" },
//  { 0x91BE, "" },
//  { 0x91BF, "" },
//  { 0x91C0, "" },
//  { 0x91C1, "" },
//  { 0x91C2, "" },
//  { 0x91C3, "" },
//  { 0x91C4, "" },
//  { 0x91C5, "" },
//  { 0x91C6, "" },
//  { 0x91C7, "" },
//  { 0x91C8, "" },
//  { 0x91C9, "" },
//  { 0x91CA, "" },
//  { 0x91CB, "" },
//  { 0x91CC, "" },
//  { 0x91CD, "" },
//  { 0x91CE, "" },
//  { 0x91CF, "" },
//  { 0x91D0, "" },
//  { 0x91D1, "" },
//  { 0x91D2, "" },
//  { 0x91D3, "" },
//  { 0x91D4, "" },
    { 0x91D5, "get_start_point_index" },
//  { 0x91D6, "" },
//  { 0x91D7, "" },
//  { 0x91D8, "" },
//  { 0x91D9, "" },
//  { 0x91DA, "" },
//  { 0x91DB, "" },
//  { 0x91DC, "" },
//  { 0x91DD, "" },
//  { 0x91DE, "" },
//  { 0x91DF, "" },
//  { 0x91E0, "" },
//  { 0x91E1, "" },
//  { 0x91E2, "" },
//  { 0x91E3, "" },
//  { 0x91E4, "" },
//  { 0x91E5, "" },
//  { 0x91E6, "" },
    { 0x91E7, "getcamoindex" },
//  { 0x91E8, "" },
//  { 0x91E9, "" },
//  { 0x91EA, "" },
//  { 0x91EB, "" },
//  { 0x91EC, "" },
//  { 0x91ED, "" },
    { 0x91EE, "gethighestprogressedplayers" },
//  { 0x91EF, "" },
    { 0x91F0, "getnextgun" },
//  { 0x91F1, "" },
//  { 0x91F2, "" },
    { 0x91F3, "getrandomweaponfromcategory" },
//  { 0x91F4, "" },
//  { 0x91F5, "" },
//  { 0x91F6, "" },
//  { 0x91F7, "" },
//  { 0x91F8, "" },
    { 0x91F9, "getstartspawnpoint_freeforall" },
//  { 0x91FA, "" },
//  { 0x91FB, "" },
//  { 0x91FC, "" },
//  { 0x91FD, "" },
//  { 0x91FE, "" },
    { 0x91FF, "give_players_points" },
//  { 0x9200, "" },
//  { 0x9201, "" },
    { 0x9202, "givenextgun" },
    { 0x9203, "giveortakethrowingknife" },
    { 0x9204, "go_next_area" },
//  { 0x9205, "" },
//  { 0x9206, "" },
//  { 0x9207, "" },
//  { 0x9208, "" },
//  { 0x9209, "" },
    { 0x920A, "gun_firstspawn" },
    { 0x920B, "gun_guns" },
    { 0x920C, "gun_loadouts" },
    { 0x920D, "gun_nextguns" },
    { 0x920E, "gun_prevguns" },
    { 0x920F, "gungamegunindex" },
    { 0x9210, "gungameprevgunindex" },
//  { 0x9211, "" },
    { 0x9212, "handle_nondeterministic_entities_internal" },
//  { 0x9213, "" },
//  { 0x9214, "" },
//  { 0x9215, "" },
//  { 0x9216, "" },
//  { 0x9217, "" },
//  { 0x9218, "" },
//  { 0x9219, "" },
//  { 0x921A, "" },
//  { 0x921B, "" },
//  { 0x921C, "" },
//  { 0x921D, "" },
//  { 0x921E, "" },
//  { 0x921F, "" },
//  { 0x9220, "" },
//  { 0x9221, "" },
//  { 0x9222, "" },
//  { 0x9223, "" },
    { 0x9224, "hardcore_skill_point" },
//  { 0x9225, "" },
//  { 0x9226, "" },
//  { 0x9227, "" },
//  { 0x9228, "" },
//  { 0x9229, "" },
//  { 0x922A, "" },
//  { 0x922B, "" },
//  { 0x922C, "" },
//  { 0x922D, "" },
//  { 0x922E, "" },
//  { 0x922F, "" },
//  { 0x9230, "" },
//  { 0x9231, "" },
//  { 0x9232, "" },
//  { 0x9233, "" },
//  { 0x9234, "" },
//  { 0x9235, "" },
    { 0x9236, "hotjoin_skill_points_fun" },
//  { 0x9237, "" },
//  { 0x9238, "" },
//  { 0x9239, "" },
//  { 0x923A, "" },
//  { 0x923B, "" },
//  { 0x923C, "" },
//  { 0x923D, "" },
//  { 0x923E, "" },
//  { 0x923F, "" },
//  { 0x9240, "" },
    { 0x9241, "inc_current_area_index" },
//  { 0x9242, "" },
//  { 0x9243, "" },
//  { 0x9244, "" },
//  { 0x9245, "" },
    { 0x9246, "inc_starting_skill_point" },
    { 0x9247, "infect_countdowninprogress" },
    { 0x9248, "infinitemode" },
//  { 0x9249, "" },
//  { 0x924A, "" },
//  { 0x924B, "" },
//  { 0x924C, "" },
//  { 0x924D, "" },
//  { 0x924E, "" },
//  { 0x924F, "" },
//  { 0x9250, "" },
//  { 0x9251, "" },
//  { 0x9252, "" },
//  { 0x9253, "" },
//  { 0x9254, "" },
//  { 0x9255, "" },
//  { 0x9256, "" },
//  { 0x9257, "" },
//  { 0x9258, "" },
//  { 0x9259, "" },
//  { 0x925A, "" },
//  { 0x925B, "" },
//  { 0x925C, "" },
//  { 0x925D, "" },
//  { 0x925E, "" },
//  { 0x925F, "" },
//  { 0x9260, "" },
//  { 0x9261, "" },
//  { 0x9262, "" },
//  { 0x9263, "" },
//  { 0x9264, "" },
//  { 0x9265, "" },
//  { 0x9266, "" },
    { 0x9267, "init_spawn_factors" },
//  { 0x9268, "" },
//  { 0x9269, "" },
//  { 0x926A, "" },
//  { 0x926B, "" },
//  { 0x926C, "" },
//  { 0x926D, "" },
//  { 0x926E, "" },
//  { 0x926F, "" },
//  { 0x9270, "" },
//  { 0x9271, "" },
//  { 0x9272, "" },
//  { 0x9273, "" },
//  { 0x9274, "" },
//  { 0x9275, "" },
//  { 0x9276, "" },
//  { 0x9277, "" },
    { 0x9278, "initial_spawn_loc_override_func" },
    { 0x9279, "initial_spawn_pos_override" },
//  { 0x927A, "" },
//  { 0x927B, "" },
//  { 0x927C, "" },
//  { 0x927D, "" },
//  { 0x927E, "" },
//  { 0x927F, "" },
//  { 0x9280, "" },
//  { 0x9281, "" },
//  { 0x9282, "" },
//  { 0x9283, "" },
//  { 0x9284, "" },
//  { 0x9285, "" },
//  { 0x9286, "" },
//  { 0x9287, "" },
//  { 0x9288, "" },
//  { 0x9289, "" },
//  { 0x928A, "" },
//  { 0x928B, "" },
//  { 0x928C, "" },
//  { 0x928D, "" },
//  { 0x928E, "" },
//  { 0x928F, "" },
//  { 0x9290, "" },
//  { 0x9291, "" },
//  { 0x9292, "" },
//  { 0x9293, "" },
//  { 0x9294, "" },
//  { 0x9295, "" },
//  { 0x9296, "" },
//  { 0x9297, "" },
//  { 0x9298, "" },
//  { 0x9299, "" },
//  { 0x929A, "" },
//  { 0x929B, "" },
//  { 0x929C, "" },
//  { 0x929D, "" },
//  { 0x929E, "" },
//  { 0x929F, "" },
//  { 0x92A0, "" },
//  { 0x92A1, "" },
//  { 0x92A2, "" },
//  { 0x92A3, "" },
    { 0x92A4, "is_start_point_enable" },
//  { 0x92A5, "" },
//  { 0x92A6, "" },
//  { 0x92A7, "" },
//  { 0x92A8, "" },
//  { 0x92A9, "" },
//  { 0x92AA, "" },
    { 0x92AB, "ismlgmatch" },
    { 0x92AC, "ismlgprivatematch" },
    { 0x92AD, "ismlgsystemlink" },
//  { 0x92AE, "" },
//  { 0x92AF, "" },
//  { 0x92B0, "" },
//  { 0x92B1, "" },
//  { 0x92B2, "" },
    { 0x92B3, "isvalidthrowingknifekill" },
//  { 0x92B4, "" },
//  { 0x92B5, "" },
//  { 0x92B6, "" },
//  { 0x92B7, "" },
//  { 0x92B8, "" },
//  { 0x92B9, "" },
//  { 0x92BA, "" },
//  { 0x92BB, "" },
//  { 0x92BC, "" },
//  { 0x92BD, "" },
//  { 0x92BE, "" },
//  { 0x92BF, "" },
//  { 0x92C0, "" },
//  { 0x92C1, "" },
//  { 0x92C2, "" },
//  { 0x92C3, "" },
//  { 0x92C4, "" },
//  { 0x92C5, "" },
//  { 0x92C6, "" },
//  { 0x92C7, "" },
//  { 0x92C8, "" },
//  { 0x92C9, "" },
//  { 0x92CA, "" },
//  { 0x92CB, "" },
//  { 0x92CC, "" },
//  { 0x92CD, "" },
//  { 0x92CE, "" },
//  { 0x92CF, "" },
//  { 0x92D0, "" },
//  { 0x92D1, "" },
//  { 0x92D2, "" },
//  { 0x92D3, "" },
//  { 0x92D4, "" },
//  { 0x92D5, "" },
//  { 0x92D6, "" },
//  { 0x92D7, "" },
//  { 0x92D8, "" },
//  { 0x92D9, "" },
//  { 0x92DA, "" },
//  { 0x92DB, "" },
//  { 0x92DC, "" },
//  { 0x92DD, "" },
//  { 0x92DE, "" },
//  { 0x92DF, "" },
//  { 0x92E0, "" },
//  { 0x92E1, "" },
//  { 0x92E2, "" },
//  { 0x92E3, "" },
//  { 0x92E4, "" },
//  { 0x92E5, "" },
//  { 0x92E6, "" },
//  { 0x92E7, "" },
//  { 0x92E8, "" },
//  { 0x92E9, "" },
//  { 0x92EA, "" },
//  { 0x92EB, "" },
//  { 0x92EC, "" },
//  { 0x92ED, "" },
//  { 0x92EE, "" },
//  { 0x92EF, "" },
//  { 0x92F0, "" },
//  { 0x92F1, "" },
//  { 0x92F2, "" },
//  { 0x92F3, "" },
//  { 0x92F4, "" },
//  { 0x92F5, "" },
//  { 0x92F6, "" },
//  { 0x92F7, "" },
//  { 0x92F8, "" },
//  { 0x92F9, "" },
//  { 0x92FA, "" },
//  { 0x92FB, "" },
//  { 0x92FC, "" },
//  { 0x92FD, "" },
//  { 0x92FE, "" },
//  { 0x92FF, "" },
//  { 0x9300, "" },
//  { 0x9301, "" },
//  { 0x9302, "" },
//  { 0x9303, "" },
//  { 0x9304, "" },
//  { 0x9305, "" },
//  { 0x9306, "" },
//  { 0x9307, "" },
//  { 0x9308, "" },
//  { 0x9309, "" },
//  { 0x930A, "" },
//  { 0x930B, "" },
//  { 0x930C, "" },
//  { 0x930D, "" },
//  { 0x930E, "" },
    { 0x930F, "male_index" },
//  { 0x9310, "" },
//  { 0x9311, "" },
//  { 0x9312, "" },
//  { 0x9313, "" },
//  { 0x9314, "" },
//  { 0x9315, "" },
//  { 0x9316, "" },
//  { 0x9317, "" },
//  { 0x9318, "" },
//  { 0x9319, "" },
//  { 0x931A, "" },
//  { 0x931B, "" },
//  { 0x931C, "" },
//  { 0x931D, "" },
//  { 0x931E, "" },
//  { 0x931F, "" },
//  { 0x9320, "" },
//  { 0x9321, "" },
    { 0x9322, "maxweaponlevel" },
//  { 0x9323, "" },
//  { 0x9324, "" },
//  { 0x9325, "" },
//  { 0x9326, "" },
//  { 0x9327, "" },
//  { 0x9328, "" },
//  { 0x9329, "" },
//  { 0x932A, "" },
//  { 0x932B, "" },
//  { 0x932C, "" },
//  { 0x932D, "" },
//  { 0x932E, "" },
//  { 0x932F, "" },
//  { 0x9330, "" },
//  { 0x9331, "" },
//  { 0x9332, "" },
//  { 0x9333, "" },
//  { 0x9334, "" },
//  { 0x9335, "" },
//  { 0x9336, "" },
//  { 0x9337, "" },
//  { 0x9338, "" },
//  { 0x9339, "" },
    { 0x933A, "modifyweapon" },
//  { 0x933B, "" },
//  { 0x933C, "" },
//  { 0x933D, "" },
//  { 0x933E, "" },
//  { 0x933F, "" },
//  { 0x9340, "" },
//  { 0x9341, "" },
//  { 0x9342, "" },
//  { 0x9343, "" },
//  { 0x9344, "" },
    { 0x9345, "monitorjointeam" },
//  { 0x9346, "" },
    { 0x9347, "monitorpointnotifylua" },
    { 0x9348, "monitorsharpfocus" },
//  { 0x9349, "" },
//  { 0x934A, "" },
//  { 0x934B, "" },
//  { 0x934C, "" },
//  { 0x934D, "" },
//  { 0x934E, "" },
//  { 0x934F, "" },
//  { 0x9350, "" },
//  { 0x9351, "" },
//  { 0x9352, "" },
//  { 0x9353, "" },
//  { 0x9354, "" },
//  { 0x9355, "" },
//  { 0x9356, "" },
//  { 0x9357, "" },
//  { 0x9358, "" },
//  { 0x9359, "" },
//  { 0x935A, "" },
//  { 0x935B, "" },
//  { 0x935C, "" },
//  { 0x935D, "" },
//  { 0x935E, "" },
//  { 0x935F, "" },
//  { 0x9360, "" },
//  { 0x9361, "" },
//  { 0x9362, "" },
//  { 0x9363, "" },
//  { 0x9364, "" },
//  { 0x9365, "" },
//  { 0x9366, "" },
//  { 0x9367, "" },
//  { 0x9368, "" },
//  { 0x9369, "" },
//  { 0x936A, "" },
//  { 0x936B, "" },
//  { 0x936C, "" },
//  { 0x936D, "" },
    { 0x936E, "nousekillstreak" },
//  { 0x936F, "" },
//  { 0x9370, "" },
    { 0x9371, "on_player_connect" },
//  { 0x9372, "" },
    { 0x9373, "onheli" },
//  { 0x9374, "" },
//  { 0x9375, "" },
//  { 0x9376, "" },
//  { 0x9377, "" },
//  { 0x9378, "" },
//  { 0x9379, "" },
//  { 0x937A, "" },
//  { 0x937B, "" },
//  { 0x937C, "" },
//  { 0x937D, "" },
//  { 0x937E, "" },
//  { 0x937F, "" },
//  { 0x9380, "" },
//  { 0x9381, "" },
//  { 0x9382, "" },
//  { 0x9383, "" },
//  { 0x9384, "" },
//  { 0x9385, "" },
    { 0x9386, "override_unresolved_collision" },
//  { 0x9387, "" },
//  { 0x9388, "" },
//  { 0x9389, "" },
//  { 0x938A, "" },
//  { 0x938B, "" },
//  { 0x938C, "" },
//  { 0x938D, "" },
//  { 0x938E, "" },
//  { 0x938F, "" },
//  { 0x9390, "" },
//  { 0x9391, "" },
//  { 0x9392, "" },
//  { 0x9393, "" },
//  { 0x9394, "" },
//  { 0x9395, "" },
//  { 0x9396, "" },
//  { 0x9397, "" },
//  { 0x9398, "" },
//  { 0x9399, "" },
//  { 0x939A, "" },
//  { 0x939B, "" },
    { 0x939C, "play_time_monitor" },
//  { 0x939D, "" },
//  { 0x939E, "" },
//  { 0x939F, "" },
//  { 0x93A0, "" },
//  { 0x93A1, "" },
//  { 0x93A2, "" },
//  { 0x93A3, "" },
//  { 0x93A4, "" },
//  { 0x93A5, "" },
//  { 0x93A6, "" },
//  { 0x93A7, "" },
//  { 0x93A8, "" },
//  { 0x93A9, "" },
//  { 0x93AA, "" },
//  { 0x93AB, "" },
    { 0x93AC, "playersettagcount" },
//  { 0x93AD, "" },
    { 0x93AE, "playertriggeredportal" },
//  { 0x93AF, "" },
//  { 0x93B0, "" },
//  { 0x93B1, "" },
//  { 0x93B2, "" },
//  { 0x93B3, "" },
//  { 0x93B4, "" },
//  { 0x93B5, "" },
//  { 0x93B6, "" },
//  { 0x93B7, "" },
//  { 0x93B8, "" },
//  { 0x93B9, "" },
//  { 0x93BA, "" },
//  { 0x93BB, "" },
//  { 0x93BC, "" },
//  { 0x93BD, "" },
//  { 0x93BE, "" },
//  { 0x93BF, "" },
//  { 0x93C0, "" },
//  { 0x93C1, "" },
//  { 0x93C2, "" },
//  { 0x93C3, "" },
    { 0x93C4, "pointnotifylua" },
//  { 0x93C5, "" },
//  { 0x93C6, "" },
//  { 0x93C7, "" },
//  { 0x93C8, "" },
    { 0x93C9, "postintroscreenfunc" },
//  { 0x93CA, "" },
//  { 0x93CB, "" },
//  { 0x93CC, "" },
//  { 0x93CD, "" },
//  { 0x93CE, "" },
    { 0x93CF, "pre_encounter_func" },
//  { 0x93D0, "" },
//  { 0x93D1, "" },
//  { 0x93D2, "" },
//  { 0x93D3, "" },
//  { 0x93D4, "" },
//  { 0x93D5, "" },
//  { 0x93D6, "" },
//  { 0x93D7, "" },
//  { 0x93D8, "" },
//  { 0x93D9, "" },
//  { 0x93DA, "" },
//  { 0x93DB, "" },
//  { 0x93DC, "" },
//  { 0x93DD, "" },
//  { 0x93DE, "" },
//  { 0x93DF, "" },
//  { 0x93E0, "" },
//  { 0x93E1, "" },
//  { 0x93E2, "" },
//  { 0x93E3, "" },
//  { 0x93E4, "" },
//  { 0x93E5, "" },
//  { 0x93E6, "" },
//  { 0x93E7, "" },
    { 0x93E8, "refillammohorde" },
    { 0x93E9, "refillsinglecountammo" },
    { 0x93EA, "refreshfreecambasefx" },
    { 0x93EB, "refreshfreecamportalfx" },
//  { 0x93EC, "" },
//  { 0x93ED, "" },
//  { 0x93EE, "" },
//  { 0x93EF, "" },
//  { 0x93F0, "" },
//  { 0x93F1, "" },
//  { 0x93F2, "" },
//  { 0x93F3, "" },
    { 0x93F4, "register_encounter" },
//  { 0x93F5, "" },
//  { 0x93F6, "" },
    { 0x93F7, "register_eog_to_lb_playerdata_mapping" },
//  { 0x93F8, "" },
//  { 0x93F9, "" },
//  { 0x93FA, "" },
//  { 0x93FB, "" },
//  { 0x93FC, "" },
//  { 0x93FD, "" },
//  { 0x93FE, "" },
//  { 0x93FF, "" },
//  { 0x9400, "" },
//  { 0x9401, "" },
    { 0x9402, "removelastelement" },
    { 0x9403, "removetagsongameended" },
    { 0x9404, "rescuedplayers" },
//  { 0x9405, "" },
//  { 0x9406, "" },
//  { 0x9407, "" },
//  { 0x9408, "" },
//  { 0x9409, "" },
//  { 0x940A, "" },
//  { 0x940B, "" },
//  { 0x940C, "" },
//  { 0x940D, "" },
//  { 0x940E, "" },
//  { 0x940F, "" },
//  { 0x9410, "" },
//  { 0x9411, "" },
//  { 0x9412, "" },
//  { 0x9413, "" },
//  { 0x9414, "" },
//  { 0x9415, "" },
    { 0x9416, "ricochetdamage" },
    { 0x9417, "ricochetdamagemax" },
//  { 0x9418, "" },
//  { 0x9419, "" },
//  { 0x941A, "" },
//  { 0x941B, "" },
//  { 0x941C, "" },
//  { 0x941D, "" },
    { 0x941E, "roundsplayed" },
//  { 0x941F, "" },
//  { 0x9420, "" },
//  { 0x9421, "" },
    { 0x9422, "run_encounters" },
//  { 0x9423, "" },
//  { 0x9424, "" },
//  { 0x9425, "" },
//  { 0x9426, "" },
//  { 0x9427, "" },
//  { 0x9428, "" },
//  { 0x9429, "" },
//  { 0x942A, "" },
//  { 0x942B, "" },
//  { 0x942C, "" },
//  { 0x942D, "" },
//  { 0x942E, "" },
//  { 0x942F, "" },
//  { 0x9430, "" },
//  { 0x9431, "" },
    { 0x9432, "selectedweapons" },
//  { 0x9433, "" },
//  { 0x9434, "" },
//  { 0x9435, "" },
//  { 0x9436, "" },
//  { 0x9437, "" },
//  { 0x9438, "" },
//  { 0x9439, "" },
//  { 0x943A, "" },
//  { 0x943B, "" },
//  { 0x943C, "" },
//  { 0x943D, "" },
//  { 0x943E, "" },
//  { 0x943F, "" },
//  { 0x9440, "" },
//  { 0x9441, "" },
//  { 0x9442, "" },
//  { 0x9443, "" },
//  { 0x9444, "" },
//  { 0x9445, "" },
//  { 0x9446, "" },
//  { 0x9447, "" },
//  { 0x9448, "" },
//  { 0x9449, "" },
//  { 0x944A, "" },
//  { 0x944B, "" },
//  { 0x944C, "" },
//  { 0x944D, "" },
    { 0x944E, "setguns" },
    { 0x944F, "setgunsfinal" },
//  { 0x9450, "" },
//  { 0x9451, "" },
    { 0x9452, "setmlgcamvisibility" },
//  { 0x9453, "" },
//  { 0x9454, "" },
//  { 0x9455, "" },
//  { 0x9456, "" },
//  { 0x9457, "" },
    { 0x9458, "settimeromnvar" },
//  { 0x9459, "" },
//  { 0x945A, "" },
//  { 0x945B, "" },
//  { 0x945C, "" },
//  { 0x945D, "" },
//  { 0x945E, "" },
//  { 0x945F, "" },
//  { 0x9460, "" },
//  { 0x9461, "" },
//  { 0x9462, "" },
//  { 0x9463, "" },
//  { 0x9464, "" },
//  { 0x9465, "" },
//  { 0x9466, "" },
//  { 0x9467, "" },
//  { 0x9468, "" },
//  { 0x9469, "" },
//  { 0x946A, "" },
//  { 0x946B, "" },
//  { 0x946C, "" },
//  { 0x946D, "" },
//  { 0x946E, "" },
//  { 0x946F, "" },
//  { 0x9470, "" },
//  { 0x9471, "" },
//  { 0x9472, "" },
//  { 0x9473, "" },
//  { 0x9474, "" },
//  { 0x9475, "" },
//  { 0x9476, "" },
//  { 0x9477, "" },
//  { 0x9478, "" },
//  { 0x9479, "" },
//  { 0x947A, "" },
//  { 0x947B, "" },
//  { 0x947C, "" },
//  { 0x947D, "" },
//  { 0x947E, "" },
//  { 0x947F, "" },
    { 0x9480, "should_run_pre_encounter_func" },
//  { 0x9481, "" },
//  { 0x9482, "" },
    { 0x9483, "should_skip_encounter" },
//  { 0x9484, "" },
//  { 0x9485, "" },
//  { 0x9486, "" },
//  { 0x9487, "" },
//  { 0x9488, "" },
//  { 0x9489, "" },
//  { 0x948A, "" },
//  { 0x948B, "" },
    { 0x948C, "shouldspawntags" },
    { 0x948D, "shoulduseteamstartspawn" },
//  { 0x948E, "" },
//  { 0x948F, "" },
//  { 0x9490, "" },
//  { 0x9491, "" },
//  { 0x9492, "" },
    { 0x9493, "showspectatorportalfx" },
//  { 0x9494, "" },
    { 0x9495, "skill_point" },
//  { 0x9496, "" },
//  { 0x9497, "" },
    { 0x9498, "skip_func" },
//  { 0x9499, "" },
//  { 0x949A, "" },
//  { 0x949B, "" },
//  { 0x949C, "" },
//  { 0x949D, "" },
    { 0x949E, "snipers" },
//  { 0x949F, "" },
//  { 0x94A0, "" },
//  { 0x94A1, "" },
//  { 0x94A2, "" },
//  { 0x94A3, "" },
//  { 0x94A4, "" },
//  { 0x94A5, "" },
//  { 0x94A6, "" },
//  { 0x94A7, "" },
//  { 0x94A8, "" },
//  { 0x94A9, "" },
//  { 0x94AA, "" },
//  { 0x94AB, "" },
//  { 0x94AC, "" },
//  { 0x94AD, "" },
//  { 0x94AE, "" },
//  { 0x94AF, "" },
//  { 0x94B0, "" },
//  { 0x94B1, "" },
//  { 0x94B2, "" },
//  { 0x94B3, "" },
//  { 0x94B4, "" },
//  { 0x94B5, "" },
//  { 0x94B6, "" },
//  { 0x94B7, "" },
//  { 0x94B8, "" },
//  { 0x94B9, "" },
//  { 0x94BA, "" },
//  { 0x94BB, "" },
//  { 0x94BC, "" },
//  { 0x94BD, "" },
//  { 0x94BE, "" },
    { 0x94BF, "specialammo_init" },
//  { 0x94C0, "" },
//  { 0x94C1, "" },
//  { 0x94C2, "" },
//  { 0x94C3, "" },
//  { 0x94C4, "" },
//  { 0x94C5, "" },
//  { 0x94C6, "" },
//  { 0x94C7, "" },
//  { 0x94C8, "" },
//  { 0x94C9, "" },
//  { 0x94CA, "" },
//  { 0x94CB, "" },
//  { 0x94CC, "" },
//  { 0x94CD, "" },
//  { 0x94CE, "" },
//  { 0x94CF, "" },
//  { 0x94D0, "" },
//  { 0x94D1, "" },
//  { 0x94D2, "" },
//  { 0x94D3, "" },
//  { 0x94D4, "" },
//  { 0x94D5, "" },
//  { 0x94D6, "" },
//  { 0x94D7, "" },
//  { 0x94D8, "" },
//  { 0x94D9, "" },
//  { 0x94DA, "" },
//  { 0x94DB, "" },
//  { 0x94DC, "" },
//  { 0x94DD, "" },
//  { 0x94DE, "" },
//  { 0x94DF, "" },
//  { 0x94E0, "" },
//  { 0x94E1, "" },
//  { 0x94E2, "" },
//  { 0x94E3, "" },
    { 0x94E4, "srkillcamoverrideposition" },
//  { 0x94E5, "" },
    { 0x94E6, "start_game_type" },
//  { 0x94E7, "" },
//  { 0x94E8, "" },
//  { 0x94E9, "" },
//  { 0x94EA, "" },
//  { 0x94EB, "" },
//  { 0x94EC, "" },
//  { 0x94ED, "" },
//  { 0x94EE, "" },
//  { 0x94EF, "" },
//  { 0x94F0, "" },
//  { 0x94F1, "" },
//  { 0x94F2, "" },
//  { 0x94F3, "" },
//  { 0x94F4, "" },
//  { 0x94F5, "" },
//  { 0x94F6, "" },
//  { 0x94F7, "" },
//  { 0x94F8, "" },
//  { 0x94F9, "" },
//  { 0x94FA, "" },
//  { 0x94FB, "" },
//  { 0x94FC, "" },
//  { 0x94FD, "" },
//  { 0x94FE, "" },
//  { 0x94FF, "" },
//  { 0x9500, "" },
//  { 0x9501, "" },
//  { 0x9502, "" },
//  { 0x9503, "" },
//  { 0x9504, "" },
//  { 0x9505, "" },
//  { 0x9506, "" },
//  { 0x9507, "" },
//  { 0x9508, "" },
//  { 0x9509, "" },
//  { 0x950A, "" },
//  { 0x950B, "" },
//  { 0x950C, "" },
    { 0x950D, "timeromnvars" },
//  { 0x950E, "" },
//  { 0x950F, "" },
//  { 0x9510, "" },
//  { 0x9511, "" },
//  { 0x9512, "" },
//  { 0x9513, "" },
//  { 0x9514, "" },
//  { 0x9515, "" },
//  { 0x9516, "" },
//  { 0x9517, "" },
//  { 0x9518, "" },
//  { 0x9519, "" },
//  { 0x951A, "" },
//  { 0x951B, "" },
//  { 0x951C, "" },
//  { 0x951D, "" },
//  { 0x951E, "" },
//  { 0x951F, "" },
//  { 0x9520, "" },
//  { 0x9521, "" },
//  { 0x9522, "" },
//  { 0x9523, "" },
//  { 0x9524, "" },
//  { 0x9525, "" },
//  { 0x9526, "" },
//  { 0x9527, "" },
//  { 0x9528, "" },
//  { 0x9529, "" },
//  { 0x952A, "" },
//  { 0x952B, "" },
//  { 0x952C, "" },
//  { 0x952D, "" },
//  { 0x952E, "" },
//  { 0x952F, "" },
//  { 0x9530, "" },
//  { 0x9531, "" },
//  { 0x9532, "" },
//  { 0x9533, "" },
//  { 0x9534, "" },
//  { 0x9535, "" },
//  { 0x9536, "" },
//  { 0x9537, "" },
//  { 0x9538, "" },
//  { 0x9539, "" },
//  { 0x953A, "" },
//  { 0x953B, "" },
//  { 0x953C, "" },
//  { 0x953D, "" },
//  { 0x953E, "" },
//  { 0x953F, "" },
//  { 0x9540, "" },
//  { 0x9541, "" },
//  { 0x9542, "" },
//  { 0x9543, "" },
//  { 0x9544, "" },
//  { 0x9545, "" },
//  { 0x9546, "" },
//  { 0x9547, "" },
//  { 0x9548, "" },
//  { 0x9549, "" },
//  { 0x954A, "" },
//  { 0x954B, "" },
//  { 0x954C, "" },
//  { 0x954D, "" },
//  { 0x954E, "" },
//  { 0x954F, "" },
//  { 0x9550, "" },
//  { 0x9551, "" },
//  { 0x9552, "" },
    { 0x9553, "updateachievements" },
    { 0x9554, "updatecrateusestate" },
//  { 0x9555, "" },
//  { 0x9556, "" },
//  { 0x9557, "" },
    { 0x9558, "updateoutlines" },
    { 0x9559, "updateplayercombatstatus" },
    { 0x955A, "updatetimeromnvars" },
    { 0x955B, "updateweaponcamo" },
//  { 0x955C, "" },
//  { 0x955D, "" },
//  { 0x955E, "" },
//  { 0x955F, "" },
//  { 0x9560, "" },
//  { 0x9561, "" },
//  { 0x9562, "" },
//  { 0x9563, "" },
//  { 0x9564, "" },
//  { 0x9565, "" },
    { 0x9566, "validscorercheck" },
//  { 0x9567, "" },
//  { 0x9568, "" },
//  { 0x9569, "" },
//  { 0x956A, "" },
//  { 0x956B, "" },
//  { 0x956C, "" },
//  { 0x956D, "" },
//  { 0x956E, "" },
//  { 0x956F, "" },
//  { 0x9570, "" },
//  { 0x9571, "" },
//  { 0x9572, "" },
//  { 0x9573, "" },
//  { 0x9574, "" },
//  { 0x9575, "" },
    { 0x9576, "voice_count" },
//  { 0x9577, "" },
//  { 0x9578, "" },
//  { 0x9579, "" },
//  { 0x957A, "" },
//  { 0x957B, "" },
//  { 0x957C, "" },
//  { 0x957D, "" },
//  { 0x957E, "" },
//  { 0x957F, "" },
//  { 0x9580, "" },
//  { 0x9581, "" },
//  { 0x9582, "" },
//  { 0x9583, "" },
//  { 0x9584, "" },
//  { 0x9585, "" },
    { 0x9586, "waitillcanspawnclient" },
//  { 0x9587, "" },
//  { 0x9588, "" },
//  { 0x9589, "" },
//  { 0x958A, "" },
//  { 0x958B, "" },
//  { 0x958C, "" },
//  { 0x958D, "" },
//  { 0x958E, "" },
//  { 0x958F, "" },
//  { 0x9590, "" },
//  { 0x9591, "" },
//  { 0x9592, "" },
//  { 0x9593, "" },
    { 0x9594, "watchcrankedhostmigration" },
//  { 0x9595, "" },
    { 0x9596, "watchforhostmigrationsetround" },
//  { 0x9597, "" },
//  { 0x9598, "" },
//  { 0x9599, "" },
//  { 0x959A, "" },
//  { 0x959B, "" },
//  { 0x959C, "" },
//  { 0x959D, "" },
//  { 0x959E, "" },
    { 0x959F, "weaponcategories" },
//  { 0x95A0, "" },
    { 0x95A1, "wolffurfx" },
}};

} // namespace xsk::gsc::iw6_pc
